/*
 * Title - zip.code.c 
 * Author - Jerry B Nettoruer II <j2@inpito.org>
 *
 * Copyright (c) 2010
 *
 * zip.code.c is free intellectual property: you can redistribute it and/
 * or modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation, either version 3 of the 
 * License, or (at your option) any later version.
 *
 * This intellectual property is distributed in the hope that it will 
 * be useful, but WITHOUT ANY WARRANTY; without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

typedef struct Postal
{
	int count;
	char *zip;
	char *ab;
	char *state;
	char *city;
	char *county;
	char *area;

} Postal;

Postal ZipCodes[42072] =
{
	{0, "00501", "NY", "New York", "Holtsville", "Suffolk", "631"},
	{1, "00544", "NY", "New York", "Holtsville", "Suffolk", "631"},
	{2, "00601", "PR", "Puerto Rico", "Adjuntas", "Adjuntas", "787"},
	{3, "00602", "PR", "Puerto Rico", "Aguada", "Aguada", "787"},
	{4, "00603", "PR", "Puerto Rico", "Aguadilla", "Aguadilla", "787"},
	{5, "00604", "PR", "Puerto Rico", "Aguadilla", "Aguadilla", "787"},
	{6, "00605", "PR", "Puerto Rico", "Aguadilla", "Aguadilla", "787"},
	{7, "00606", "PR", "Puerto Rico", "Maricao", "Maricao", "787"},
	{8, "00610", "PR", "Puerto Rico", "Anasco", "Anasco", "787"},
	{9, "00611", "PR", "Puerto Rico", "Angeles", "Utuado", "787"},
	{10, "00612", "PR", "Puerto Rico", "Arecibo", "Arecibo", "787"},
	{11, "00613", "PR", "Puerto Rico", "Arecibo", "Arecibo", "787"},
	{12, "00614", "PR", "Puerto Rico", "Arecibo", "Arecibo", "787"},
	{13, "00616", "PR", "Puerto Rico", "Bajadero", "Arecibo", "787"},
	{14, "00617", "PR", "Puerto Rico", "Barceloneta", "Barceloneta", "787"},
	{15, "00622", "PR", "Puerto Rico", "Boqueron", "Cabo Rojo", "787"},
	{16, "00623", "PR", "Puerto Rico", "Cabo Rojo", "Cabo Rojo", "787"},
	{17, "00624", "PR", "Puerto Rico", "Penuelas", "Penuelas", "787"},
	{18, "00627", "PR", "Puerto Rico", "Camuy", "Camuy", "787"},
	{19, "00631", "PR", "Puerto Rico", "Castaner", "Lares", "787"},
	{20, "00636", "PR", "Puerto Rico", "Rosario", "San German", "787"},
	{21, "00637", "PR", "Puerto Rico", "Sabana Grande", "Sabana Grande", "787"},
	{22, "00638", "PR", "Puerto Rico", "Ciales", "Ciales", "787"},
	{23, "00641", "PR", "Puerto Rico", "Utuado", "Utuado", "787"},
	{24, "00646", "PR", "Puerto Rico", "Dorado", "Dorado", "787"},
	{25, "00647", "PR", "Puerto Rico", "Ensenada", "Guanica", "787"},
	{26, "00650", "PR", "Puerto Rico", "Florida", "Florida", "787"},
	{27, "00652", "PR", "Puerto Rico", "Garrochales", "Arecibo", "787"},
	{28, "00653", "PR", "Puerto Rico", "Guanica", "Guanica", "787"},
	{29, "00656", "PR", "Puerto Rico", "Guayanilla", "Guayanilla", "787"},
	{30, "00659", "PR", "Puerto Rico", "Hatillo", "Hatillo", "787"},
	{31, "00660", "PR", "Puerto Rico", "Hormigueros", "Hormigueros", "787"},
	{32, "00662", "PR", "Puerto Rico", "Isabela", "Isabela", "787"},
	{33, "00664", "PR", "Puerto Rico", "Jayuya", "Jayuya", "787"},
	{34, "00667", "PR", "Puerto Rico", "Lajas", "Lajas", "787"},
	{35, "00669", "PR", "Puerto Rico", "Lares", "Lares", "787"},
	{36, "00670", "PR", "Puerto Rico", "Las Marias", "Las Marias", "787"},
	{37, "00674", "PR", "Puerto Rico", "Manati", "Manati", "787"},
	{38, "00676", "PR", "Puerto Rico", "Moca", "Moca", "787"},
	{39, "00677", "PR", "Puerto Rico", "Rincon", "Rincon", "787"},
	{40, "00678", "PR", "Puerto Rico", "Quebradillas", "Quebradillas", "787"},
	{41, "00680", "PR", "Puerto Rico", "Mayaguez", "Mayaguez", "787"},
	{42, "00681", "PR", "Puerto Rico", "Mayaguez", "Mayaguez", "787"},
	{43, "00682", "PR", "Puerto Rico", "Mayaguez", "Mayaguez", "787"},
	{44, "00683", "PR", "Puerto Rico", "San German", "San German", "787"},
	{45, "00685", "PR", "Puerto Rico", "San Sebastian", "San Sebastian", "787"},
	{46, "00687", "PR", "Puerto Rico", "Morovis", "Morovis", "787"},
	{47, "00688", "PR", "Puerto Rico", "Sabana Hoyos", "Arecibo", "787"},
	{48, "00690", "PR", "Puerto Rico", "San Antonio", "Aguadilla", "787"},
	{49, "00692", "PR", "Puerto Rico", "Vega Alta", "Vega Alta", "787"},
	{50, "00693", "PR", "Puerto Rico", "Vega Baja", "Vega Baja", "787"},
	{51, "00694", "PR", "Puerto Rico", "Vega Baja", "Vega Baja", "787"},
	{52, "00698", "PR", "Puerto Rico", "Yauco", "Yauco", "787"},
	{53, "00703", "PR", "Puerto Rico", "Aguas Buenas", "Aguas Buenas", "787"},
	{54, "00704", "PR", "Puerto Rico", "Aguirre", "Salinas", "787"},
	{55, "00705", "PR", "Puerto Rico", "Aibonito", "Aibonito", "787"},
	{56, "00707", "PR", "Puerto Rico", "Maunabo", "Maunabo", "787"},
	{57, "00714", "PR", "Puerto Rico", "Arroyo", "Arroyo", "787"},
	{58, "00715", "PR", "Puerto Rico", "Mercedita", "Ponce", "787"},
	{59, "00716", "PR", "Puerto Rico", "Ponce", "Ponce", "787"},
	{60, "00717", "PR", "Puerto Rico", "Ponce", "Ponce", "787"},
	{61, "00718", "PR", "Puerto Rico", "Naguabo", "Naguabo", "787"},
	{62, "00719", "PR", "Puerto Rico", "Naranjito", "Naranjito", "787"},
	{63, "00720", "PR", "Puerto Rico", "Orocovis", "Orocovis", "787"},
	{64, "00721", "PR", "Puerto Rico", "Palmer", "Rio Grande", "787"},
	{65, "00723", "PR", "Puerto Rico", "Patillas", "Patillas", "787"},
	{66, "00725", "PR", "Puerto Rico", "Caguas", "Caguas", "787"},
	{67, "00726", "PR", "Puerto Rico", "Caguas", "Caguas", "787"},
	{68, "00727", "PR", "Puerto Rico", "Caguas", "Caguas", "787"},
	{69, "00728", "PR", "Puerto Rico", "Ponce", "Ponce", "787"},
	{70, "00729", "PR", "Puerto Rico", "Canovanas", "Canovanas", "787"},
	{71, "00730", "PR", "Puerto Rico", "Ponce", "Ponce", "787"},
	{72, "00731", "PR", "Puerto Rico", "Ponce", "Ponce", "787"},
	{73, "00732", "PR", "Puerto Rico", "Ponce", "Ponce", "787"},
	{74, "00733", "PR", "Puerto Rico", "Ponce", "Ponce", "787"},
	{75, "00734", "PR", "Puerto Rico", "Ponce", "Ponce", "787"},
	{76, "00735", "PR", "Puerto Rico", "Ceiba", "Ceiba", "787"},
	{77, "00736", "PR", "Puerto Rico", "Cayey", "Cayey", "787"},
	{78, "00737", "PR", "Puerto Rico", "Cayey", "Cayey", "787"},
	{79, "00738", "PR", "Puerto Rico", "Fajardo", "Fajardo", "787"},
	{80, "00739", "PR", "Puerto Rico", "Cidra", "Cidra", "787"},
	{81, "00740", "PR", "Puerto Rico", "Puerto Real", "Fajardo", "787"},
	{82, "00741", "PR", "Puerto Rico", "Punta Santiago", "Humacao", "787"},
	{83, "00742", "PR", "Puerto Rico", "Roosevelt Roads", "Ceiba", "787"},
	{84, "00744", "PR", "Puerto Rico", "Rio Blanco", "Naguabo", "787"},
	{85, "00745", "PR", "Puerto Rico", "Rio Grande", "Rio Grande", "787"},
	{86, "00751", "PR", "Puerto Rico", "Salinas", "Salinas", "787"},
	{87, "00754", "PR", "Puerto Rico", "San Lorenzo", "San Lorenzo", "787"},
	{88, "00757", "PR", "Puerto Rico", "Santa Isabel", "Santa Isabel", "787"},
	{89, "00758", "PR", "Puerto Rico", "Toa Alta", "Toa Alta", "787"},
	{90, "00765", "PR", "Puerto Rico", "Vieques", "Vieques", "787"},
	{91, "00766", "PR", "Puerto Rico", "Villalba", "Villalba", "787"},
	{92, "00767", "PR", "Puerto Rico", "Yabucoa", "Yabucoa", "787"},
	{93, "00769", "PR", "Puerto Rico", "Coamo", "Coamo", "787"},
	{94, "00771", "PR", "Puerto Rico", "Las Piedras", "Las Piedras", "787"},
	{95, "00772", "PR", "Puerto Rico", "Loiza", "Loiza", "787"},
	{96, "00773", "PR", "Puerto Rico", "Luquillo", "Luquillo", "787"},
	{97, "00775", "PR", "Puerto Rico", "Culebra", "Culebra", "787"},
	{98, "00777", "PR", "Puerto Rico", "Juncos", "Juncos", "787"},
	{99, "00778", "PR", "Puerto Rico", "Gurabo", "Gurabo", "787"},
	{100, "00780", "PR", "Puerto Rico", "Coto Laurel", "Ponce", "787"},
	{101, "00782", "PR", "Puerto Rico", "Comerio", "Comerio", "787"},
	{102, "00783", "PR", "Puerto Rico", "Corozal", "Corozal", "787"},
	{103, "00784", "PR", "Puerto Rico", "Guayama", "Guayama", "787"},
	{104, "00785", "PR", "Puerto Rico", "Guayama", "Guayama", "787"},
	{105, "00786", "PR", "Puerto Rico", "La Plata", "Aibonito", "787"},
	{106, "00791", "PR", "Puerto Rico", "Humacao", "Humacao", "787"},
	{107, "00792", "PR", "Puerto Rico", "Humacao", "Humacao", "787"},
	{108, "00794", "PR", "Puerto Rico", "Barranquitas", "Barranquitas", "787"},
	{109, "00795", "PR", "Puerto Rico", "Juana Diaz", "Juana Diaz", "787"},
	{110, "00801", "VI", "Virgin Islands", "Saint Thomas", "Saint Thomas", "340"},
	{111, "00802", "VI", "Virgin Islands", "Saint Thomas", "Saint Thomas", "340"},
	{112, "00803", "VI", "Virgin Islands", "Saint Thomas", "Saint Thomas", "340"},
	{113, "00804", "VI", "Virgin Islands", "Saint Thomas", "Saint Thomas", "340"},
	{114, "00805", "VI", "Virgin Islands", "Saint Thomas", "Saint Thomas", "340"},
	{115, "00820", "VI", "Virgin Islands", "Christiansted", "Saint Croix", "340"},
	{116, "00821", "VI", "Virgin Islands", "Christiansted", "Saint Croix", "340"},
	{117, "00822", "VI", "Virgin Islands", "Christiansted", "Saint Croix", "340"},
	{118, "00823", "VI", "Virgin Islands", "Christiansted", "Saint Croix", "340"},
	{119, "00824", "VI", "Virgin Islands", "Christiansted", "Saint Croix", "340"},
	{120, "00830", "VI", "Virgin Islands", "Saint John", "Saint John", "340"},
	{121, "00831", "VI", "Virgin Islands", "Saint John", "Saint John", "340"},
	{122, "00840", "VI", "Virgin Islands", "Frederiksted", "Saint Croix", "340"},
	{123, "00841", "VI", "Virgin Islands", "Frederiksted", "Saint Croix", "340"},
	{124, "00850", "VI", "Virgin Islands", "Kingshill", "Saint Croix", "340"},
	{125, "00851", "VI", "Virgin Islands", "Kingshill", "Saint Croix", "340"},
	{126, "00901", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{127, "00902", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{128, "00906", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{129, "00907", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{130, "00908", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{131, "00909", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{132, "00910", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{133, "00911", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{134, "00912", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{135, "00913", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{136, "00914", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{137, "00915", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{138, "00916", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{139, "00917", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{140, "00918", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{141, "00919", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{142, "00920", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{143, "00921", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{144, "00922", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{145, "00923", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{146, "00924", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{147, "00925", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{148, "00926", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{149, "00927", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{150, "00928", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{151, "00929", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{152, "00930", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{153, "00931", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{154, "00933", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{155, "00934", "PR", "Puerto Rico", "Fort Buchanan", "San Juan", "787"},
	{156, "00935", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{157, "00936", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{158, "00937", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{159, "00939", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{160, "00940", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{161, "00949", "PR", "Puerto Rico", "Toa Baja", "Toa Baja", "787"},
	{162, "00950", "PR", "Puerto Rico", "Toa Baja", "Toa Baja", "787"},
	{163, "00951", "PR", "Puerto Rico", "Toa Baja", "Toa Baja", "787"},
	{164, "00952", "PR", "Puerto Rico", "Sabana Seca", "Toa Baja", "787"},
	{165, "00953", "PR", "Puerto Rico", "Toa Alta", "Toa Alta", "787"},
	{166, "00954", "PR", "Puerto Rico", "Toa Alta", "Toa Alta", "787"},
	{167, "00955", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{168, "00956", "PR", "Puerto Rico", "Bayamon", "Bayamon", "787"},
	{169, "00957", "PR", "Puerto Rico", "Bayamon", "Bayamon", "787"},
	{170, "00958", "PR", "Puerto Rico", "Bayamon", "Bayamon", "787"},
	{171, "00959", "PR", "Puerto Rico", "Bayamon", "Bayamon", "787"},
	{172, "00960", "PR", "Puerto Rico", "Bayamon", "Bayamon", "787"},
	{173, "00961", "PR", "Puerto Rico", "Bayamon", "Bayamon", "787"},
	{174, "00962", "PR", "Puerto Rico", "Catano", "Catano", "787"},
	{175, "00963", "PR", "Puerto Rico", "Catano", "Catano", "787"},
	{176, "00965", "PR", "Puerto Rico", "Guaynabo", "Guaynabo", "787"},
	{177, "00966", "PR", "Puerto Rico", "Guaynabo", "Guaynabo", "787"},
	{178, "00968", "PR", "Puerto Rico", "Guaynabo", "Guaynabo", "787"},
	{179, "00969", "PR", "Puerto Rico", "Guaynabo", "Guaynabo", "787"},
	{180, "00970", "PR", "Puerto Rico", "Guaynabo", "Guaynabo", "787"},
	{181, "00971", "PR", "Puerto Rico", "Guaynabo", "Guaynabo", "787"},
	{182, "00975", "PR", "Puerto Rico", "San Juan", "San Juan", "787"},
	{183, "00976", "PR", "Puerto Rico", "Trujillo Alto", "Trujillo Alto", "787"},
	{184, "00977", "PR", "Puerto Rico", "Trujillo Alto", "Trujillo Alto", "787"},
	{185, "00978", "PR", "Puerto Rico", "Saint Just", "Trujillo Alto", "787"},
	{186, "00979", "PR", "Puerto Rico", "Carolina", "Carolina", "787"},
	{187, "00981", "PR", "Puerto Rico", "Carolina", "Carolina", "787"},
	{188, "00982", "PR", "Puerto Rico", "Carolina", "Carolina", "787"},
	{189, "00983", "PR", "Puerto Rico", "Carolina", "Carolina", "787"},
	{190, "00984", "PR", "Puerto Rico", "Carolina", "Carolina", "787"},
	{191, "00985", "PR", "Puerto Rico", "Carolina", "Carolina", "787"},
	{192, "00986", "PR", "Puerto Rico", "Carolina", "Carolina", "787"},
	{193, "00987", "PR", "Puerto Rico", "Carolina", "Carolina", "787"},
	{194, "00988", "PR", "Puerto Rico", "Carolina", "Carolina", "787"},
	{195, "01001", "MA", "Massachusetts", "Agawam", "Hampden", "413"},
	{196, "01002", "MA", "Massachusetts", "Amherst", "Hampshire", "413"},
	{197, "01003", "MA", "Massachusetts", "Amherst", "Hampshire", "413"},
	{198, "01004", "MA", "Massachusetts", "Amherst", "Hampshire", "413"},
	{199, "01005", "MA", "Massachusetts", "Barre", "Worcester", "978"},
	{200, "01007", "MA", "Massachusetts", "Belchertown", "Hampshire", "413"},
	{201, "01008", "MA", "Massachusetts", "Blandford", "Hampden", "413"},
	{202, "01009", "MA", "Massachusetts", "Bondsville", "Hampden", "413"},
	{203, "01010", "MA", "Massachusetts", "Brimfield", "Hampden", "413"},
	{204, "01011", "MA", "Massachusetts", "Chester", "Hampden", "413"},
	{205, "01012", "MA", "Massachusetts", "Chesterfield", "Hampshire", "413"},
	{206, "01013", "MA", "Massachusetts", "Chicopee", "Hampden", "413"},
	{207, "01014", "MA", "Massachusetts", "Chicopee", "Hampden", "413"},
	{208, "01020", "MA", "Massachusetts", "Chicopee", "Hampden", "413"},
	{209, "01021", "MA", "Massachusetts", "Chicopee", "Hampden", "413"},
	{210, "01022", "MA", "Massachusetts", "Chicopee", "Hampden", "413"},
	{211, "01026", "MA", "Massachusetts", "Cummington", "Hampshire", "413"},
	{212, "01027", "MA", "Massachusetts", "Easthampton", "Hampshire", "413"},
	{213, "01028", "MA", "Massachusetts", "East Longmeadow", "Hampden", "413"},
	{214, "01029", "MA", "Massachusetts", "East Otis", "Berkshire", "413"},
	{215, "01030", "MA", "Massachusetts", "Feeding Hills", "Hampden", "413"},
	{216, "01031", "MA", "Massachusetts", "Gilbertville", "Worcester", "413"},
	{217, "01032", "MA", "Massachusetts", "Goshen", "Hampshire", "413"},
	{218, "01033", "MA", "Massachusetts", "Granby", "Hampshire", "413"},
	{219, "01034", "MA", "Massachusetts", "Granville", "Hampden", "413"},
	{220, "01035", "MA", "Massachusetts", "Hadley", "Hampshire", "413"},
	{221, "01036", "MA", "Massachusetts", "Hampden", "Hampden", "413"},
	{222, "01037", "MA", "Massachusetts", "Hardwick", "Worcester", "413"},
	{223, "01038", "MA", "Massachusetts", "Hatfield", "Hampshire", "413"},
	{224, "01039", "MA", "Massachusetts", "Haydenville", "Hampshire", "413"},
	{225, "01040", "MA", "Massachusetts", "Holyoke", "Hampden", "413"},
	{226, "01041", "MA", "Massachusetts", "Holyoke", "Hampden", "413"},
	{227, "01050", "MA", "Massachusetts", "Huntington", "Hampshire", "413"},
	{228, "01053", "MA", "Massachusetts", "Leeds", "Hampshire", "413"},
	{229, "01054", "MA", "Massachusetts", "Leverett", "Franklin", "413"},
	{230, "01056", "MA", "Massachusetts", "Ludlow", "Hampden", "413"},
	{231, "01057", "MA", "Massachusetts", "Monson", "Hampden", "413"},
	{232, "01059", "MA", "Massachusetts", "North Amherst", "Hampshire", "413"},
	{233, "01060", "MA", "Massachusetts", "Northampton", "Hampshire", "413"},
	{234, "01061", "MA", "Massachusetts", "Northampton", "Hampshire", "413"},
	{235, "01062", "MA", "Massachusetts", "Florence", "Hampshire", "413"},
	{236, "01063", "MA", "Massachusetts", "Northampton", "Hampshire", "413"},
	{237, "01066", "MA", "Massachusetts", "North Hatfield", "Hampshire", "413"},
	{238, "01068", "MA", "Massachusetts", "Oakham", "Worcester", "508"},
	{239, "01069", "MA", "Massachusetts", "Palmer", "Hampden", "413"},
	{240, "01070", "MA", "Massachusetts", "Plainfield", "Hampshire", "413"},
	{241, "01071", "MA", "Massachusetts", "Russell", "Hampden", "413"},
	{242, "01072", "MA", "Massachusetts", "Shutesbury", "Franklin", "413"},
	{243, "01073", "MA", "Massachusetts", "Southampton", "Hampshire", "413"},
	{244, "01074", "MA", "Massachusetts", "South Barre", "Worcester", "978"},
	{245, "01075", "MA", "Massachusetts", "South Hadley", "Hampshire", "413"},
	{246, "01077", "MA", "Massachusetts", "Southwick", "Hampden", "413"},
	{247, "01079", "MA", "Massachusetts", "Thorndike", "Hampden", "413"},
	{248, "01080", "MA", "Massachusetts", "Three Rivers", "Hampden", "413"},
	{249, "01081", "MA", "Massachusetts", "Wales", "Hampden", "413"},
	{250, "01082", "MA", "Massachusetts", "Ware", "Hampshire", "413"},
	{251, "01083", "MA", "Massachusetts", "Warren", "Worcester", "413"},
	{252, "01084", "MA", "Massachusetts", "West Chesterfield", "Hampshire", "413"},
	{253, "01085", "MA", "Massachusetts", "Westfield", "Hampden", "413"},
	{254, "01086", "MA", "Massachusetts", "Westfield", "Hampden", "413"},
	{255, "01088", "MA", "Massachusetts", "West Hatfield", "Hampshire", "413"},
	{256, "01089", "MA", "Massachusetts", "West Springfield", "Hampden", "413"},
	{257, "01090", "MA", "Massachusetts", "West Springfield", "Hampden", "413"},
	{258, "01092", "MA", "Massachusetts", "West Warren", "Worcester", "413"},
	{259, "01093", "MA", "Massachusetts", "Whately", "Franklin", "413"},
	{260, "01094", "MA", "Massachusetts", "Wheelwright", "Worcester", "413"},
	{261, "01095", "MA", "Massachusetts", "Wilbraham", "Hampden", "413"},
	{262, "01096", "MA", "Massachusetts", "Williamsburg", "Hampshire", "413"},
	{263, "01097", "MA", "Massachusetts", "Woronoco", "Hampden", "413"},
	{264, "01098", "MA", "Massachusetts", "Worthington", "Hampshire", "413"},
	{265, "01101", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{266, "01102", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{267, "01103", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{268, "01104", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{269, "01105", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{270, "01106", "MA", "Massachusetts", "Longmeadow", "Hampden", "413"},
	{271, "01107", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{272, "01108", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{273, "01109", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{274, "01111", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{275, "01115", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{276, "01116", "MA", "Massachusetts", "Longmeadow", "Hampden", "413"},
	{277, "01118", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{278, "01119", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{279, "01128", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{280, "01129", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{281, "01138", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{282, "01139", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{283, "01144", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{284, "01151", "MA", "Massachusetts", "Indian Orchard", "Hampden", "413"},
	{285, "01152", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{286, "01199", "MA", "Massachusetts", "Springfield", "Hampden", "413"},
	{287, "01201", "MA", "Massachusetts", "Pittsfield", "Berkshire", "413"},
	{288, "01202", "MA", "Massachusetts", "Pittsfield", "Berkshire", "413"},
	{289, "01203", "MA", "Massachusetts", "Pittsfield", "Berkshire", "413"},
	{290, "01220", "MA", "Massachusetts", "Adams", "Berkshire", "413"},
	{291, "01222", "MA", "Massachusetts", "Ashley Falls", "Berkshire", "413"},
	{292, "01223", "MA", "Massachusetts", "Becket", "Berkshire", "413"},
	{293, "01224", "MA", "Massachusetts", "Berkshire", "Berkshire", "413"},
	{294, "01225", "MA", "Massachusetts", "Cheshire", "Berkshire", "413"},
	{295, "01226", "MA", "Massachusetts", "Dalton", "Berkshire", "413"},
	{296, "01227", "MA", "Massachusetts", "Dalton", "Berkshire", "413"},
	{297, "01229", "MA", "Massachusetts", "Glendale", "Berkshire", "413"},
	{298, "01230", "MA", "Massachusetts", "Great Barrington", "Berkshire", "413"},
	{299, "01235", "MA", "Massachusetts", "Hinsdale", "Berkshire", "413"},
	{300, "01236", "MA", "Massachusetts", "Housatonic", "Berkshire", "413"},
	{301, "01237", "MA", "Massachusetts", "Lanesboro", "Berkshire", "413"},
	{302, "01238", "MA", "Massachusetts", "Lee", "Berkshire", "413"},
	{303, "01240", "MA", "Massachusetts", "Lenox", "Berkshire", "413"},
	{304, "01242", "MA", "Massachusetts", "Lenox Dale", "Berkshire", "413"},
	{305, "01243", "MA", "Massachusetts", "Middlefield", "Hampshire", "413"},
	{306, "01244", "MA", "Massachusetts", "Mill River", "Berkshire", "413"},
	{307, "01245", "MA", "Massachusetts", "Monterey", "Berkshire", "413"},
	{308, "01247", "MA", "Massachusetts", "North Adams", "Berkshire", "413"},
	{309, "01252", "MA", "Massachusetts", "North Egremont", "Berkshire", "413"},
	{310, "01253", "MA", "Massachusetts", "Otis", "Berkshire", "413"},
	{311, "01254", "MA", "Massachusetts", "Richmond", "Berkshire", "413"},
	{312, "01255", "MA", "Massachusetts", "Sandisfield", "Berkshire", "413"},
	{313, "01256", "MA", "Massachusetts", "Savoy", "Berkshire", "413"},
	{314, "01257", "MA", "Massachusetts", "Sheffield", "Berkshire", "413"},
	{315, "01258", "MA", "Massachusetts", "South Egremont", "Berkshire", "413"},
	{316, "01259", "MA", "Massachusetts", "Southfield", "Berkshire", "413"},
	{317, "01260", "MA", "Massachusetts", "South Lee", "Berkshire", "413"},
	{318, "01262", "MA", "Massachusetts", "Stockbridge", "Berkshire", "413"},
	{319, "01263", "MA", "Massachusetts", "Stockbridge", "Berkshire", "413"},
	{320, "01264", "MA", "Massachusetts", "Tyringham", "Berkshire", "413"},
	{321, "01266", "MA", "Massachusetts", "West Stockbridge", "Berkshire", "413"},
	{322, "01267", "MA", "Massachusetts", "Williamstown", "Berkshire", "413"},
	{323, "01270", "MA", "Massachusetts", "Windsor", "Berkshire", "413"},
	{324, "01301", "MA", "Massachusetts", "Greenfield", "Franklin", "413"},
	{325, "01302", "MA", "Massachusetts", "Greenfield", "Franklin", "413"},
	{326, "01330", "MA", "Massachusetts", "Ashfield", "Franklin", "413"},
	{327, "01331", "MA", "Massachusetts", "Athol", "Worcester", "978"},
	{328, "01337", "MA", "Massachusetts", "Bernardston", "Franklin", "413"},
	{329, "01338", "MA", "Massachusetts", "Buckland", "Franklin", "413"},
	{330, "01339", "MA", "Massachusetts", "Charlemont", "Franklin", "413"},
	{331, "01340", "MA", "Massachusetts", "Colrain", "Franklin", "413"},
	{332, "01341", "MA", "Massachusetts", "Conway", "Franklin", "413"},
	{333, "01342", "MA", "Massachusetts", "Deerfield", "Franklin", "413"},
	{334, "01343", "MA", "Massachusetts", "Drury", "Berkshire", "413"},
	{335, "01344", "MA", "Massachusetts", "Erving", "Franklin", "978"},
	{336, "01346", "MA", "Massachusetts", "Heath", "Franklin", "413"},
	{337, "01347", "MA", "Massachusetts", "Lake Pleasant", "Franklin", "413"},
	{338, "01349", "MA", "Massachusetts", "Millers Falls", "Franklin", "413"},
	{339, "01350", "MA", "Massachusetts", "Monroe Bridge", "Franklin", "413"},
	{340, "01351", "MA", "Massachusetts", "Montague", "Franklin", "413"},
	{341, "01354", "MA", "Massachusetts", "Gill", "Franklin", "413"},
	{342, "01355", "MA", "Massachusetts", "New Salem", "Franklin", "978"},
	{343, "01360", "MA", "Massachusetts", "Northfield", "Franklin", "413"},
	{344, "01364", "MA", "Massachusetts", "Orange", "Franklin", "978"},
	{345, "01366", "MA", "Massachusetts", "Petersham", "Worcester", "978"},
	{346, "01367", "MA", "Massachusetts", "Rowe", "Franklin", "413"},
	{347, "01368", "MA", "Massachusetts", "Royalston", "Worcester", "978"},
	{348, "01370", "MA", "Massachusetts", "Shelburne Falls", "Franklin", "413"},
	{349, "01373", "MA", "Massachusetts", "South Deerfield", "Franklin", "413"},
	{350, "01375", "MA", "Massachusetts", "Sunderland", "Franklin", "413"},
	{351, "01376", "MA", "Massachusetts", "Turners Falls", "Franklin", "413"},
	{352, "01378", "MA", "Massachusetts", "Warwick", "Franklin", "413"},
	{353, "01379", "MA", "Massachusetts", "Wendell", "Franklin", "978"},
	{354, "01380", "MA", "Massachusetts", "Wendell Depot", "Franklin", "978"},
	{355, "01420", "MA", "Massachusetts", "Fitchburg", "Worcester", "978"},
	{356, "01430", "MA", "Massachusetts", "Ashburnham", "Worcester", "978"},
	{357, "01431", "MA", "Massachusetts", "Ashby", "Middlesex", "978"},
	{358, "01432", "MA", "Massachusetts", "Ayer", "Middlesex", "978"},
	{359, "01434", "MA", "Massachusetts", "Devens", "Middlesex", "978"},
	{360, "01436", "MA", "Massachusetts", "Baldwinville", "Worcester", "978"},
	{361, "01438", "MA", "Massachusetts", "East Templeton", "Worcester", "978"},
	{362, "01440", "MA", "Massachusetts", "Gardner", "Worcester", "978"},
	{363, "01441", "MA", "Massachusetts", "Westminster", "Worcester", "978"},
	{364, "01450", "MA", "Massachusetts", "Groton", "Middlesex", "978"},
	{365, "01451", "MA", "Massachusetts", "Harvard", "Worcester", "978"},
	{366, "01452", "MA", "Massachusetts", "Hubbardston", "Worcester", "978"},
	{367, "01453", "MA", "Massachusetts", "Leominster", "Worcester", "978"},
	{368, "01460", "MA", "Massachusetts", "Littleton", "Middlesex", "978"},
	{369, "01462", "MA", "Massachusetts", "Lunenburg", "Worcester", "978"},
	{370, "01463", "MA", "Massachusetts", "Pepperell", "Middlesex", "978"},
	{371, "01464", "MA", "Massachusetts", "Shirley", "Middlesex", "978"},
	{372, "01467", "MA", "Massachusetts", "Still River", "Worcester", "978"},
	{373, "01468", "MA", "Massachusetts", "Templeton", "Worcester", "978"},
	{374, "01469", "MA", "Massachusetts", "Townsend", "Middlesex", "978"},
	{375, "01470", "MA", "Massachusetts", "Groton", "Middlesex", "978"},
	{376, "01471", "MA", "Massachusetts", "Groton", "Middlesex", "978"},
	{377, "01472", "MA", "Massachusetts", "West Groton", "Middlesex", "978"},
	{378, "01473", "MA", "Massachusetts", "Westminster", "Worcester", "978"},
	{379, "01474", "MA", "Massachusetts", "West Townsend", "Middlesex", "978"},
	{380, "01475", "MA", "Massachusetts", "Winchendon", "Worcester", "978"},
	{381, "01477", "MA", "Massachusetts", "Winchendon Springs", "Worcester", "978"},
	{382, "01501", "MA", "Massachusetts", "Auburn", "Worcester", "508"},
	{383, "01503", "MA", "Massachusetts", "Berlin", "Worcester", "978"},
	{384, "01504", "MA", "Massachusetts", "Blackstone", "Worcester", "508"},
	{385, "01505", "MA", "Massachusetts", "Boylston", "Worcester", "508"},
	{386, "01506", "MA", "Massachusetts", "Brookfield", "Worcester", "508"},
	{387, "01507", "MA", "Massachusetts", "Charlton", "Worcester", "508"},
	{388, "01508", "MA", "Massachusetts", "Charlton City", "Worcester", "508"},
	{389, "01509", "MA", "Massachusetts", "Charlton Depot", "Worcester", "508"},
	{390, "01510", "MA", "Massachusetts", "Clinton", "Worcester", "978"},
	{391, "01515", "MA", "Massachusetts", "East Brookfield", "Worcester", "508"},
	{392, "01516", "MA", "Massachusetts", "Douglas", "Worcester", "508"},
	{393, "01517", "MA", "Massachusetts", "East Princeton", "Worcester", "508"},
	{394, "01518", "MA", "Massachusetts", "Fiskdale", "Worcester", "508"},
	{395, "01519", "MA", "Massachusetts", "Grafton", "Worcester", "508"},
	{396, "01520", "MA", "Massachusetts", "Holden", "Worcester", "508"},
	{397, "01521", "MA", "Massachusetts", "Holland", "Hampden", "413"},
	{398, "01522", "MA", "Massachusetts", "Jefferson", "Worcester", "508"},
	{399, "01523", "MA", "Massachusetts", "Lancaster", "Worcester", "978"},
	{400, "01524", "MA", "Massachusetts", "Leicester", "Worcester", "508"},
	{401, "01525", "MA", "Massachusetts", "Linwood", "Worcester", "508"},
	{402, "01526", "MA", "Massachusetts", "Manchaug", "Worcester", "508"},
	{403, "01527", "MA", "Massachusetts", "Millbury", "Worcester", "508"},
	{404, "01529", "MA", "Massachusetts", "Millville", "Worcester", "508"},
	{405, "01531", "MA", "Massachusetts", "New Braintree", "Worcester", "508"},
	{406, "01532", "MA", "Massachusetts", "Northborough", "Worcester", "508"},
	{407, "01534", "MA", "Massachusetts", "Northbridge", "Worcester", "508"},
	{408, "01535", "MA", "Massachusetts", "North Brookfield", "Worcester", "508"},
	{409, "01536", "MA", "Massachusetts", "North Grafton", "Worcester", "508"},
	{410, "01537", "MA", "Massachusetts", "North Oxford", "Worcester", "508"},
	{411, "01538", "MA", "Massachusetts", "North Uxbridge", "Worcester", "508"},
	{412, "01540", "MA", "Massachusetts", "Oxford", "Worcester", "508"},
	{413, "01541", "MA", "Massachusetts", "Princeton", "Worcester", "978"},
	{414, "01542", "MA", "Massachusetts", "Rochdale", "Worcester", "508"},
	{415, "01543", "MA", "Massachusetts", "Rutland", "Worcester", "508"},
	{416, "01545", "MA", "Massachusetts", "Shrewsbury", "Worcester", "508"},
	{417, "01546", "MA", "Massachusetts", "Shrewsbury", "Worcester", "508"},
	{418, "01550", "MA", "Massachusetts", "Southbridge", "Worcester", "508"},
	{419, "01560", "MA", "Massachusetts", "South Grafton", "Worcester", "508"},
	{420, "01561", "MA", "Massachusetts", "South Lancaster", "Worcester", "978"},
	{421, "01562", "MA", "Massachusetts", "Spencer", "Worcester", "508"},
	{422, "01564", "MA", "Massachusetts", "Sterling", "Worcester", "978"},
	{423, "01566", "MA", "Massachusetts", "Sturbridge", "Worcester", "508"},
	{424, "01568", "MA", "Massachusetts", "Upton", "Worcester", "508"},
	{425, "01569", "MA", "Massachusetts", "Uxbridge", "Worcester", "508"},
	{426, "01570", "MA", "Massachusetts", "Webster", "Worcester", "508"},
	{427, "01571", "MA", "Massachusetts", "Dudley", "Worcester", "508"},
	{428, "01580", "MA", "Massachusetts", "Westborough", "Worcester", "508"},
	{429, "01581", "MA", "Massachusetts", "Westborough", "Worcester", "508"},
	{430, "01582", "MA", "Massachusetts", "Westborough", "Worcester", "508"},
	{431, "01583", "MA", "Massachusetts", "West Boylston", "Worcester", "508"},
	{432, "01585", "MA", "Massachusetts", "West Brookfield", "Worcester", "508"},
	{433, "01586", "MA", "Massachusetts", "West Millbury", "Worcester", "508"},
	{434, "01588", "MA", "Massachusetts", "Whitinsville", "Worcester", "508"},
	{435, "01590", "MA", "Massachusetts", "Sutton", "Worcester", "508"},
	{436, "01601", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{437, "01602", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{438, "01603", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{439, "01604", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{440, "01605", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{441, "01606", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{442, "01607", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{443, "01608", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{444, "01609", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{445, "01610", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{446, "01611", "MA", "Massachusetts", "Cherry Valley", "Worcester", "508"},
	{447, "01612", "MA", "Massachusetts", "Paxton", "Worcester", "508"},
	{448, "01613", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{449, "01614", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{450, "01615", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{451, "01653", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{452, "01654", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{453, "01655", "MA", "Massachusetts", "Worcester", "Worcester", "508"},
	{454, "01701", "MA", "Massachusetts", "Framingham", "Middlesex", "508"},
	{455, "01702", "MA", "Massachusetts", "Framingham", "Middlesex", "508"},
	{456, "01703", "MA", "Massachusetts", "Framingham", "Middlesex", "508"},
	{457, "01704", "MA", "Massachusetts", "Framingham", "Middlesex", "508"},
	{458, "01705", "MA", "Massachusetts", "Framingham", "Middlesex", "508"},
	{459, "01718", "MA", "Massachusetts", "Village of Nagog Woods", "Middlesex", "978"},
	{460, "01719", "MA", "Massachusetts", "Boxborough", "Middlesex", "978"},
	{461, "01720", "MA", "Massachusetts", "Acton", "Middlesex", "978"},
	{462, "01721", "MA", "Massachusetts", "Ashland", "Middlesex", "508"},
	{463, "01730", "MA", "Massachusetts", "Bedford", "Middlesex", "781"},
	{464, "01731", "MA", "Massachusetts", "Hanscom Afb", "Middlesex", "781"},
	{465, "01740", "MA", "Massachusetts", "Bolton", "Worcester", "978"},
	{466, "01741", "MA", "Massachusetts", "Carlisle", "Middlesex", "978"},
	{467, "01742", "MA", "Massachusetts", "Concord", "Middlesex", "978"},
	{468, "01745", "MA", "Massachusetts", "Fayville", "Worcester", "508"},
	{469, "01746", "MA", "Massachusetts", "Holliston", "Middlesex", "508"},
	{470, "01747", "MA", "Massachusetts", "Hopedale", "Worcester", "508"},
	{471, "01748", "MA", "Massachusetts", "Hopkinton", "Middlesex", "508"},
	{472, "01749", "MA", "Massachusetts", "Hudson", "Middlesex", "978"},
	{473, "01752", "MA", "Massachusetts", "Marlborough", "Middlesex", "508"},
	{474, "01754", "MA", "Massachusetts", "Maynard", "Middlesex", "978"},
	{475, "01756", "MA", "Massachusetts", "Mendon", "Worcester", "508"},
	{476, "01757", "MA", "Massachusetts", "Milford", "Worcester", "508"},
	{477, "01760", "MA", "Massachusetts", "Natick", "Middlesex", "508"},
	{478, "01770", "MA", "Massachusetts", "Sherborn", "Middlesex", "508"},
	{479, "01772", "MA", "Massachusetts", "Southborough", "Worcester", "508"},
	{480, "01773", "MA", "Massachusetts", "Lincoln", "Middlesex", "781"},
	{481, "01775", "MA", "Massachusetts", "Stow", "Middlesex", "978"},
	{482, "01776", "MA", "Massachusetts", "Sudbury", "Middlesex", "978"},
	{483, "01778", "MA", "Massachusetts", "Wayland", "Middlesex", "508"},
	{484, "01784", "MA", "Massachusetts", "Woodville", "Middlesex", "508"},
	{485, "01801", "MA", "Massachusetts", "Woburn", "Middlesex", "781"},
	{486, "01803", "MA", "Massachusetts", "Burlington", "Middlesex", "781"},
	{487, "01805", "MA", "Massachusetts", "Burlington", "Middlesex", "781"},
	{488, "01807", "MA", "Massachusetts", "Woburn", "Middlesex", "781"},
	{489, "01810", "MA", "Massachusetts", "Andover", "Essex", "978"},
	{490, "01812", "MA", "Massachusetts", "Andover", "Essex", "978"},
	{491, "01813", "MA", "Massachusetts", "Woburn", "Middlesex", "781"},
	{492, "01815", "MA", "Massachusetts", "Woburn", "Middlesex", "781"},
	{493, "01821", "MA", "Massachusetts", "Billerica", "Middlesex", "978"},
	{494, "01822", "MA", "Massachusetts", "Billerica", "Middlesex", "978"},
	{495, "01824", "MA", "Massachusetts", "Chelmsford", "Middlesex", "978"},
	{496, "01826", "MA", "Massachusetts", "Dracut", "Middlesex", "978"},
	{497, "01827", "MA", "Massachusetts", "Dunstable", "Middlesex", "978"},
	{498, "01830", "MA", "Massachusetts", "Haverhill", "Essex", "978"},
	{499, "01831", "MA", "Massachusetts", "Haverhill", "Essex", "978"},
	{500, "01832", "MA", "Massachusetts", "Haverhill", "Essex", "978"},
	{501, "01833", "MA", "Massachusetts", "Georgetown", "Essex", "978"},
	{502, "01834", "MA", "Massachusetts", "Groveland", "Essex", "978"},
	{503, "01835", "MA", "Massachusetts", "Haverhill", "Essex", "978"},
	{504, "01840", "MA", "Massachusetts", "Lawrence", "Essex", "978"},
	{505, "01841", "MA", "Massachusetts", "Lawrence", "Essex", "978"},
	{506, "01842", "MA", "Massachusetts", "Lawrence", "Essex", "978"},
	{507, "01843", "MA", "Massachusetts", "Lawrence", "Essex", "978"},
	{508, "01844", "MA", "Massachusetts", "Methuen", "Essex", "978"},
	{509, "01845", "MA", "Massachusetts", "North Andover", "Essex", "978"},
	{510, "01850", "MA", "Massachusetts", "Lowell", "Middlesex", "978"},
	{511, "01851", "MA", "Massachusetts", "Lowell", "Middlesex", "978"},
	{512, "01852", "MA", "Massachusetts", "Lowell", "Middlesex", "978"},
	{513, "01853", "MA", "Massachusetts", "Lowell", "Middlesex", "978"},
	{514, "01854", "MA", "Massachusetts", "Lowell", "Middlesex", "978"},
	{515, "01860", "MA", "Massachusetts", "Merrimac", "Essex", "978"},
	{516, "01862", "MA", "Massachusetts", "North Billerica", "Middlesex", "978"},
	{517, "01863", "MA", "Massachusetts", "North Chelmsford", "Middlesex", "978"},
	{518, "01864", "MA", "Massachusetts", "North Reading", "Middlesex", "978"},
	{519, "01865", "MA", "Massachusetts", "Nutting Lake", "Middlesex", "978"},
	{520, "01866", "MA", "Massachusetts", "Pinehurst", "Middlesex", "781"},
	{521, "01867", "MA", "Massachusetts", "Reading", "Middlesex", "781"},
	{522, "01876", "MA", "Massachusetts", "Tewksbury", "Middlesex", "978"},
	{523, "01879", "MA", "Massachusetts", "Tyngsboro", "Middlesex", "978"},
	{524, "01880", "MA", "Massachusetts", "Wakefield", "Middlesex", "781"},
	{525, "01885", "MA", "Massachusetts", "West Boxford", "Essex", "978"},
	{526, "01886", "MA", "Massachusetts", "Westford", "Middlesex", "978"},
	{527, "01887", "MA", "Massachusetts", "Wilmington", "Middlesex", "978"},
	{528, "01888", "MA", "Massachusetts", "Woburn", "Middlesex", "781"},
	{529, "01889", "MA", "Massachusetts", "North Reading", "Middlesex", "978"},
	{530, "01890", "MA", "Massachusetts", "Winchester", "Middlesex", "781"},
	{531, "01899", "MA", "Massachusetts", "Andover", "Essex", "978"},
	{532, "01901", "MA", "Massachusetts", "Lynn", "Essex", "781"},
	{533, "01902", "MA", "Massachusetts", "Lynn", "Essex", "781"},
	{534, "01903", "MA", "Massachusetts", "Lynn", "Essex", "781"},
	{535, "01904", "MA", "Massachusetts", "Lynn", "Essex", "781"},
	{536, "01905", "MA", "Massachusetts", "Lynn", "Essex", "781"},
	{537, "01906", "MA", "Massachusetts", "Saugus", "Essex", "781"},
	{538, "01907", "MA", "Massachusetts", "Swampscott", "Essex", "781"},
	{539, "01908", "MA", "Massachusetts", "Nahant", "Essex", "781"},
	{540, "01910", "MA", "Massachusetts", "Lynn", "Essex", "781"},
	{541, "01913", "MA", "Massachusetts", "Amesbury", "Essex", "978"},
	{542, "01915", "MA", "Massachusetts", "Beverly", "Essex", "978"},
	{543, "01921", "MA", "Massachusetts", "Boxford", "Essex", "978"},
	{544, "01922", "MA", "Massachusetts", "Byfield", "Essex", "978"},
	{545, "01923", "MA", "Massachusetts", "Danvers", "Essex", "978"},
	{546, "01929", "MA", "Massachusetts", "Essex", "Essex", "978"},
	{547, "01930", "MA", "Massachusetts", "Gloucester", "Essex", "978"},
	{548, "01931", "MA", "Massachusetts", "Gloucester", "Essex", "978"},
	{549, "01936", "MA", "Massachusetts", "Hamilton", "Essex", "978"},
	{550, "01937", "MA", "Massachusetts", "Hathorne", "Essex", "978"},
	{551, "01938", "MA", "Massachusetts", "Ipswich", "Essex", "978"},
	{552, "01940", "MA", "Massachusetts", "Lynnfield", "Essex", "781"},
	{553, "01944", "MA", "Massachusetts", "Manchester", "Essex", "978"},
	{554, "01945", "MA", "Massachusetts", "Marblehead", "Essex", "781"},
	{555, "01949", "MA", "Massachusetts", "Middleton", "Essex", "978"},
	{556, "01950", "MA", "Massachusetts", "Newburyport", "Essex", "978"},
	{557, "01951", "MA", "Massachusetts", "Newbury", "Essex", "978"},
	{558, "01952", "MA", "Massachusetts", "Salisbury", "Essex", "978"},
	{559, "01960", "MA", "Massachusetts", "Peabody", "Essex", "978"},
	{560, "01961", "MA", "Massachusetts", "Peabody", "Essex", "978"},
	{561, "01965", "MA", "Massachusetts", "Prides Crossing", "Essex", "978"},
	{562, "01966", "MA", "Massachusetts", "Rockport", "Essex", "978"},
	{563, "01969", "MA", "Massachusetts", "Rowley", "Essex", "978"},
	{564, "01970", "MA", "Massachusetts", "Salem", "Essex", "978"},
	{565, "01971", "MA", "Massachusetts", "Salem", "Essex", "978"},
	{566, "01982", "MA", "Massachusetts", "South Hamilton", "Essex", "978"},
	{567, "01983", "MA", "Massachusetts", "Topsfield", "Essex", "978"},
	{568, "01984", "MA", "Massachusetts", "Wenham", "Essex", "978"},
	{569, "01985", "MA", "Massachusetts", "West Newbury", "Essex", "978"},
	{570, "02018", "MA", "Massachusetts", "Accord", "Plymouth", "781"},
	{571, "02019", "MA", "Massachusetts", "Bellingham", "Norfolk", "508"},
	{572, "02020", "MA", "Massachusetts", "Brant Rock", "Plymouth", "781"},
	{573, "02021", "MA", "Massachusetts", "Canton", "Norfolk", "781"},
	{574, "02025", "MA", "Massachusetts", "Cohasset", "Norfolk", "781"},
	{575, "02026", "MA", "Massachusetts", "Dedham", "Norfolk", "781"},
	{576, "02027", "MA", "Massachusetts", "Dedham", "Norfolk", "781"},
	{577, "02030", "MA", "Massachusetts", "Dover", "Norfolk", "508"},
	{578, "02031", "MA", "Massachusetts", "East Mansfield", "Bristol", "508"},
	{579, "02032", "MA", "Massachusetts", "East Walpole", "Norfolk", "508"},
	{580, "02035", "MA", "Massachusetts", "Foxboro", "Norfolk", "508"},
	{581, "02038", "MA", "Massachusetts", "Franklin", "Norfolk", "508"},
	{582, "02040", "MA", "Massachusetts", "Greenbush", "Plymouth", "781"},
	{583, "02041", "MA", "Massachusetts", "Green Harbor", "Plymouth", "781"},
	{584, "02043", "MA", "Massachusetts", "Hingham", "Plymouth", "781"},
	{585, "02044", "MA", "Massachusetts", "Hingham", "Plymouth", "781"},
	{586, "02045", "MA", "Massachusetts", "Hull", "Plymouth", "781"},
	{587, "02047", "MA", "Massachusetts", "Humarock", "Plymouth", "781"},
	{588, "02048", "MA", "Massachusetts", "Mansfield", "Bristol", "508"},
	{589, "02050", "MA", "Massachusetts", "Marshfield", "Plymouth", "781"},
	{590, "02051", "MA", "Massachusetts", "Marshfield Hills", "Plymouth", "781"},
	{591, "02052", "MA", "Massachusetts", "Medfield", "Norfolk", "508"},
	{592, "02053", "MA", "Massachusetts", "Medway", "Norfolk", "508"},
	{593, "02054", "MA", "Massachusetts", "Millis", "Norfolk", "508"},
	{594, "02055", "MA", "Massachusetts", "Minot", "Plymouth", "781"},
	{595, "02056", "MA", "Massachusetts", "Norfolk", "Norfolk", "508"},
	{596, "02059", "MA", "Massachusetts", "North Marshfield", "Plymouth", "781"},
	{597, "02060", "MA", "Massachusetts", "North Scituate", "Plymouth", "781"},
	{598, "02061", "MA", "Massachusetts", "Norwell", "Plymouth", "781"},
	{599, "02062", "MA", "Massachusetts", "Norwood", "Norfolk", "781"},
	{600, "02065", "MA", "Massachusetts", "Ocean Bluff", "Plymouth", "781"},
	{601, "02066", "MA", "Massachusetts", "Scituate", "Plymouth", "781"},
	{602, "02067", "MA", "Massachusetts", "Sharon", "Norfolk", "781"},
	{603, "02070", "MA", "Massachusetts", "Sheldonville", "Norfolk", "508"},
	{604, "02071", "MA", "Massachusetts", "South Walpole", "Norfolk", "508"},
	{605, "02072", "MA", "Massachusetts", "Stoughton", "Norfolk", "781"},
	{606, "02081", "MA", "Massachusetts", "Walpole", "Norfolk", "508"},
	{607, "02090", "MA", "Massachusetts", "Westwood", "Norfolk", "781"},
	{608, "02093", "MA", "Massachusetts", "Wrentham", "Norfolk", "508"},
	{609, "02108", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{610, "02109", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{611, "02110", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{612, "02111", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{613, "02112", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{614, "02113", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{615, "02114", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{616, "02115", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{617, "02116", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{618, "02117", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{619, "02118", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{620, "02119", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{621, "02120", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{622, "02121", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{623, "02122", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{624, "02123", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{625, "02124", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{626, "02125", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{627, "02126", "MA", "Massachusetts", "Mattapan", "Suffolk", "617"},
	{628, "02127", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{629, "02128", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{630, "02129", "MA", "Massachusetts", "Charlestown", "Suffolk", "617"},
	{631, "02130", "MA", "Massachusetts", "Jamaica Plain", "Suffolk", "617"},
	{632, "02131", "MA", "Massachusetts", "Roslindale", "Suffolk", "617"},
	{633, "02132", "MA", "Massachusetts", "West Roxbury", "Suffolk", "617"},
	{634, "02133", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{635, "02134", "MA", "Massachusetts", "Allston", "Suffolk", "617"},
	{636, "02135", "MA", "Massachusetts", "Brighton", "Suffolk", "617"},
	{637, "02136", "MA", "Massachusetts", "Hyde Park", "Suffolk", "617"},
	{638, "02137", "MA", "Massachusetts", "Readville", "Suffolk", "617"},
	{639, "02138", "MA", "Massachusetts", "Cambridge", "Middlesex", "617"},
	{640, "02139", "MA", "Massachusetts", "Cambridge", "Middlesex", "617"},
	{641, "02140", "MA", "Massachusetts", "Cambridge", "Middlesex", "617"},
	{642, "02141", "MA", "Massachusetts", "Cambridge", "Middlesex", "617"},
	{643, "02142", "MA", "Massachusetts", "Cambridge", "Middlesex", "617"},
	{644, "02143", "MA", "Massachusetts", "Somerville", "Middlesex", "617"},
	{645, "02144", "MA", "Massachusetts", "Somerville", "Middlesex", "617"},
	{646, "02145", "MA", "Massachusetts", "Somerville", "Middlesex", "617"},
	{647, "02148", "MA", "Massachusetts", "Malden", "Middlesex", "781"},
	{648, "02149", "MA", "Massachusetts", "Everett", "Middlesex", "617"},
	{649, "02150", "MA", "Massachusetts", "Chelsea", "Suffolk", "617"},
	{650, "02151", "MA", "Massachusetts", "Revere", "Suffolk", "781"},
	{651, "02152", "MA", "Massachusetts", "Winthrop", "Suffolk", "617"},
	{652, "02153", "MA", "Massachusetts", "Medford", "Middlesex", "617"},
	{653, "02155", "MA", "Massachusetts", "Medford", "Middlesex", "781"},
	{654, "02156", "MA", "Massachusetts", "West Medford", "Middlesex", "781"},
	{655, "02163", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{656, "02169", "MA", "Massachusetts", "Quincy", "Norfolk", "617"},
	{657, "02170", "MA", "Massachusetts", "Quincy", "Norfolk", "617"},
	{658, "02171", "MA", "Massachusetts", "Quincy", "Norfolk", "617"},
	{659, "02176", "MA", "Massachusetts", "Melrose", "Middlesex", "781"},
	{660, "02180", "MA", "Massachusetts", "Stoneham", "Middlesex", "781"},
	{661, "02184", "MA", "Massachusetts", "Braintree", "Norfolk", "781"},
	{662, "02185", "MA", "Massachusetts", "Braintree", "Norfolk", "781"},
	{663, "02186", "MA", "Massachusetts", "Milton", "Norfolk", "617"},
	{664, "02187", "MA", "Massachusetts", "Milton Village", "Norfolk", "617"},
	{665, "02188", "MA", "Massachusetts", "Weymouth", "Norfolk", "781"},
	{666, "02189", "MA", "Massachusetts", "East Weymouth", "Norfolk", "781"},
	{667, "02190", "MA", "Massachusetts", "South Weymouth", "Norfolk", "781"},
	{668, "02191", "MA", "Massachusetts", "North Weymouth", "Norfolk", "781"},
	{669, "02196", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{670, "02199", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{671, "02201", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{672, "02203", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{673, "02204", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{674, "02205", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{675, "02206", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{676, "02210", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{677, "02211", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{678, "02212", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{679, "02215", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{680, "02217", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{681, "02222", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{682, "02228", "MA", "Massachusetts", "East Boston", "Suffolk", "617"},
	{683, "02238", "MA", "Massachusetts", "Cambridge", "Middlesex", "617"},
	{684, "02241", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{685, "02266", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{686, "02269", "MA", "Massachusetts", "Quincy", "Norfolk", "617"},
	{687, "02283", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{688, "02284", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{689, "02293", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{690, "02295", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{691, "02297", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{692, "02298", "MA", "Massachusetts", "Boston", "Suffolk", "617"},
	{693, "02301", "MA", "Massachusetts", "Brockton", "Plymouth", "508"},
	{694, "02302", "MA", "Massachusetts", "Brockton", "Plymouth", "508"},
	{695, "02303", "MA", "Massachusetts", "Brockton", "Plymouth", "508"},
	{696, "02304", "MA", "Massachusetts", "Brockton", "Plymouth", "508"},
	{697, "02305", "MA", "Massachusetts", "Brockton", "Plymouth", "508"},
	{698, "02322", "MA", "Massachusetts", "Avon", "Norfolk", "508"},
	{699, "02324", "MA", "Massachusetts", "Bridgewater", "Plymouth", "508"},
	{700, "02325", "MA", "Massachusetts", "Bridgewater", "Plymouth", "508"},
	{701, "02327", "MA", "Massachusetts", "Bryantville", "Plymouth", "781"},
	{702, "02330", "MA", "Massachusetts", "Carver", "Plymouth", "508"},
	{703, "02331", "MA", "Massachusetts", "Duxbury", "Plymouth", "781"},
	{704, "02332", "MA", "Massachusetts", "Duxbury", "Plymouth", "781"},
	{705, "02333", "MA", "Massachusetts", "East Bridgewater", "Plymouth", "508"},
	{706, "02334", "MA", "Massachusetts", "Easton", "Bristol", "508"},
	{707, "02337", "MA", "Massachusetts", "Elmwood", "Plymouth", "508"},
	{708, "02338", "MA", "Massachusetts", "Halifax", "Plymouth", "781"},
	{709, "02339", "MA", "Massachusetts", "Hanover", "Plymouth", "781"},
	{710, "02340", "MA", "Massachusetts", "Hanover", "Plymouth", "781"},
	{711, "02341", "MA", "Massachusetts", "Hanson", "Plymouth", "781"},
	{712, "02343", "MA", "Massachusetts", "Holbrook", "Norfolk", "781"},
	{713, "02344", "MA", "Massachusetts", "Middleboro", "Plymouth", "508"},
	{714, "02345", "MA", "Massachusetts", "Manomet", "Plymouth", "508"},
	{715, "02346", "MA", "Massachusetts", "Middleboro", "Plymouth", "508"},
	{716, "02347", "MA", "Massachusetts", "Lakeville", "Plymouth", "508"},
	{717, "02348", "MA", "Massachusetts", "Lakeville", "Plymouth", "508"},
	{718, "02349", "MA", "Massachusetts", "Middleboro", "Plymouth", "508"},
	{719, "02350", "MA", "Massachusetts", "Monponsett", "Plymouth", "781"},
	{720, "02351", "MA", "Massachusetts", "Abington", "Plymouth", "781"},
	{721, "02355", "MA", "Massachusetts", "North Carver", "Plymouth", "508"},
	{722, "02356", "MA", "Massachusetts", "North Easton", "Bristol", "508"},
	{723, "02357", "MA", "Massachusetts", "North Easton", "Bristol", "508"},
	{724, "02358", "MA", "Massachusetts", "North Pembroke", "Plymouth", "781"},
	{725, "02359", "MA", "Massachusetts", "Pembroke", "Plymouth", "781"},
	{726, "02360", "MA", "Massachusetts", "Plymouth", "Plymouth", "508"},
	{727, "02361", "MA", "Massachusetts", "Plymouth", "Plymouth", "508"},
	{728, "02362", "MA", "Massachusetts", "Plymouth", "Plymouth", "508"},
	{729, "02364", "MA", "Massachusetts", "Kingston", "Plymouth", "781"},
	{730, "02366", "MA", "Massachusetts", "South Carver", "Plymouth", "508"},
	{731, "02367", "MA", "Massachusetts", "Plympton", "Plymouth", "781"},
	{732, "02368", "MA", "Massachusetts", "Randolph", "Norfolk", "781"},
	{733, "02370", "MA", "Massachusetts", "Rockland", "Plymouth", "781"},
	{734, "02375", "MA", "Massachusetts", "South Easton", "Bristol", "508"},
	{735, "02379", "MA", "Massachusetts", "West Bridgewater", "Plymouth", "508"},
	{736, "02381", "MA", "Massachusetts", "White Horse Beach", "Plymouth", "508"},
	{737, "02382", "MA", "Massachusetts", "Whitman", "Plymouth", "781"},
	{738, "02420", "MA", "Massachusetts", "Lexington", "Middlesex", "781"},
	{739, "02421", "MA", "Massachusetts", "Lexington", "Middlesex", "781"},
	{740, "02445", "MA", "Massachusetts", "Brookline", "Norfolk", "617"},
	{741, "02446", "MA", "Massachusetts", "Brookline", "Norfolk", "617"},
	{742, "02447", "MA", "Massachusetts", "Brookline Village", "Norfolk", "617"},
	{743, "02451", "MA", "Massachusetts", "Waltham", "Middlesex", "781"},
	{744, "02452", "MA", "Massachusetts", "Waltham", "Middlesex", "781"},
	{745, "02453", "MA", "Massachusetts", "Waltham", "Middlesex", "781"},
	{746, "02454", "MA", "Massachusetts", "Waltham", "Middlesex", "617"},
	{747, "02455", "MA", "Massachusetts", "North Waltham", "Middlesex", "617"},
	{748, "02456", "MA", "Massachusetts", "New Town", "Middlesex", "617"},
	{749, "02457", "MA", "Massachusetts", "Babson Park", "Norfolk", "781"},
	{750, "02458", "MA", "Massachusetts", "Newton", "Middlesex", "617"},
	{751, "02459", "MA", "Massachusetts", "Newton Center", "Middlesex", "617"},
	{752, "02460", "MA", "Massachusetts", "Newtonville", "Middlesex", "617"},
	{753, "02461", "MA", "Massachusetts", "Newton Highlands", "Middlesex", "617"},
	{754, "02462", "MA", "Massachusetts", "Newton Lower Falls", "Middlesex", "617"},
	{755, "02464", "MA", "Massachusetts", "Newton Upper Falls", "Middlesex", "617"},
	{756, "02465", "MA", "Massachusetts", "West Newton", "Middlesex", "617"},
	{757, "02466", "MA", "Massachusetts", "Auburndale", "Middlesex", "617"},
	{758, "02467", "MA", "Massachusetts", "Chestnut Hill", "Middlesex", "617"},
	{759, "02468", "MA", "Massachusetts", "Waban", "Middlesex", "617"},
	{760, "02471", "MA", "Massachusetts", "Watertown", "Middlesex", "617"},
	{761, "02472", "MA", "Massachusetts", "Watertown", "Middlesex", "617"},
	{762, "02474", "MA", "Massachusetts", "Arlington", "Middlesex", "781"},
	{763, "02475", "MA", "Massachusetts", "Arlington Heights", "Middlesex", "781"},
	{764, "02476", "MA", "Massachusetts", "Arlington", "Middlesex", "781"},
	{765, "02477", "MA", "Massachusetts", "Watertown", "Middlesex", "617"},
	{766, "02478", "MA", "Massachusetts", "Belmont", "Middlesex", "617"},
	{767, "02479", "MA", "Massachusetts", "Waverley", "Middlesex", "781"},
	{768, "02481", "MA", "Massachusetts", "Wellesley Hills", "Norfolk", "781"},
	{769, "02482", "MA", "Massachusetts", "Wellesley", "Norfolk", "781"},
	{770, "02492", "MA", "Massachusetts", "Needham", "Norfolk", "781"},
	{771, "02493", "MA", "Massachusetts", "Weston", "Middlesex", "781"},
	{772, "02494", "MA", "Massachusetts", "Needham Heights", "Norfolk", "617"},
	{773, "02495", "MA", "Massachusetts", "Nonantum", "Middlesex", "617"},
	{774, "02532", "MA", "Massachusetts", "Buzzards Bay", "Barnstable", "508"},
	{775, "02534", "MA", "Massachusetts", "Cataumet", "Barnstable", "508"},
	{776, "02535", "MA", "Massachusetts", "Chilmark", "Dukes", "508"},
	{777, "02536", "MA", "Massachusetts", "East Falmouth", "Barnstable", "508"},
	{778, "02537", "MA", "Massachusetts", "East Sandwich", "Barnstable", "508"},
	{779, "02538", "MA", "Massachusetts", "East Wareham", "Plymouth", "508"},
	{780, "02539", "MA", "Massachusetts", "Edgartown", "Dukes", "508"},
	{781, "02540", "MA", "Massachusetts", "Falmouth", "Barnstable", "508"},
	{782, "02541", "MA", "Massachusetts", "Falmouth", "Barnstable", "508"},
	{783, "02542", "MA", "Massachusetts", "Buzzards Bay", "Barnstable", "508"},
	{784, "02543", "MA", "Massachusetts", "Woods Hole", "Barnstable", "508"},
	{785, "02552", "MA", "Massachusetts", "Menemsha", "Dukes", "508"},
	{786, "02553", "MA", "Massachusetts", "Monument Beach", "Barnstable", "508"},
	{787, "02554", "MA", "Massachusetts", "Nantucket", "Nantucket", "508"},
	{788, "02556", "MA", "Massachusetts", "North Falmouth", "Barnstable", "508"},
	{789, "02557", "MA", "Massachusetts", "Oak Bluffs", "Dukes", "508"},
	{790, "02558", "MA", "Massachusetts", "Onset", "Plymouth", "508"},
	{791, "02559", "MA", "Massachusetts", "Pocasset", "Barnstable", "508"},
	{792, "02561", "MA", "Massachusetts", "Sagamore", "Barnstable", "508"},
	{793, "02562", "MA", "Massachusetts", "Sagamore Beach", "Barnstable", "508"},
	{794, "02563", "MA", "Massachusetts", "Sandwich", "Barnstable", "508"},
	{795, "02564", "MA", "Massachusetts", "Siasconset", "Nantucket", "508"},
	{796, "02565", "MA", "Massachusetts", "Silver Beach", "Barnstable", "508"},
	{797, "02568", "MA", "Massachusetts", "Vineyard Haven", "Dukes", "508"},
	{798, "02571", "MA", "Massachusetts", "Wareham", "Plymouth", "508"},
	{799, "02573", "MA", "Massachusetts", "West Chop", "Dukes", "508"},
	{800, "02574", "MA", "Massachusetts", "West Falmouth", "Barnstable", "508"},
	{801, "02575", "MA", "Massachusetts", "West Tisbury", "Dukes", "508"},
	{802, "02576", "MA", "Massachusetts", "West Wareham", "Plymouth", "508"},
	{803, "02584", "MA", "Massachusetts", "Nantucket", "Nantucket", "508"},
	{804, "02601", "MA", "Massachusetts", "Hyannis", "Barnstable", "508"},
	{805, "02630", "MA", "Massachusetts", "Barnstable", "Barnstable", "508"},
	{806, "02631", "MA", "Massachusetts", "Brewster", "Barnstable", "508"},
	{807, "02632", "MA", "Massachusetts", "Centerville", "Barnstable", "508"},
	{808, "02633", "MA", "Massachusetts", "Chatham", "Barnstable", "508"},
	{809, "02634", "MA", "Massachusetts", "Centerville", "Barnstable", "508"},
	{810, "02635", "MA", "Massachusetts", "Cotuit", "Barnstable", "508"},
	{811, "02636", "MA", "Massachusetts", "Centerville", "Barnstable", "508"},
	{812, "02637", "MA", "Massachusetts", "Cummaquid", "Barnstable", "508"},
	{813, "02638", "MA", "Massachusetts", "Dennis", "Barnstable", "508"},
	{814, "02639", "MA", "Massachusetts", "Dennis Port", "Barnstable", "508"},
	{815, "02641", "MA", "Massachusetts", "East Dennis", "Barnstable", "508"},
	{816, "02642", "MA", "Massachusetts", "Eastham", "Barnstable", "508"},
	{817, "02643", "MA", "Massachusetts", "East Orleans", "Barnstable", "508"},
	{818, "02644", "MA", "Massachusetts", "Forestdale", "Barnstable", "508"},
	{819, "02645", "MA", "Massachusetts", "Harwich", "Barnstable", "508"},
	{820, "02646", "MA", "Massachusetts", "Harwich Port", "Barnstable", "508"},
	{821, "02647", "MA", "Massachusetts", "Hyannis Port", "Barnstable", "508"},
	{822, "02648", "MA", "Massachusetts", "Marstons Mills", "Barnstable", "508"},
	{823, "02649", "MA", "Massachusetts", "Mashpee", "Barnstable", "508"},
	{824, "02650", "MA", "Massachusetts", "North Chatham", "Barnstable", "508"},
	{825, "02651", "MA", "Massachusetts", "North Eastham", "Barnstable", "508"},
	{826, "02652", "MA", "Massachusetts", "North Truro", "Barnstable", "508"},
	{827, "02653", "MA", "Massachusetts", "Orleans", "Barnstable", "508"},
	{828, "02655", "MA", "Massachusetts", "Osterville", "Barnstable", "508"},
	{829, "02657", "MA", "Massachusetts", "Provincetown", "Barnstable", "508"},
	{830, "02659", "MA", "Massachusetts", "South Chatham", "Barnstable", "508"},
	{831, "02660", "MA", "Massachusetts", "South Dennis", "Barnstable", "508"},
	{832, "02661", "MA", "Massachusetts", "South Harwich", "Barnstable", "508"},
	{833, "02662", "MA", "Massachusetts", "South Orleans", "Barnstable", "508"},
	{834, "02663", "MA", "Massachusetts", "South Wellfleet", "Barnstable", "508"},
	{835, "02664", "MA", "Massachusetts", "South Yarmouth", "Barnstable", "508"},
	{836, "02666", "MA", "Massachusetts", "Truro", "Barnstable", "508"},
	{837, "02667", "MA", "Massachusetts", "Wellfleet", "Barnstable", "508"},
	{838, "02668", "MA", "Massachusetts", "West Barnstable", "Barnstable", "508"},
	{839, "02669", "MA", "Massachusetts", "West Chatham", "Barnstable", "508"},
	{840, "02670", "MA", "Massachusetts", "West Dennis", "Barnstable", "508"},
	{841, "02671", "MA", "Massachusetts", "West Harwich", "Barnstable", "508"},
	{842, "02672", "MA", "Massachusetts", "West Hyannisport", "Barnstable", "508"},
	{843, "02673", "MA", "Massachusetts", "West Yarmouth", "Barnstable", "508"},
	{844, "02675", "MA", "Massachusetts", "Yarmouth Port", "Barnstable", "508"},
	{845, "02702", "MA", "Massachusetts", "Assonet", "Bristol", "508"},
	{846, "02703", "MA", "Massachusetts", "Attleboro", "Bristol", "508"},
	{847, "02712", "MA", "Massachusetts", "Chartley", "Bristol", "508"},
	{848, "02713", "MA", "Massachusetts", "Cuttyhunk", "Dukes", "508"},
	{849, "02714", "MA", "Massachusetts", "Dartmouth", "Bristol", "508"},
	{850, "02715", "MA", "Massachusetts", "Dighton", "Bristol", "508"},
	{851, "02717", "MA", "Massachusetts", "East Freetown", "Bristol", "508"},
	{852, "02718", "MA", "Massachusetts", "East Taunton", "Bristol", "508"},
	{853, "02719", "MA", "Massachusetts", "Fairhaven", "Bristol", "508"},
	{854, "02720", "MA", "Massachusetts", "Fall River", "Bristol", "508"},
	{855, "02721", "MA", "Massachusetts", "Fall River", "Bristol", "508"},
	{856, "02722", "MA", "Massachusetts", "Fall River", "Bristol", "508"},
	{857, "02723", "MA", "Massachusetts", "Fall River", "Bristol", "508"},
	{858, "02724", "MA", "Massachusetts", "Fall River", "Bristol", "508"},
	{859, "02725", "MA", "Massachusetts", "Somerset", "Bristol", "508"},
	{860, "02726", "MA", "Massachusetts", "Somerset", "Bristol", "508"},
	{861, "02738", "MA", "Massachusetts", "Marion", "Plymouth", "508"},
	{862, "02739", "MA", "Massachusetts", "Mattapoisett", "Plymouth", "508"},
	{863, "02740", "MA", "Massachusetts", "New Bedford", "Bristol", "508"},
	{864, "02741", "MA", "Massachusetts", "New Bedford", "Bristol", "508"},
	{865, "02742", "MA", "Massachusetts", "New Bedford", "Bristol", "508"},
	{866, "02743", "MA", "Massachusetts", "Acushnet", "Bristol", "508"},
	{867, "02744", "MA", "Massachusetts", "New Bedford", "Bristol", "508"},
	{868, "02745", "MA", "Massachusetts", "New Bedford", "Bristol", "508"},
	{869, "02746", "MA", "Massachusetts", "New Bedford", "Bristol", "508"},
	{870, "02747", "MA", "Massachusetts", "North Dartmouth", "Bristol", "508"},
	{871, "02748", "MA", "Massachusetts", "South Dartmouth", "Bristol", "508"},
	{872, "02760", "MA", "Massachusetts", "North Attleboro", "Bristol", "508"},
	{873, "02761", "MA", "Massachusetts", "North Attleboro", "Bristol", "508"},
	{874, "02762", "MA", "Massachusetts", "Plainville", "Norfolk", "508"},
	{875, "02763", "MA", "Massachusetts", "Attleboro Falls", "Bristol", "508"},
	{876, "02764", "MA", "Massachusetts", "North Dighton", "Bristol", "508"},
	{877, "02766", "MA", "Massachusetts", "Norton", "Bristol", "508"},
	{878, "02767", "MA", "Massachusetts", "Raynham", "Bristol", "508"},
	{879, "02768", "MA", "Massachusetts", "Raynham Center", "Bristol", "508"},
	{880, "02769", "MA", "Massachusetts", "Rehoboth", "Bristol", "508"},
	{881, "02770", "MA", "Massachusetts", "Rochester", "Plymouth", "508"},
	{882, "02771", "MA", "Massachusetts", "Seekonk", "Bristol", "508"},
	{883, "02777", "MA", "Massachusetts", "Swansea", "Bristol", "508"},
	{884, "02779", "MA", "Massachusetts", "Berkley", "Bristol", "508"},
	{885, "02780", "MA", "Massachusetts", "Taunton", "Bristol", "508"},
	{886, "02783", "MA", "Massachusetts", "Taunton", "Bristol", "508"},
	{887, "02790", "MA", "Massachusetts", "Westport", "Bristol", "508"},
	{888, "02791", "MA", "Massachusetts", "Westport Point", "Bristol", "508"},
	{889, "02801", "RI", "Rhode Island", "Adamsville", "Newport", "401"},
	{890, "02802", "RI", "Rhode Island", "Albion", "Providence", "401"},
	{891, "02804", "RI", "Rhode Island", "Ashaway", "Washington", "401"},
	{892, "02806", "RI", "Rhode Island", "Barrington", "Bristol", "401"},
	{893, "02807", "RI", "Rhode Island", "Block Island", "Washington", "401"},
	{894, "02808", "RI", "Rhode Island", "Bradford", "Washington", "401"},
	{895, "02809", "RI", "Rhode Island", "Bristol", "Bristol", "401"},
	{896, "02812", "RI", "Rhode Island", "Carolina", "Washington", "401"},
	{897, "02813", "RI", "Rhode Island", "Charlestown", "Washington", "401"},
	{898, "02814", "RI", "Rhode Island", "Chepachet", "Providence", "401"},
	{899, "02815", "RI", "Rhode Island", "Clayville", "Providence", "401"},
	{900, "02816", "RI", "Rhode Island", "Coventry", "Kent", "401"},
	{901, "02817", "RI", "Rhode Island", "West Greenwich", "Kent", "401"},
	{902, "02818", "RI", "Rhode Island", "East Greenwich", "Kent", "401"},
	{903, "02822", "RI", "Rhode Island", "Exeter", "Washington", "401"},
	{904, "02823", "RI", "Rhode Island", "Fiskeville", "Providence", "401"},
	{905, "02824", "RI", "Rhode Island", "Forestdale", "Providence", "401"},
	{906, "02825", "RI", "Rhode Island", "Foster", "Providence", "401"},
	{907, "02826", "RI", "Rhode Island", "Glendale", "Providence", "401"},
	{908, "02827", "RI", "Rhode Island", "Greene", "Kent", "401"},
	{909, "02828", "RI", "Rhode Island", "Greenville", "Providence", "401"},
	{910, "02829", "RI", "Rhode Island", "Harmony", "Providence", "401"},
	{911, "02830", "RI", "Rhode Island", "Harrisville", "Providence", "401"},
	{912, "02831", "RI", "Rhode Island", "Hope", "Providence", "401"},
	{913, "02832", "RI", "Rhode Island", "Hope Valley", "Washington", "401"},
	{914, "02833", "RI", "Rhode Island", "Hopkinton", "Washington", "401"},
	{915, "02835", "RI", "Rhode Island", "Jamestown", "Newport", "401"},
	{916, "02836", "RI", "Rhode Island", "Kenyon", "Washington", "401"},
	{917, "02837", "RI", "Rhode Island", "Little Compton", "Newport", "401"},
	{918, "02838", "RI", "Rhode Island", "Manville", "Providence", "401"},
	{919, "02839", "RI", "Rhode Island", "Mapleville", "Providence", "401"},
	{920, "02840", "RI", "Rhode Island", "Newport", "Newport", "401"},
	{921, "02841", "RI", "Rhode Island", "Newport", "Newport", "401"},
	{922, "02842", "RI", "Rhode Island", "Middletown", "Newport", "401"},
	{923, "02852", "RI", "Rhode Island", "North Kingstown", "Washington", "401"},
	{924, "02854", "RI", "Rhode Island", "North Kingstown", "Washington", "401"},
	{925, "02857", "RI", "Rhode Island", "North Scituate", "Providence", "401"},
	{926, "02858", "RI", "Rhode Island", "Oakland", "Providence", "401"},
	{927, "02859", "RI", "Rhode Island", "Pascoag", "Providence", "401"},
	{928, "02860", "RI", "Rhode Island", "Pawtucket", "Providence", "401"},
	{929, "02861", "RI", "Rhode Island", "Pawtucket", "Providence", "401"},
	{930, "02862", "RI", "Rhode Island", "Pawtucket", "Providence", "401"},
	{931, "02863", "RI", "Rhode Island", "Central Falls", "Providence", "401"},
	{932, "02864", "RI", "Rhode Island", "Cumberland", "Providence", "401"},
	{933, "02865", "RI", "Rhode Island", "Lincoln", "Providence", "401"},
	{934, "02871", "RI", "Rhode Island", "Portsmouth", "Newport", "401"},
	{935, "02872", "RI", "Rhode Island", "Prudence Island", "Bristol", "401"},
	{936, "02873", "RI", "Rhode Island", "Rockville", "Washington", "401"},
	{937, "02874", "RI", "Rhode Island", "Saunderstown", "Washington", "401"},
	{938, "02875", "RI", "Rhode Island", "Shannock", "Washington", "401"},
	{939, "02876", "RI", "Rhode Island", "Slatersville", "Providence", "401"},
	{940, "02877", "RI", "Rhode Island", "Slocum", "Washington", "401"},
	{941, "02878", "RI", "Rhode Island", "Tiverton", "Newport", "401"},
	{942, "02879", "RI", "Rhode Island", "Wakefield", "Washington", "401"},
	{943, "02880", "RI", "Rhode Island", "Wakefield", "Washington", "401"},
	{944, "02881", "RI", "Rhode Island", "Kingston", "Washington", "401"},
	{945, "02882", "RI", "Rhode Island", "Narragansett", "Washington", "401"},
	{946, "02883", "RI", "Rhode Island", "Peace Dale", "Washington", "401"},
	{947, "02885", "RI", "Rhode Island", "Warren", "Bristol", "401"},
	{948, "02886", "RI", "Rhode Island", "Warwick", "Kent", "401"},
	{949, "02887", "RI", "Rhode Island", "Warwick", "Kent", "401"},
	{950, "02888", "RI", "Rhode Island", "Warwick", "Kent", "401"},
	{951, "02889", "RI", "Rhode Island", "Warwick", "Kent", "401"},
	{952, "02891", "RI", "Rhode Island", "Westerly", "Washington", "401"},
	{953, "02892", "RI", "Rhode Island", "West Kingston", "Washington", "401"},
	{954, "02893", "RI", "Rhode Island", "West Warwick", "Kent", "401"},
	{955, "02894", "RI", "Rhode Island", "Wood River Junction", "Washington", "401"},
	{956, "02895", "RI", "Rhode Island", "Woonsocket", "Providence", "401"},
	{957, "02896", "RI", "Rhode Island", "North Smithfield", "Providence", "401"},
	{958, "02898", "RI", "Rhode Island", "Wyoming", "Washington", "401"},
	{959, "02901", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{960, "02902", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{961, "02903", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{962, "02904", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{963, "02905", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{964, "02906", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{965, "02907", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{966, "02908", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{967, "02909", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{968, "02910", "RI", "Rhode Island", "Cranston", "Providence", "401"},
	{969, "02911", "RI", "Rhode Island", "North Providence", "Providence", "401"},
	{970, "02912", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{971, "02914", "RI", "Rhode Island", "East Providence", "Providence", "401"},
	{972, "02915", "RI", "Rhode Island", "Riverside", "Providence", "401"},
	{973, "02916", "RI", "Rhode Island", "Rumford", "Providence", "401"},
	{974, "02917", "RI", "Rhode Island", "Smithfield", "Providence", "401"},
	{975, "02918", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{976, "02919", "RI", "Rhode Island", "Johnston", "Providence", "401"},
	{977, "02920", "RI", "Rhode Island", "Cranston", "Providence", "401"},
	{978, "02921", "RI", "Rhode Island", "Cranston", "Providence", "401"},
	{979, "02940", "RI", "Rhode Island", "Providence", "Providence", "401"},
	{980, "03031", "NH", "New Hampshire", "Amherst", "Hillsborough", "603"},
	{981, "03032", "NH", "New Hampshire", "Auburn", "Rockingham", "603"},
	{982, "03033", "NH", "New Hampshire", "Brookline", "Hillsborough", "603"},
	{983, "03034", "NH", "New Hampshire", "Candia", "Rockingham", "603"},
	{984, "03036", "NH", "New Hampshire", "Chester", "Rockingham", "603"},
	{985, "03037", "NH", "New Hampshire", "Deerfield", "Rockingham", "603"},
	{986, "03038", "NH", "New Hampshire", "Derry", "Rockingham", "603"},
	{987, "03040", "NH", "New Hampshire", "East Candia", "Rockingham", "603"},
	{988, "03041", "NH", "New Hampshire", "East Derry", "Rockingham", "603"},
	{989, "03042", "NH", "New Hampshire", "Epping", "Rockingham", "603"},
	{990, "03043", "NH", "New Hampshire", "Francestown", "Hillsborough", "603"},
	{991, "03044", "NH", "New Hampshire", "Fremont", "Rockingham", "603"},
	{992, "03045", "NH", "New Hampshire", "Goffstown", "Hillsborough", "603"},
	{993, "03046", "NH", "New Hampshire", "Dunbarton", "Merrimack", "603"},
	{994, "03047", "NH", "New Hampshire", "Greenfield", "Hillsborough", "603"},
	{995, "03048", "NH", "New Hampshire", "Greenville", "Hillsborough", "603"},
	{996, "03049", "NH", "New Hampshire", "Hollis", "Hillsborough", "603"},
	{997, "03051", "NH", "New Hampshire", "Hudson", "Hillsborough", "603"},
	{998, "03052", "NH", "New Hampshire", "Litchfield", "Hillsborough", "603"},
	{999, "03053", "NH", "New Hampshire", "Londonderry", "Rockingham", "603"},
	{1000, "03054", "NH", "New Hampshire", "Merrimack", "Hillsborough", "603"},
	{1001, "03055", "NH", "New Hampshire", "Milford", "Hillsborough", "603"},
	{1002, "03057", "NH", "New Hampshire", "Mont Vernon", "Hillsborough", "603"},
	{1003, "03060", "NH", "New Hampshire", "Nashua", "Hillsborough", "603"},
	{1004, "03061", "NH", "New Hampshire", "Nashua", "Hillsborough", "603"},
	{1005, "03062", "NH", "New Hampshire", "Nashua", "Hillsborough", "603"},
	{1006, "03063", "NH", "New Hampshire", "Nashua", "Hillsborough", "603"},
	{1007, "03064", "NH", "New Hampshire", "Nashua", "Hillsborough", "603"},
	{1008, "03070", "NH", "New Hampshire", "New Boston", "Hillsborough", "603"},
	{1009, "03071", "NH", "New Hampshire", "New Ipswich", "Hillsborough", "603"},
	{1010, "03073", "NH", "New Hampshire", "North Salem", "Rockingham", "603"},
	{1011, "03076", "NH", "New Hampshire", "Pelham", "Hillsborough", "603"},
	{1012, "03077", "NH", "New Hampshire", "Raymond", "Rockingham", "603"},
	{1013, "03079", "NH", "New Hampshire", "Salem", "Rockingham", "603"},
	{1014, "03082", "NH", "New Hampshire", "Lyndeborough", "Hillsborough", "603"},
	{1015, "03084", "NH", "New Hampshire", "Temple", "Hillsborough", "603"},
	{1016, "03086", "NH", "New Hampshire", "Wilton", "Hillsborough", "603"},
	{1017, "03087", "NH", "New Hampshire", "Windham", "Rockingham", "603"},
	{1018, "03101", "NH", "New Hampshire", "Manchester", "Hillsborough", "603"},
	{1019, "03102", "NH", "New Hampshire", "Manchester", "Hillsborough", "603"},
	{1020, "03103", "NH", "New Hampshire", "Manchester", "Hillsborough", "603"},
	{1021, "03104", "NH", "New Hampshire", "Manchester", "Hillsborough", "603"},
	{1022, "03105", "NH", "New Hampshire", "Manchester", "Hillsborough", "603"},
	{1023, "03106", "NH", "New Hampshire", "Hooksett", "Merrimack", "603"},
	{1024, "03107", "NH", "New Hampshire", "Manchester", "Hillsborough", "603"},
	{1025, "03108", "NH", "New Hampshire", "Manchester", "Hillsborough", "603"},
	{1026, "03109", "NH", "New Hampshire", "Manchester", "Hillsborough", "603"},
	{1027, "03110", "NH", "New Hampshire", "Bedford", "Hillsborough", "603"},
	{1028, "03111", "NH", "New Hampshire", "Manchester", "Hillsborough", "603"},
	{1029, "03215", "NH", "New Hampshire", "Waterville Valley", "Grafton", "603"},
	{1030, "03216", "NH", "New Hampshire", "Andover", "Merrimack", "603"},
	{1031, "03217", "NH", "New Hampshire", "Ashland", "Grafton", "603"},
	{1032, "03218", "NH", "New Hampshire", "Barnstead", "Belknap", "603"},
	{1033, "03220", "NH", "New Hampshire", "Belmont", "Belknap", "603"},
	{1034, "03221", "NH", "New Hampshire", "Bradford", "Merrimack", "603"},
	{1035, "03222", "NH", "New Hampshire", "Bristol", "Grafton", "603"},
	{1036, "03223", "NH", "New Hampshire", "Campton", "Grafton", "603"},
	{1037, "03224", "NH", "New Hampshire", "Canterbury", "Merrimack", "603"},
	{1038, "03225", "NH", "New Hampshire", "Center Barnstead", "Belknap", "603"},
	{1039, "03226", "NH", "New Hampshire", "Center Harbor", "Belknap", "603"},
	{1040, "03227", "NH", "New Hampshire", "Center Sandwich", "Carroll", "603"},
	{1041, "03229", "NH", "New Hampshire", "Contoocook", "Merrimack", "603"},
	{1042, "03230", "NH", "New Hampshire", "Danbury", "Merrimack", "603"},
	{1043, "03231", "NH", "New Hampshire", "East Andover", "Merrimack", "603"},
	{1044, "03233", "NH", "New Hampshire", "Elkins", "Merrimack", "603"},
	{1045, "03234", "NH", "New Hampshire", "Epsom", "Merrimack", "603"},
	{1046, "03235", "NH", "New Hampshire", "Franklin", "Merrimack", "603"},
	{1047, "03237", "NH", "New Hampshire", "Gilmanton", "Belknap", "603"},
	{1048, "03238", "NH", "New Hampshire", "Glencliff", "Grafton", "603"},
	{1049, "03240", "NH", "New Hampshire", "Grafton", "Grafton", "603"},
	{1050, "03241", "NH", "New Hampshire", "Hebron", "Grafton", "603"},
	{1051, "03242", "NH", "New Hampshire", "Henniker", "Merrimack", "603"},
	{1052, "03243", "NH", "New Hampshire", "Hill", "Merrimack", "603"},
	{1053, "03244", "NH", "New Hampshire", "Hillsborough", "Hillsborough", "603"},
	{1054, "03245", "NH", "New Hampshire", "Holderness", "Grafton", "603"},
	{1055, "03246", "NH", "New Hampshire", "Laconia", "Belknap", "603"},
	{1056, "03247", "NH", "New Hampshire", "Laconia", "Belknap", "603"},
	{1057, "03249", "NH", "New Hampshire", "Gilford", "Belknap", "603"},
	{1058, "03251", "NH", "New Hampshire", "Lincoln", "Grafton", "603"},
	{1059, "03252", "NH", "New Hampshire", "Lochmere", "Belknap", "603"},
	{1060, "03253", "NH", "New Hampshire", "Meredith", "Belknap", "603"},
	{1061, "03254", "NH", "New Hampshire", "Moultonborough", "Carroll", "603"},
	{1062, "03255", "NH", "New Hampshire", "Newbury", "Merrimack", "603"},
	{1063, "03256", "NH", "New Hampshire", "New Hampton", "Belknap", "603"},
	{1064, "03257", "NH", "New Hampshire", "New London", "Merrimack", "603"},
	{1065, "03258", "NH", "New Hampshire", "Chichester", "Merrimack", "603"},
	{1066, "03259", "NH", "New Hampshire", "North Sandwich", "Carroll", "603"},
	{1067, "03260", "NH", "New Hampshire", "North Sutton", "Merrimack", "603"},
	{1068, "03261", "NH", "New Hampshire", "Northwood", "Rockingham", "603"},
	{1069, "03262", "NH", "New Hampshire", "North Woodstock", "Grafton", "603"},
	{1070, "03263", "NH", "New Hampshire", "Pittsfield", "Merrimack", "603"},
	{1071, "03264", "NH", "New Hampshire", "Plymouth", "Grafton", "603"},
	{1072, "03266", "NH", "New Hampshire", "Rumney", "Grafton", "603"},
	{1073, "03268", "NH", "New Hampshire", "Salisbury", "Merrimack", "603"},
	{1074, "03269", "NH", "New Hampshire", "Sanbornton", "Belknap", "603"},
	{1075, "03272", "NH", "New Hampshire", "South Newbury", "Merrimack", "603"},
	{1076, "03273", "NH", "New Hampshire", "South Sutton", "Merrimack", "603"},
	{1077, "03274", "NH", "New Hampshire", "Stinson Lake", "Grafton", "603"},
	{1078, "03275", "NH", "New Hampshire", "Suncook", "Merrimack", "603"},
	{1079, "03276", "NH", "New Hampshire", "Tilton", "Belknap", "603"},
	{1080, "03278", "NH", "New Hampshire", "Warner", "Merrimack", "603"},
	{1081, "03279", "NH", "New Hampshire", "Warren", "Grafton", "603"},
	{1082, "03280", "NH", "New Hampshire", "Washington", "Sullivan", "603"},
	{1083, "03281", "NH", "New Hampshire", "Weare", "Hillsborough", "603"},
	{1084, "03282", "NH", "New Hampshire", "Wentworth", "Grafton", "603"},
	{1085, "03284", "NH", "New Hampshire", "Springfield", "Sullivan", "603"},
	{1086, "03285", "NH", "New Hampshire", "Thornton", "Grafton", "603"},
	{1087, "03287", "NH", "New Hampshire", "Wilmot", "Merrimack", "603"},
	{1088, "03289", "NH", "New Hampshire", "Winnisquam", "Belknap", "603"},
	{1089, "03290", "NH", "New Hampshire", "Nottingham", "Rockingham", "603"},
	{1090, "03291", "NH", "New Hampshire", "West Nottingham", "Rockingham", "603"},
	{1091, "03293", "NH", "New Hampshire", "Woodstock", "Grafton", "603"},
	{1092, "03298", "NH", "New Hampshire", "Tilton", "Belknap", "603"},
	{1093, "03299", "NH", "New Hampshire", "Tilton", "Belknap", "603"},
	{1094, "03301", "NH", "New Hampshire", "Concord", "Merrimack", "603"},
	{1095, "03302", "NH", "New Hampshire", "Concord", "Merrimack", "603"},
	{1096, "03303", "NH", "New Hampshire", "Concord", "Merrimack", "603"},
	{1097, "03304", "NH", "New Hampshire", "Bow", "Merrimack", "603"},
	{1098, "03305", "NH", "New Hampshire", "Concord", "Merrimack", "603"},
	{1099, "03307", "NH", "New Hampshire", "Loudon", "Merrimack", "603"},
	{1100, "03431", "NH", "New Hampshire", "Keene", "Cheshire", "603"},
	{1101, "03435", "NH", "New Hampshire", "Keene", "Cheshire", "603"},
	{1102, "03440", "NH", "New Hampshire", "Antrim", "Hillsborough", "603"},
	{1103, "03441", "NH", "New Hampshire", "Ashuelot", "Cheshire", "603"},
	{1104, "03442", "NH", "New Hampshire", "Bennington", "Hillsborough", "603"},
	{1105, "03443", "NH", "New Hampshire", "Chesterfield", "Cheshire", "603"},
	{1106, "03444", "NH", "New Hampshire", "Dublin", "Cheshire", "603"},
	{1107, "03445", "NH", "New Hampshire", "Sullivan", "Cheshire", "603"},
	{1108, "03446", "NH", "New Hampshire", "Swanzey", "Cheshire", "603"},
	{1109, "03447", "NH", "New Hampshire", "Fitzwilliam", "Cheshire", "603"},
	{1110, "03448", "NH", "New Hampshire", "Gilsum", "Cheshire", "603"},
	{1111, "03449", "NH", "New Hampshire", "Hancock", "Hillsborough", "603"},
	{1112, "03450", "NH", "New Hampshire", "Harrisville", "Cheshire", "603"},
	{1113, "03451", "NH", "New Hampshire", "Hinsdale", "Cheshire", "603"},
	{1114, "03452", "NH", "New Hampshire", "Jaffrey", "Cheshire", "603"},
	{1115, "03455", "NH", "New Hampshire", "Marlborough", "Cheshire", "603"},
	{1116, "03456", "NH", "New Hampshire", "Marlow", "Cheshire", "603"},
	{1117, "03457", "NH", "New Hampshire", "Nelson", "Cheshire", "603"},
	{1118, "03458", "NH", "New Hampshire", "Peterborough", "Hillsborough", "603"},
	{1119, "03461", "NH", "New Hampshire", "Rindge", "Cheshire", "603"},
	{1120, "03462", "NH", "New Hampshire", "Spofford", "Cheshire", "603"},
	{1121, "03464", "NH", "New Hampshire", "Stoddard", "Cheshire", "603"},
	{1122, "03465", "NH", "New Hampshire", "Troy", "Cheshire", "603"},
	{1123, "03466", "NH", "New Hampshire", "West Chesterfield", "Cheshire", "603"},
	{1124, "03467", "NH", "New Hampshire", "Westmoreland", "Cheshire", "603"},
	{1125, "03468", "NH", "New Hampshire", "West Peterborough", "Hillsborough", "603"},
	{1126, "03469", "NH", "New Hampshire", "West Swanzey", "Cheshire", "603"},
	{1127, "03470", "NH", "New Hampshire", "Winchester", "Cheshire", "603"},
	{1128, "03561", "NH", "New Hampshire", "Littleton", "Grafton", "603"},
	{1129, "03570", "NH", "New Hampshire", "Berlin", "Coos", "603"},
	{1130, "03574", "NH", "New Hampshire", "Bethlehem", "Grafton", "603"},
	{1131, "03575", "NH", "New Hampshire", "Bretton Woods", "Coos", "603"},
	{1132, "03576", "NH", "New Hampshire", "Colebrook", "Coos", "603"},
	{1133, "03579", "NH", "New Hampshire", "Errol", "Coos", "603"},
	{1134, "03580", "NH", "New Hampshire", "Franconia", "Grafton", "603"},
	{1135, "03581", "NH", "New Hampshire", "Gorham", "Coos", "603"},
	{1136, "03582", "NH", "New Hampshire", "Groveton", "Coos", "603"},
	{1137, "03583", "NH", "New Hampshire", "Jefferson", "Coos", "603"},
	{1138, "03584", "NH", "New Hampshire", "Lancaster", "Coos", "603"},
	{1139, "03585", "NH", "New Hampshire", "Lisbon", "Grafton", "603"},
	{1140, "03586", "NH", "New Hampshire", "Sugar Hill", "Grafton", "603"},
	{1141, "03588", "NH", "New Hampshire", "Milan", "Coos", "603"},
	{1142, "03589", "NH", "New Hampshire", "Mount Washington", "Coos", "603"},
	{1143, "03590", "NH", "New Hampshire", "North Stratford", "Coos", "603"},
	{1144, "03592", "NH", "New Hampshire", "Pittsburg", "Coos", "603"},
	{1145, "03593", "NH", "New Hampshire", "Randolph", "Coos", "603"},
	{1146, "03595", "NH", "New Hampshire", "Twin Mountain", "Coos", "603"},
	{1147, "03597", "NH", "New Hampshire", "West Stewartstown", "Coos", "603"},
	{1148, "03598", "NH", "New Hampshire", "Whitefield", "Coos", "603"},
	{1149, "03601", "NH", "New Hampshire", "Acworth", "Sullivan", "603"},
	{1150, "03602", "NH", "New Hampshire", "Alstead", "Cheshire", "603"},
	{1151, "03603", "NH", "New Hampshire", "Charlestown", "Sullivan", "603"},
	{1152, "03604", "NH", "New Hampshire", "Drewsville", "Cheshire", "603"},
	{1153, "03605", "NH", "New Hampshire", "Lempster", "Sullivan", "603"},
	{1154, "03607", "NH", "New Hampshire", "South Acworth", "Sullivan", "603"},
	{1155, "03608", "NH", "New Hampshire", "Walpole", "Cheshire", "603"},
	{1156, "03609", "NH", "New Hampshire", "North Walpole", "Cheshire", "603"},
	{1157, "03740", "NH", "New Hampshire", "Bath", "Grafton", "603"},
	{1158, "03741", "NH", "New Hampshire", "Canaan", "Grafton", "603"},
	{1159, "03743", "NH", "New Hampshire", "Claremont", "Sullivan", "603"},
	{1160, "03745", "NH", "New Hampshire", "Cornish", "Sullivan", "603"},
	{1161, "03746", "NH", "New Hampshire", "Cornish Flat", "Sullivan", "603"},
	{1162, "03748", "NH", "New Hampshire", "Enfield", "Grafton", "603"},
	{1163, "03749", "NH", "New Hampshire", "Enfield Center", "Grafton", "603"},
	{1164, "03750", "NH", "New Hampshire", "Etna", "Grafton", "603"},
	{1165, "03751", "NH", "New Hampshire", "Georges Mills", "Sullivan", "603"},
	{1166, "03752", "NH", "New Hampshire", "Goshen", "Sullivan", "603"},
	{1167, "03753", "NH", "New Hampshire", "Grantham", "Sullivan", "603"},
	{1168, "03754", "NH", "New Hampshire", "Guild", "Sullivan", "603"},
	{1169, "03755", "NH", "New Hampshire", "Hanover", "Grafton", "603"},
	{1170, "03756", "NH", "New Hampshire", "Lebanon", "Grafton", "603"},
	{1171, "03765", "NH", "New Hampshire", "Haverhill", "Grafton", "603"},
	{1172, "03766", "NH", "New Hampshire", "Lebanon", "Grafton", "603"},
	{1173, "03768", "NH", "New Hampshire", "Lyme", "Grafton", "603"},
	{1174, "03769", "NH", "New Hampshire", "Lyme Center", "Grafton", "603"},
	{1175, "03770", "NH", "New Hampshire", "Meriden", "Sullivan", "603"},
	{1176, "03771", "NH", "New Hampshire", "Monroe", "Grafton", "603"},
	{1177, "03773", "NH", "New Hampshire", "Newport", "Sullivan", "603"},
	{1178, "03774", "NH", "New Hampshire", "North Haverhill", "Grafton", "603"},
	{1179, "03777", "NH", "New Hampshire", "Orford", "Grafton", "603"},
	{1180, "03779", "NH", "New Hampshire", "Piermont", "Grafton", "603"},
	{1181, "03780", "NH", "New Hampshire", "Pike", "Grafton", "603"},
	{1182, "03781", "NH", "New Hampshire", "Plainfield", "Sullivan", "603"},
	{1183, "03782", "NH", "New Hampshire", "Sunapee", "Sullivan", "603"},
	{1184, "03784", "NH", "New Hampshire", "West Lebanon", "Grafton", "603"},
	{1185, "03785", "NH", "New Hampshire", "Woodsville", "Grafton", "603"},
	{1186, "03801", "NH", "New Hampshire", "Portsmouth", "Rockingham", "603"},
	{1187, "03802", "NH", "New Hampshire", "Portsmouth", "Rockingham", "603"},
	{1188, "03803", "NH", "New Hampshire", "Portsmouth", "Rockingham", "603"},
	{1189, "03804", "NH", "New Hampshire", "Portsmouth", "Rockingham", "603"},
	{1190, "03805", "NH", "New Hampshire", "Newington", "Strafford", "603"},
	{1191, "03809", "NH", "New Hampshire", "Alton", "Belknap", "603"},
	{1192, "03810", "NH", "New Hampshire", "Alton Bay", "Belknap", "603"},
	{1193, "03811", "NH", "New Hampshire", "Atkinson", "Rockingham", "603"},
	{1194, "03812", "NH", "New Hampshire", "Bartlett", "Carroll", "603"},
	{1195, "03813", "NH", "New Hampshire", "Center Conway", "Carroll", "603"},
	{1196, "03814", "NH", "New Hampshire", "Center Ossipee", "Carroll", "603"},
	{1197, "03815", "NH", "New Hampshire", "Center Strafford", "Strafford", "603"},
	{1198, "03816", "NH", "New Hampshire", "Center Tuftonboro", "Carroll", "603"},
	{1199, "03817", "NH", "New Hampshire", "Chocorua", "Carroll", "603"},
	{1200, "03818", "NH", "New Hampshire", "Conway", "Carroll", "603"},
	{1201, "03819", "NH", "New Hampshire", "Danville", "Rockingham", "603"},
	{1202, "03820", "NH", "New Hampshire", "Dover", "Strafford", "603"},
	{1203, "03821", "NH", "New Hampshire", "Dover", "Strafford", "603"},
	{1204, "03822", "NH", "New Hampshire", "Dover", "Strafford", "603"},
	{1205, "03823", "NH", "New Hampshire", "Madbury", "Strafford", "603"},
	{1206, "03824", "NH", "New Hampshire", "Durham", "Strafford", "603"},
	{1207, "03825", "NH", "New Hampshire", "Barrington", "Strafford", "603"},
	{1208, "03826", "NH", "New Hampshire", "East Hampstead", "Rockingham", "603"},
	{1209, "03827", "NH", "New Hampshire", "East Kingston", "Rockingham", "603"},
	{1210, "03830", "NH", "New Hampshire", "East Wakefield", "Carroll", "603"},
	{1211, "03832", "NH", "New Hampshire", "Eaton Center", "Carroll", "603"},
	{1212, "03833", "NH", "New Hampshire", "Exeter", "Rockingham", "603"},
	{1213, "03835", "NH", "New Hampshire", "Farmington", "Strafford", "603"},
	{1214, "03836", "NH", "New Hampshire", "Freedom", "Carroll", "603"},
	{1215, "03837", "NH", "New Hampshire", "Gilmanton Iron Works", "Belknap", "603"},
	{1216, "03838", "NH", "New Hampshire", "Glen", "Carroll", "603"},
	{1217, "03839", "NH", "New Hampshire", "Rochester", "Strafford", "603"},
	{1218, "03840", "NH", "New Hampshire", "Greenland", "Rockingham", "603"},
	{1219, "03841", "NH", "New Hampshire", "Hampstead", "Rockingham", "603"},
	{1220, "03842", "NH", "New Hampshire", "Hampton", "Rockingham", "603"},
	{1221, "03843", "NH", "New Hampshire", "Hampton", "Rockingham", "603"},
	{1222, "03844", "NH", "New Hampshire", "Hampton Falls", "Rockingham", "603"},
	{1223, "03845", "NH", "New Hampshire", "Intervale", "Carroll", "603"},
	{1224, "03846", "NH", "New Hampshire", "Jackson", "Carroll", "603"},
	{1225, "03847", "NH", "New Hampshire", "Kearsarge", "Carroll", "603"},
	{1226, "03848", "NH", "New Hampshire", "Kingston", "Rockingham", "603"},
	{1227, "03849", "NH", "New Hampshire", "Madison", "Carroll", "603"},
	{1228, "03850", "NH", "New Hampshire", "Melvin Village", "Carroll", "603"},
	{1229, "03851", "NH", "New Hampshire", "Milton", "Strafford", "603"},
	{1230, "03852", "NH", "New Hampshire", "Milton Mills", "Strafford", "603"},
	{1231, "03853", "NH", "New Hampshire", "Mirror Lake", "Carroll", "603"},
	{1232, "03854", "NH", "New Hampshire", "New Castle", "Rockingham", "603"},
	{1233, "03855", "NH", "New Hampshire", "New Durham", "Strafford", "603"},
	{1234, "03856", "NH", "New Hampshire", "Newfields", "Rockingham", "603"},
	{1235, "03857", "NH", "New Hampshire", "Newmarket", "Rockingham", "603"},
	{1236, "03858", "NH", "New Hampshire", "Newton", "Rockingham", "603"},
	{1237, "03859", "NH", "New Hampshire", "Newton Junction", "Rockingham", "603"},
	{1238, "03860", "NH", "New Hampshire", "North Conway", "Carroll", "603"},
	{1239, "03861", "NH", "New Hampshire", "Lee", "Strafford", "603"},
	{1240, "03862", "NH", "New Hampshire", "North Hampton", "Rockingham", "603"},
	{1241, "03864", "NH", "New Hampshire", "Ossipee", "Carroll", "603"},
	{1242, "03865", "NH", "New Hampshire", "Plaistow", "Rockingham", "603"},
	{1243, "03866", "NH", "New Hampshire", "Rochester", "Strafford", "603"},
	{1244, "03867", "NH", "New Hampshire", "Rochester", "Strafford", "603"},
	{1245, "03868", "NH", "New Hampshire", "Rochester", "Strafford", "603"},
	{1246, "03869", "NH", "New Hampshire", "Rollinsford", "Strafford", "603"},
	{1247, "03870", "NH", "New Hampshire", "Rye", "Rockingham", "603"},
	{1248, "03871", "NH", "New Hampshire", "Rye Beach", "Rockingham", "603"},
	{1249, "03872", "NH", "New Hampshire", "Sanbornville", "Carroll", "603"},
	{1250, "03873", "NH", "New Hampshire", "Sandown", "Rockingham", "603"},
	{1251, "03874", "NH", "New Hampshire", "Seabrook", "Rockingham", "603"},
	{1252, "03875", "NH", "New Hampshire", "Silver Lake", "Carroll", "603"},
	{1253, "03878", "NH", "New Hampshire", "Somersworth", "Strafford", "603"},
	{1254, "03882", "NH", "New Hampshire", "Effingham", "Carroll", "603"},
	{1255, "03883", "NH", "New Hampshire", "South Tamworth", "Carroll", "603"},
	{1256, "03884", "NH", "New Hampshire", "Strafford", "Strafford", "603"},
	{1257, "03885", "NH", "New Hampshire", "Stratham", "Rockingham", "603"},
	{1258, "03886", "NH", "New Hampshire", "Tamworth", "Carroll", "603"},
	{1259, "03887", "NH", "New Hampshire", "Union", "Carroll", "603"},
	{1260, "03890", "NH", "New Hampshire", "West Ossipee", "Carroll", "603"},
	{1261, "03894", "NH", "New Hampshire", "Wolfeboro", "Carroll", "603"},
	{1262, "03896", "NH", "New Hampshire", "Wolfeboro Falls", "Carroll", "603"},
	{1263, "03897", "NH", "New Hampshire", "Wonalancet", "Carroll", "603"},
	{1264, "03901", "ME", "Maine", "Berwick", "York", "207"},
	{1265, "03902", "ME", "Maine", "Cape Neddick", "York", "207"},
	{1266, "03903", "ME", "Maine", "Eliot", "York", "207"},
	{1267, "03904", "ME", "Maine", "Kittery", "York", "207"},
	{1268, "03905", "ME", "Maine", "Kittery Point", "York", "207"},
	{1269, "03906", "ME", "Maine", "North Berwick", "York", "207"},
	{1270, "03907", "ME", "Maine", "Ogunquit", "York", "207"},
	{1271, "03908", "ME", "Maine", "South Berwick", "York", "207"},
	{1272, "03909", "ME", "Maine", "York", "York", "207"},
	{1273, "03910", "ME", "Maine", "York Beach", "York", "207"},
	{1274, "03911", "ME", "Maine", "York Harbor", "York", "207"},
	{1275, "04001", "ME", "Maine", "Acton", "York", "207"},
	{1276, "04002", "ME", "Maine", "Alfred", "York", "207"},
	{1277, "04003", "ME", "Maine", "Bailey Island", "Cumberland", "207"},
	{1278, "04004", "ME", "Maine", "Bar Mills", "York", "207"},
	{1279, "04005", "ME", "Maine", "Biddeford", "York", "207"},
	{1280, "04006", "ME", "Maine", "Biddeford Pool", "York", "207"},
	{1281, "04007", "ME", "Maine", "Biddeford", "York", "207"},
	{1282, "04008", "ME", "Maine", "Bowdoinham", "Sagadahoc", "207"},
	{1283, "04009", "ME", "Maine", "Bridgton", "Cumberland", "207"},
	{1284, "04010", "ME", "Maine", "Brownfield", "Oxford", "207"},
	{1285, "04011", "ME", "Maine", "Brunswick", "Cumberland", "207"},
	{1286, "04013", "ME", "Maine", "Bustins Island", "Cumberland", "207"},
	{1287, "04014", "ME", "Maine", "Cape Porpoise", "York", "207"},
	{1288, "04015", "ME", "Maine", "Casco", "Cumberland", "207"},
	{1289, "04016", "ME", "Maine", "Center Lovell", "Oxford", "207"},
	{1290, "04017", "ME", "Maine", "Chebeague Island", "Cumberland", "207"},
	{1291, "04019", "ME", "Maine", "Cliff Island", "Cumberland", "207"},
	{1292, "04020", "ME", "Maine", "Cornish", "York", "207"},
	{1293, "04021", "ME", "Maine", "Cumberland Center", "Cumberland", "207"},
	{1294, "04022", "ME", "Maine", "Denmark", "Oxford", "207"},
	{1295, "04024", "ME", "Maine", "East Baldwin", "Cumberland", "207"},
	{1296, "04027", "ME", "Maine", "Lebanon", "York", "207"},
	{1297, "04028", "ME", "Maine", "East Parsonsfield", "York", "207"},
	{1298, "04029", "ME", "Maine", "Sebago", "Cumberland", "207"},
	{1299, "04030", "ME", "Maine", "East Waterboro", "York", "207"},
	{1300, "04032", "ME", "Maine", "Freeport", "Cumberland", "207"},
	{1301, "04033", "ME", "Maine", "Freeport", "Cumberland", "207"},
	{1302, "04034", "ME", "Maine", "Freeport", "Cumberland", "207"},
	{1303, "04037", "ME", "Maine", "Fryeburg", "Oxford", "207"},
	{1304, "04038", "ME", "Maine", "Gorham", "Cumberland", "207"},
	{1305, "04039", "ME", "Maine", "Gray", "Cumberland", "207"},
	{1306, "04040", "ME", "Maine", "Harrison", "Cumberland", "207"},
	{1307, "04041", "ME", "Maine", "Hiram", "Oxford", "207"},
	{1308, "04042", "ME", "Maine", "Hollis Center", "York", "207"},
	{1309, "04043", "ME", "Maine", "Kennebunk", "York", "207"},
	{1310, "04046", "ME", "Maine", "Kennebunkport", "York", "207"},
	{1311, "04047", "ME", "Maine", "Parsonsfield", "York", "207"},
	{1312, "04048", "ME", "Maine", "Limerick", "York", "207"},
	{1313, "04049", "ME", "Maine", "Limington", "York", "207"},
	{1314, "04050", "ME", "Maine", "Long Island", "Cumberland", "207"},
	{1315, "04051", "ME", "Maine", "Lovell", "Oxford", "207"},
	{1316, "04054", "ME", "Maine", "Moody", "York", "207"},
	{1317, "04055", "ME", "Maine", "Naples", "Cumberland", "207"},
	{1318, "04056", "ME", "Maine", "Newfield", "York", "207"},
	{1319, "04057", "ME", "Maine", "North Bridgton", "Cumberland", "207"},
	{1320, "04061", "ME", "Maine", "North Waterboro", "York", "207"},
	{1321, "04062", "ME", "Maine", "Windham", "Cumberland", "207"},
	{1322, "04063", "ME", "Maine", "Ocean Park", "York", "207"},
	{1323, "04064", "ME", "Maine", "Old Orchard Beach", "York", "207"},
	{1324, "04066", "ME", "Maine", "Orrs Island", "Cumberland", "207"},
	{1325, "04068", "ME", "Maine", "Porter", "Oxford", "207"},
	{1326, "04069", "ME", "Maine", "Pownal", "Cumberland", "207"},
	{1327, "04070", "ME", "Maine", "Scarborough", "Cumberland", "207"},
	{1328, "04071", "ME", "Maine", "Raymond", "Cumberland", "207"},
	{1329, "04072", "ME", "Maine", "Saco", "York", "207"},
	{1330, "04073", "ME", "Maine", "Sanford", "York", "207"},
	{1331, "04074", "ME", "Maine", "Scarborough", "Cumberland", "207"},
	{1332, "04076", "ME", "Maine", "Shapleigh", "York", "207"},
	{1333, "04077", "ME", "Maine", "South Casco", "Cumberland", "207"},
	{1334, "04078", "ME", "Maine", "South Freeport", "Cumberland", "207"},
	{1335, "04079", "ME", "Maine", "Harpswell", "Cumberland", "207"},
	{1336, "04082", "ME", "Maine", "South Windham", "Cumberland", "207"},
	{1337, "04083", "ME", "Maine", "Springvale", "York", "207"},
	{1338, "04084", "ME", "Maine", "Standish", "Cumberland", "207"},
	{1339, "04085", "ME", "Maine", "Steep Falls", "Cumberland", "207"},
	{1340, "04086", "ME", "Maine", "Topsham", "Sagadahoc", "207"},
	{1341, "04087", "ME", "Maine", "Waterboro", "York", "207"},
	{1342, "04088", "ME", "Maine", "Waterford", "Oxford", "207"},
	{1343, "04090", "ME", "Maine", "Wells", "York", "207"},
	{1344, "04091", "ME", "Maine", "West Baldwin", "Cumberland", "207"},
	{1345, "04092", "ME", "Maine", "Westbrook", "Cumberland", "207"},
	{1346, "04093", "ME", "Maine", "Buxton", "York", "207"},
	{1347, "04094", "ME", "Maine", "West Kennebunk", "York", "207"},
	{1348, "04095", "ME", "Maine", "West Newfield", "York", "207"},
	{1349, "04096", "ME", "Maine", "Yarmouth", "Cumberland", "207"},
	{1350, "04097", "ME", "Maine", "North Yarmouth", "Cumberland", "207"},
	{1351, "04098", "ME", "Maine", "Westbrook", "Cumberland", "207"},
	{1352, "04101", "ME", "Maine", "Portland", "Cumberland", "207"},
	{1353, "04102", "ME", "Maine", "Portland", "Cumberland", "207"},
	{1354, "04103", "ME", "Maine", "Portland", "Cumberland", "207"},
	{1355, "04104", "ME", "Maine", "Portland", "Cumberland", "207"},
	{1356, "04105", "ME", "Maine", "Falmouth", "Cumberland", "207"},
	{1357, "04106", "ME", "Maine", "South Portland", "Cumberland", "207"},
	{1358, "04107", "ME", "Maine", "Cape Elizabeth", "Cumberland", "207"},
	{1359, "04108", "ME", "Maine", "Peaks Island", "Cumberland", "207"},
	{1360, "04109", "ME", "Maine", "Portland", "Cumberland", "207"},
	{1361, "04110", "ME", "Maine", "Cumberland Foreside", "Cumberland", "207"},
	{1362, "04112", "ME", "Maine", "Portland", "Cumberland", "207"},
	{1363, "04116", "ME", "Maine", "South Portland", "Cumberland", "207"},
	{1364, "04122", "ME", "Maine", "Portland", "Cumberland", "207"},
	{1365, "04123", "ME", "Maine", "Portland", "Cumberland", "207"},
	{1366, "04124", "ME", "Maine", "Portland", "Cumberland", "207"},
	{1367, "04210", "ME", "Maine", "Auburn", "Androscoggin", "207"},
	{1368, "04211", "ME", "Maine", "Auburn", "Androscoggin", "207"},
	{1369, "04212", "ME", "Maine", "Auburn", "Androscoggin", "207"},
	{1370, "04216", "ME", "Maine", "Andover", "Oxford", "207"},
	{1371, "04217", "ME", "Maine", "Bethel", "Oxford", "207"},
	{1372, "04219", "ME", "Maine", "Bryant Pond", "Oxford", "207"},
	{1373, "04220", "ME", "Maine", "Buckfield", "Oxford", "207"},
	{1374, "04221", "ME", "Maine", "Canton", "Oxford", "207"},
	{1375, "04222", "ME", "Maine", "Durham", "Androscoggin", "207"},
	{1376, "04223", "ME", "Maine", "Danville", "Androscoggin", "207"},
	{1377, "04224", "ME", "Maine", "Dixfield", "Oxford", "207"},
	{1378, "04225", "ME", "Maine", "Dryden", "Franklin", "207"},
	{1379, "04226", "ME", "Maine", "East Andover", "Oxford", "207"},
	{1380, "04227", "ME", "Maine", "East Dixfield", "Franklin", "207"},
	{1381, "04228", "ME", "Maine", "East Livermore", "Androscoggin", "207"},
	{1382, "04230", "ME", "Maine", "East Poland", "Androscoggin", "207"},
	{1383, "04231", "ME", "Maine", "Stoneham", "Oxford", "207"},
	{1384, "04234", "ME", "Maine", "East Wilton", "Franklin", "207"},
	{1385, "04236", "ME", "Maine", "Greene", "Androscoggin", "207"},
	{1386, "04237", "ME", "Maine", "Hanover", "Oxford", "207"},
	{1387, "04238", "ME", "Maine", "Hebron", "Oxford", "207"},
	{1388, "04239", "ME", "Maine", "Jay", "Franklin", "207"},
	{1389, "04240", "ME", "Maine", "Lewiston", "Androscoggin", "207"},
	{1390, "04241", "ME", "Maine", "Lewiston", "Androscoggin", "207"},
	{1391, "04243", "ME", "Maine", "Lewiston", "Androscoggin", "207"},
	{1392, "04250", "ME", "Maine", "Lisbon", "Androscoggin", "207"},
	{1393, "04252", "ME", "Maine", "Lisbon Falls", "Androscoggin", "207"},
	{1394, "04253", "ME", "Maine", "Livermore", "Androscoggin", "207"},
	{1395, "04254", "ME", "Maine", "Livermore Falls", "Androscoggin", "207"},
	{1396, "04255", "ME", "Maine", "Greenwood", "Oxford", "207"},
	{1397, "04256", "ME", "Maine", "Mechanic Falls", "Androscoggin", "207"},
	{1398, "04257", "ME", "Maine", "Mexico", "Oxford", "207"},
	{1399, "04258", "ME", "Maine", "Minot", "Androscoggin", "207"},
	{1400, "04259", "ME", "Maine", "Monmouth", "Kennebec", "207"},
	{1401, "04260", "ME", "Maine", "New Gloucester", "Cumberland", "207"},
	{1402, "04261", "ME", "Maine", "Newry", "Oxford", "207"},
	{1403, "04262", "ME", "Maine", "North Jay", "Franklin", "207"},
	{1404, "04263", "ME", "Maine", "Leeds", "Androscoggin", "207"},
	{1405, "04265", "ME", "Maine", "North Monmouth", "Kennebec", "207"},
	{1406, "04266", "ME", "Maine", "North Turner", "Androscoggin", "207"},
	{1407, "04267", "ME", "Maine", "North Waterford", "Oxford", "207"},
	{1408, "04268", "ME", "Maine", "Norway", "Oxford", "207"},
	{1409, "04270", "ME", "Maine", "Oxford", "Oxford", "207"},
	{1410, "04271", "ME", "Maine", "Paris", "Oxford", "207"},
	{1411, "04274", "ME", "Maine", "Poland", "Androscoggin", "207"},
	{1412, "04275", "ME", "Maine", "Roxbury", "Oxford", "207"},
	{1413, "04276", "ME", "Maine", "Rumford", "Oxford", "207"},
	{1414, "04280", "ME", "Maine", "Sabattus", "Androscoggin", "207"},
	{1415, "04281", "ME", "Maine", "South Paris", "Oxford", "207"},
	{1416, "04282", "ME", "Maine", "Turner", "Androscoggin", "207"},
	{1417, "04284", "ME", "Maine", "Wayne", "Kennebec", "207"},
	{1418, "04285", "ME", "Maine", "Weld", "Franklin", "207"},
	{1419, "04286", "ME", "Maine", "West Bethel", "Oxford", "207"},
	{1420, "04287", "ME", "Maine", "Bowdoin", "Sagadahoc", "207"},
	{1421, "04288", "ME", "Maine", "West Minot", "Androscoggin", "207"},
	{1422, "04289", "ME", "Maine", "West Paris", "Oxford", "207"},
	{1423, "04290", "ME", "Maine", "Peru", "Oxford", "207"},
	{1424, "04291", "ME", "Maine", "West Poland", "Androscoggin", "207"},
	{1425, "04292", "ME", "Maine", "Sumner", "Oxford", "207"},
	{1426, "04294", "ME", "Maine", "Wilton", "Franklin", "207"},
	{1427, "04330", "ME", "Maine", "Augusta", "Kennebec", "207"},
	{1428, "04332", "ME", "Maine", "Augusta", "Kennebec", "207"},
	{1429, "04333", "ME", "Maine", "Augusta", "Kennebec", "207"},
	{1430, "04336", "ME", "Maine", "Augusta", "Kennebec", "207"},
	{1431, "04338", "ME", "Maine", "Augusta", "Kennebec", "207"},
	{1432, "04341", "ME", "Maine", "Coopers Mills", "Lincoln", "207"},
	{1433, "04342", "ME", "Maine", "Dresden", "Lincoln", "207"},
	{1434, "04343", "ME", "Maine", "East Winthrop", "Kennebec", "207"},
	{1435, "04344", "ME", "Maine", "Farmingdale", "Kennebec", "207"},
	{1436, "04345", "ME", "Maine", "Gardiner", "Kennebec", "207"},
	{1437, "04346", "ME", "Maine", "Randolph", "Kennebec", "207"},
	{1438, "04347", "ME", "Maine", "Hallowell", "Kennebec", "207"},
	{1439, "04348", "ME", "Maine", "Jefferson", "Lincoln", "207"},
	{1440, "04349", "ME", "Maine", "Kents Hill", "Kennebec", "207"},
	{1441, "04350", "ME", "Maine", "Litchfield", "Kennebec", "207"},
	{1442, "04351", "ME", "Maine", "Manchester", "Kennebec", "207"},
	{1443, "04352", "ME", "Maine", "Mount Vernon", "Kennebec", "207"},
	{1444, "04353", "ME", "Maine", "Whitefield", "Lincoln", "207"},
	{1445, "04354", "ME", "Maine", "Palermo", "Waldo", "207"},
	{1446, "04355", "ME", "Maine", "Readfield", "Kennebec", "207"},
	{1447, "04357", "ME", "Maine", "Richmond", "Sagadahoc", "207"},
	{1448, "04358", "ME", "Maine", "South China", "Kennebec", "207"},
	{1449, "04359", "ME", "Maine", "South Gardiner", "Kennebec", "207"},
	{1450, "04360", "ME", "Maine", "Vienna", "Kennebec", "207"},
	{1451, "04363", "ME", "Maine", "Windsor", "Kennebec", "207"},
	{1452, "04364", "ME", "Maine", "Winthrop", "Kennebec", "207"},
	{1453, "04401", "ME", "Maine", "Bangor", "Penobscot", "207"},
	{1454, "04402", "ME", "Maine", "Bangor", "Penobscot", "207"},
	{1455, "04406", "ME", "Maine", "Abbot", "Piscataquis", "207"},
	{1456, "04408", "ME", "Maine", "Aurora", "Hancock", "207"},
	{1457, "04410", "ME", "Maine", "Bradford", "Penobscot", "207"},
	{1458, "04411", "ME", "Maine", "Bradley", "Penobscot", "207"},
	{1459, "04412", "ME", "Maine", "Brewer", "Penobscot", "207"},
	{1460, "04413", "ME", "Maine", "Brookton", "Washington", "207"},
	{1461, "04414", "ME", "Maine", "Brownville", "Piscataquis", "207"},
	{1462, "04415", "ME", "Maine", "Brownville Junction", "Piscataquis", "207"},
	{1463, "04416", "ME", "Maine", "Bucksport", "Hancock", "207"},
	{1464, "04417", "ME", "Maine", "Burlington", "Penobscot", "207"},
	{1465, "04418", "ME", "Maine", "Greenbush", "Penobscot", "207"},
	{1466, "04419", "ME", "Maine", "Carmel", "Penobscot", "207"},
	{1467, "04420", "ME", "Maine", "Castine", "Hancock", "207"},
	{1468, "04421", "ME", "Maine", "Castine", "Hancock", "207"},
	{1469, "04422", "ME", "Maine", "Charleston", "Penobscot", "207"},
	{1470, "04424", "ME", "Maine", "Danforth", "Washington", "207"},
	{1471, "04426", "ME", "Maine", "Dover Foxcroft", "Piscataquis", "207"},
	{1472, "04427", "ME", "Maine", "Corinth", "Penobscot", "207"},
	{1473, "04428", "ME", "Maine", "Eddington", "Penobscot", "207"},
	{1474, "04429", "ME", "Maine", "Holden", "Penobscot", "207"},
	{1475, "04430", "ME", "Maine", "East Millinocket", "Penobscot", "207"},
	{1476, "04431", "ME", "Maine", "East Orland", "Hancock", "207"},
	{1477, "04434", "ME", "Maine", "Etna", "Penobscot", "207"},
	{1478, "04435", "ME", "Maine", "Exeter", "Penobscot", "207"},
	{1479, "04438", "ME", "Maine", "Frankfort", "Waldo", "207"},
	{1480, "04441", "ME", "Maine", "Greenville", "Piscataquis", "207"},
	{1481, "04442", "ME", "Maine", "Greenville Junction", "Piscataquis", "207"},
	{1482, "04443", "ME", "Maine", "Guilford", "Piscataquis", "207"},
	{1483, "04444", "ME", "Maine", "Hampden", "Penobscot", "207"},
	{1484, "04448", "ME", "Maine", "Howland", "Penobscot", "207"},
	{1485, "04449", "ME", "Maine", "Hudson", "Penobscot", "207"},
	{1486, "04450", "ME", "Maine", "Kenduskeag", "Penobscot", "207"},
	{1487, "04451", "ME", "Maine", "Kingman", "Penobscot", "207"},
	{1488, "04453", "ME", "Maine", "Lagrange", "Penobscot", "207"},
	{1489, "04454", "ME", "Maine", "Lambert Lake", "Washington", "207"},
	{1490, "04455", "ME", "Maine", "Lee", "Penobscot", "207"},
	{1491, "04456", "ME", "Maine", "Levant", "Penobscot", "207"},
	{1492, "04457", "ME", "Maine", "Lincoln", "Penobscot", "207"},
	{1493, "04459", "ME", "Maine", "Mattawamkeag", "Penobscot", "207"},
	{1494, "04460", "ME", "Maine", "Medway", "Penobscot", "207"},
	{1495, "04461", "ME", "Maine", "Milford", "Penobscot", "207"},
	{1496, "04462", "ME", "Maine", "Millinocket", "Penobscot", "207"},
	{1497, "04463", "ME", "Maine", "Milo", "Piscataquis", "207"},
	{1498, "04464", "ME", "Maine", "Monson", "Piscataquis", "207"},
	{1499, "04468", "ME", "Maine", "Old Town", "Penobscot", "207"},
	{1500, "04469", "ME", "Maine", "Orono", "Penobscot", "207"},
	{1501, "04471", "ME", "Maine", "Orient", "Aroostook", "207"},
	{1502, "04472", "ME", "Maine", "Orland", "Hancock", "207"},
	{1503, "04473", "ME", "Maine", "Orono", "Penobscot", "207"},
	{1504, "04474", "ME", "Maine", "Orrington", "Penobscot", "207"},
	{1505, "04475", "ME", "Maine", "Passadumkeag", "Penobscot", "207"},
	{1506, "04476", "ME", "Maine", "Penobscot", "Hancock", "207"},
	{1507, "04478", "ME", "Maine", "Rockwood", "Somerset", "207"},
	{1508, "04479", "ME", "Maine", "Sangerville", "Piscataquis", "207"},
	{1509, "04481", "ME", "Maine", "Sebec", "Piscataquis", "207"},
	{1510, "04485", "ME", "Maine", "Shirley Mills", "Piscataquis", "207"},
	{1511, "04487", "ME", "Maine", "Springfield", "Penobscot", "207"},
	{1512, "04488", "ME", "Maine", "Stetson", "Penobscot", "207"},
	{1513, "04489", "ME", "Maine", "Stillwater", "Penobscot", "207"},
	{1514, "04490", "ME", "Maine", "Topsfield", "Washington", "207"},
	{1515, "04491", "ME", "Maine", "Vanceboro", "Washington", "207"},
	{1516, "04492", "ME", "Maine", "Waite", "Washington", "207"},
	{1517, "04493", "ME", "Maine", "West Enfield", "Penobscot", "207"},
	{1518, "04495", "ME", "Maine", "Winn", "Penobscot", "207"},
	{1519, "04496", "ME", "Maine", "Winterport", "Waldo", "207"},
	{1520, "04497", "ME", "Maine", "Wytopitlock", "Aroostook", "207"},
	{1521, "04535", "ME", "Maine", "Alna", "Lincoln", "207"},
	{1522, "04537", "ME", "Maine", "Boothbay", "Lincoln", "207"},
	{1523, "04538", "ME", "Maine", "Boothbay Harbor", "Lincoln", "207"},
	{1524, "04539", "ME", "Maine", "Bristol", "Lincoln", "207"},
	{1525, "04541", "ME", "Maine", "Chamberlain", "Lincoln", "207"},
	{1526, "04543", "ME", "Maine", "Damariscotta", "Lincoln", "207"},
	{1527, "04544", "ME", "Maine", "East Boothbay", "Lincoln", "207"},
	{1528, "04547", "ME", "Maine", "Friendship", "Knox", "207"},
	{1529, "04548", "ME", "Maine", "Georgetown", "Sagadahoc", "207"},
	{1530, "04549", "ME", "Maine", "Isle of Springs", "Lincoln", "207"},
	{1531, "04551", "ME", "Maine", "Bremen", "Lincoln", "207"},
	{1532, "04553", "ME", "Maine", "Newcastle", "Lincoln", "207"},
	{1533, "04554", "ME", "Maine", "New Harbor", "Lincoln", "207"},
	{1534, "04555", "ME", "Maine", "Nobleboro", "Lincoln", "207"},
	{1535, "04556", "ME", "Maine", "Edgecomb", "Lincoln", "207"},
	{1536, "04558", "ME", "Maine", "Pemaquid", "Lincoln", "207"},
	{1537, "04562", "ME", "Maine", "Phippsburg", "Sagadahoc", "207"},
	{1538, "04563", "ME", "Maine", "Cushing", "Knox", "207"},
	{1539, "04564", "ME", "Maine", "Round Pond", "Lincoln", "207"},
	{1540, "04565", "ME", "Maine", "Sebasco Estates", "Sagadahoc", "207"},
	{1541, "04568", "ME", "Maine", "South Bristol", "Lincoln", "207"},
	{1542, "04570", "ME", "Maine", "Squirrel Island", "Lincoln", "207"},
	{1543, "04571", "ME", "Maine", "Trevett", "Lincoln", "207"},
	{1544, "04572", "ME", "Maine", "Waldoboro", "Lincoln", "207"},
	{1545, "04573", "ME", "Maine", "Walpole", "Lincoln", "207"},
	{1546, "04574", "ME", "Maine", "Washington", "Knox", "207"},
	{1547, "04575", "ME", "Maine", "West Boothbay Harbor", "Lincoln", "207"},
	{1548, "04576", "ME", "Maine", "Southport", "Lincoln", "207"},
	{1549, "04578", "ME", "Maine", "Wiscasset", "Lincoln", "207"},
	{1550, "04579", "ME", "Maine", "Woolwich", "Sagadahoc", "207"},
	{1551, "04605", "ME", "Maine", "Ellsworth", "Hancock", "207"},
	{1552, "04606", "ME", "Maine", "Addison", "Washington", "207"},
	{1553, "04607", "ME", "Maine", "Gouldsboro", "Hancock", "207"},
	{1554, "04609", "ME", "Maine", "Bar Harbor", "Hancock", "207"},
	{1555, "04611", "ME", "Maine", "Beals", "Washington", "207"},
	{1556, "04612", "ME", "Maine", "Bernard", "Hancock", "207"},
	{1557, "04613", "ME", "Maine", "Birch Harbor", "Hancock", "207"},
	{1558, "04614", "ME", "Maine", "Blue Hill", "Hancock", "207"},
	{1559, "04616", "ME", "Maine", "Brooklin", "Hancock", "207"},
	{1560, "04617", "ME", "Maine", "Brooksville", "Hancock", "207"},
	{1561, "04619", "ME", "Maine", "Calais", "Washington", "207"},
	{1562, "04622", "ME", "Maine", "Cherryfield", "Washington", "207"},
	{1563, "04623", "ME", "Maine", "Columbia Falls", "Washington", "207"},
	{1564, "04624", "ME", "Maine", "Corea", "Hancock", "207"},
	{1565, "04625", "ME", "Maine", "Cranberry Isles", "Hancock", "207"},
	{1566, "04626", "ME", "Maine", "Cutler", "Washington", "207"},
	{1567, "04627", "ME", "Maine", "Deer Isle", "Hancock", "207"},
	{1568, "04628", "ME", "Maine", "Dennysville", "Washington", "207"},
	{1569, "04629", "ME", "Maine", "East Blue Hill", "Hancock", "207"},
	{1570, "04630", "ME", "Maine", "East Machias", "Washington", "207"},
	{1571, "04631", "ME", "Maine", "Eastport", "Washington", "207"},
	{1572, "04634", "ME", "Maine", "Franklin", "Hancock", "207"},
	{1573, "04635", "ME", "Maine", "Frenchboro", "Hancock", "207"},
	{1574, "04637", "ME", "Maine", "Grand Lake Stream", "Washington", "207"},
	{1575, "04640", "ME", "Maine", "Hancock", "Hancock", "207"},
	{1576, "04642", "ME", "Maine", "Harborside", "Hancock", "207"},
	{1577, "04643", "ME", "Maine", "Harrington", "Washington", "207"},
	{1578, "04644", "ME", "Maine", "Hulls Cove", "Hancock", "207"},
	{1579, "04645", "ME", "Maine", "Isle au Haut", "Knox", "207"},
	{1580, "04646", "ME", "Maine", "Islesford", "Hancock", "207"},
	{1581, "04648", "ME", "Maine", "Jonesboro", "Washington", "207"},
	{1582, "04649", "ME", "Maine", "Jonesport", "Washington", "207"},
	{1583, "04650", "ME", "Maine", "Little Deer Isle", "Hancock", "207"},
	{1584, "04652", "ME", "Maine", "Lubec", "Washington", "207"},
	{1585, "04653", "ME", "Maine", "Bass Harbor", "Hancock", "207"},
	{1586, "04654", "ME", "Maine", "Machias", "Washington", "207"},
	{1587, "04655", "ME", "Maine", "Machiasport", "Washington", "207"},
	{1588, "04657", "ME", "Maine", "Meddybemps", "Washington", "207"},
	{1589, "04658", "ME", "Maine", "Milbridge", "Washington", "207"},
	{1590, "04660", "ME", "Maine", "Mount Desert", "Hancock", "207"},
	{1591, "04662", "ME", "Maine", "Northeast Harbor", "Hancock", "207"},
	{1592, "04664", "ME", "Maine", "Sullivan", "Hancock", "207"},
	{1593, "04666", "ME", "Maine", "Pembroke", "Washington", "207"},
	{1594, "04667", "ME", "Maine", "Perry", "Washington", "207"},
	{1595, "04668", "ME", "Maine", "Princeton", "Washington", "207"},
	{1596, "04669", "ME", "Maine", "Prospect Harbor", "Hancock", "207"},
	{1597, "04671", "ME", "Maine", "Robbinston", "Washington", "207"},
	{1598, "04672", "ME", "Maine", "Salsbury Cove", "Hancock", "207"},
	{1599, "04673", "ME", "Maine", "Sargentville", "Hancock", "207"},
	{1600, "04674", "ME", "Maine", "Seal Cove", "Hancock", "207"},
	{1601, "04675", "ME", "Maine", "Seal Harbor", "Hancock", "207"},
	{1602, "04676", "ME", "Maine", "Sedgwick", "Hancock", "207"},
	{1603, "04677", "ME", "Maine", "Sorrento", "Hancock", "207"},
	{1604, "04679", "ME", "Maine", "Southwest Harbor", "Hancock", "207"},
	{1605, "04680", "ME", "Maine", "Steuben", "Washington", "207"},
	{1606, "04681", "ME", "Maine", "Stonington", "Hancock", "207"},
	{1607, "04683", "ME", "Maine", "Sunset", "Hancock", "207"},
	{1608, "04684", "ME", "Maine", "Surry", "Hancock", "207"},
	{1609, "04685", "ME", "Maine", "Swans Island", "Hancock", "207"},
	{1610, "04686", "ME", "Maine", "Wesley", "Washington", "207"},
	{1611, "04691", "ME", "Maine", "Whiting", "Washington", "207"},
	{1612, "04693", "ME", "Maine", "Winter Harbor", "Hancock", "207"},
	{1613, "04694", "ME", "Maine", "Baileyville", "Washington", "207"},
	{1614, "04730", "ME", "Maine", "Houlton", "Aroostook", "207"},
	{1615, "04732", "ME", "Maine", "Ashland", "Aroostook", "207"},
	{1616, "04733", "ME", "Maine", "Benedicta", "Aroostook", "207"},
	{1617, "04734", "ME", "Maine", "Blaine", "Aroostook", "207"},
	{1618, "04735", "ME", "Maine", "Bridgewater", "Aroostook", "207"},
	{1619, "04736", "ME", "Maine", "Caribou", "Aroostook", "207"},
	{1620, "04737", "ME", "Maine", "Clayton Lake", "Aroostook", "207"},
	{1621, "04738", "ME", "Maine", "Crouseville", "Aroostook", "207"},
	{1622, "04739", "ME", "Maine", "Eagle Lake", "Aroostook", "207"},
	{1623, "04740", "ME", "Maine", "Easton", "Aroostook", "207"},
	{1624, "04741", "ME", "Maine", "Estcourt Station", "Aroostook", "207"},
	{1625, "04742", "ME", "Maine", "Fort Fairfield", "Aroostook", "207"},
	{1626, "04743", "ME", "Maine", "Fort Kent", "Aroostook", "207"},
	{1627, "04744", "ME", "Maine", "Fort Kent Mills", "Aroostook", "207"},
	{1628, "04745", "ME", "Maine", "Frenchville", "Aroostook", "207"},
	{1629, "04746", "ME", "Maine", "Grand Isle", "Aroostook", "207"},
	{1630, "04747", "ME", "Maine", "Island Falls", "Aroostook", "207"},
	{1631, "04750", "ME", "Maine", "Limestone", "Aroostook", "207"},
	{1632, "04751", "ME", "Maine", "Limestone", "Aroostook", "207"},
	{1633, "04756", "ME", "Maine", "Madawaska", "Aroostook", "207"},
	{1634, "04757", "ME", "Maine", "Mapleton", "Aroostook", "207"},
	{1635, "04758", "ME", "Maine", "Mars Hill", "Aroostook", "207"},
	{1636, "04760", "ME", "Maine", "Monticello", "Aroostook", "207"},
	{1637, "04761", "ME", "Maine", "New Limerick", "Aroostook", "207"},
	{1638, "04762", "ME", "Maine", "New Sweden", "Aroostook", "207"},
	{1639, "04763", "ME", "Maine", "Oakfield", "Aroostook", "207"},
	{1640, "04764", "ME", "Maine", "Oxbow", "Aroostook", "207"},
	{1641, "04765", "ME", "Maine", "Patten", "Penobscot", "207"},
	{1642, "04766", "ME", "Maine", "Perham", "Aroostook", "207"},
	{1643, "04768", "ME", "Maine", "Portage", "Aroostook", "207"},
	{1644, "04769", "ME", "Maine", "Presque Isle", "Aroostook", "207"},
	{1645, "04772", "ME", "Maine", "Saint Agatha", "Aroostook", "207"},
	{1646, "04773", "ME", "Maine", "Saint David", "Aroostook", "207"},
	{1647, "04774", "ME", "Maine", "Saint Francis", "Aroostook", "207"},
	{1648, "04775", "ME", "Maine", "Sheridan", "Aroostook", "207"},
	{1649, "04776", "ME", "Maine", "Sherman", "Aroostook", "207"},
	{1650, "04777", "ME", "Maine", "Stacyville", "Penobscot", "207"},
	{1651, "04779", "ME", "Maine", "Sinclair", "Aroostook", "207"},
	{1652, "04780", "ME", "Maine", "Smyrna Mills", "Aroostook", "207"},
	{1653, "04781", "ME", "Maine", "Wallagrass", "Aroostook", "207"},
	{1654, "04783", "ME", "Maine", "Stockholm", "Aroostook", "207"},
	{1655, "04785", "ME", "Maine", "Van Buren", "Aroostook", "207"},
	{1656, "04786", "ME", "Maine", "Washburn", "Aroostook", "207"},
	{1657, "04787", "ME", "Maine", "Westfield", "Aroostook", "207"},
	{1658, "04841", "ME", "Maine", "Rockland", "Knox", "207"},
	{1659, "04843", "ME", "Maine", "Camden", "Knox", "207"},
	{1660, "04846", "ME", "Maine", "Glen Cove", "Knox", "207"},
	{1661, "04847", "ME", "Maine", "Hope", "Knox", "207"},
	{1662, "04848", "ME", "Maine", "Islesboro", "Waldo", "207"},
	{1663, "04849", "ME", "Maine", "Lincolnville", "Waldo", "207"},
	{1664, "04850", "ME", "Maine", "Lincolnville Center", "Waldo", "207"},
	{1665, "04851", "ME", "Maine", "Matinicus", "Knox", "207"},
	{1666, "04852", "ME", "Maine", "Monhegan", "Lincoln", "207"},
	{1667, "04853", "ME", "Maine", "North Haven", "Knox", "207"},
	{1668, "04854", "ME", "Maine", "Owls Head", "Knox", "207"},
	{1669, "04855", "ME", "Maine", "Port Clyde", "Knox", "207"},
	{1670, "04856", "ME", "Maine", "Rockport", "Knox", "207"},
	{1671, "04858", "ME", "Maine", "South Thomaston", "Knox", "207"},
	{1672, "04859", "ME", "Maine", "Spruce Head", "Knox", "207"},
	{1673, "04860", "ME", "Maine", "Tenants Harbor", "Knox", "207"},
	{1674, "04861", "ME", "Maine", "Thomaston", "Knox", "207"},
	{1675, "04862", "ME", "Maine", "Union", "Knox", "207"},
	{1676, "04863", "ME", "Maine", "Vinalhaven", "Knox", "207"},
	{1677, "04864", "ME", "Maine", "Warren", "Knox", "207"},
	{1678, "04865", "ME", "Maine", "West Rockport", "Knox", "207"},
	{1679, "04901", "ME", "Maine", "Waterville", "Kennebec", "207"},
	{1680, "04903", "ME", "Maine", "Waterville", "Kennebec", "207"},
	{1681, "04910", "ME", "Maine", "Albion", "Kennebec", "207"},
	{1682, "04911", "ME", "Maine", "Anson", "Somerset", "207"},
	{1683, "04912", "ME", "Maine", "Athens", "Somerset", "207"},
	{1684, "04915", "ME", "Maine", "Belfast", "Waldo", "207"},
	{1685, "04917", "ME", "Maine", "Belgrade", "Kennebec", "207"},
	{1686, "04918", "ME", "Maine", "Belgrade Lakes", "Kennebec", "207"},
	{1687, "04920", "ME", "Maine", "Bingham", "Somerset", "207"},
	{1688, "04921", "ME", "Maine", "Brooks", "Waldo", "207"},
	{1689, "04922", "ME", "Maine", "Burnham", "Waldo", "207"},
	{1690, "04923", "ME", "Maine", "Cambridge", "Somerset", "207"},
	{1691, "04924", "ME", "Maine", "Canaan", "Somerset", "207"},
	{1692, "04925", "ME", "Maine", "Caratunk", "Somerset", "207"},
	{1693, "04926", "ME", "Maine", "China Village", "Kennebec", "207"},
	{1694, "04927", "ME", "Maine", "Clinton", "Kennebec", "207"},
	{1695, "04928", "ME", "Maine", "Corinna", "Penobscot", "207"},
	{1696, "04929", "ME", "Maine", "Detroit", "Somerset", "207"},
	{1697, "04930", "ME", "Maine", "Dexter", "Penobscot", "207"},
	{1698, "04932", "ME", "Maine", "Dixmont", "Penobscot", "207"},
	{1699, "04933", "ME", "Maine", "East Newport", "Penobscot", "207"},
	{1700, "04935", "ME", "Maine", "East Vassalboro", "Kennebec", "207"},
	{1701, "04936", "ME", "Maine", "Eustis", "Franklin", "207"},
	{1702, "04937", "ME", "Maine", "Fairfield", "Somerset", "207"},
	{1703, "04938", "ME", "Maine", "Farmington", "Franklin", "207"},
	{1704, "04939", "ME", "Maine", "Garland", "Penobscot", "207"},
	{1705, "04940", "ME", "Maine", "Farmington Falls", "Franklin", "207"},
	{1706, "04941", "ME", "Maine", "Freedom", "Waldo", "207"},
	{1707, "04942", "ME", "Maine", "Harmony", "Somerset", "207"},
	{1708, "04943", "ME", "Maine", "Hartland", "Somerset", "207"},
	{1709, "04944", "ME", "Maine", "Hinckley", "Somerset", "207"},
	{1710, "04945", "ME", "Maine", "Jackman", "Somerset", "207"},
	{1711, "04947", "ME", "Maine", "Kingfield", "Franklin", "207"},
	{1712, "04949", "ME", "Maine", "Liberty", "Waldo", "207"},
	{1713, "04950", "ME", "Maine", "Madison", "Somerset", "207"},
	{1714, "04951", "ME", "Maine", "Monroe", "Waldo", "207"},
	{1715, "04952", "ME", "Maine", "Morrill", "Waldo", "207"},
	{1716, "04953", "ME", "Maine", "Newport", "Penobscot", "207"},
	{1717, "04954", "ME", "Maine", "New Portland", "Somerset", "207"},
	{1718, "04955", "ME", "Maine", "New Sharon", "Franklin", "207"},
	{1719, "04956", "ME", "Maine", "New Vineyard", "Franklin", "207"},
	{1720, "04957", "ME", "Maine", "Norridgewock", "Somerset", "207"},
	{1721, "04958", "ME", "Maine", "North Anson", "Somerset", "207"},
	{1722, "04961", "ME", "Maine", "New Portland", "Somerset", "207"},
	{1723, "04962", "ME", "Maine", "North Vassalboro", "Kennebec", "207"},
	{1724, "04963", "ME", "Maine", "Oakland", "Kennebec", "207"},
	{1725, "04964", "ME", "Maine", "Oquossoc", "Franklin", "207"},
	{1726, "04965", "ME", "Maine", "Palmyra", "Somerset", "207"},
	{1727, "04966", "ME", "Maine", "Phillips", "Franklin", "207"},
	{1728, "04967", "ME", "Maine", "Pittsfield", "Somerset", "207"},
	{1729, "04969", "ME", "Maine", "Plymouth", "Penobscot", "207"},
	{1730, "04970", "ME", "Maine", "Rangeley", "Franklin", "207"},
	{1731, "04971", "ME", "Maine", "Saint Albans", "Somerset", "207"},
	{1732, "04972", "ME", "Maine", "Sandy Point", "Waldo", "207"},
	{1733, "04973", "ME", "Maine", "Searsmont", "Waldo", "207"},
	{1734, "04974", "ME", "Maine", "Searsport", "Waldo", "207"},
	{1735, "04975", "ME", "Maine", "Shawmut", "Somerset", "207"},
	{1736, "04976", "ME", "Maine", "Skowhegan", "Somerset", "207"},
	{1737, "04978", "ME", "Maine", "Smithfield", "Somerset", "207"},
	{1738, "04979", "ME", "Maine", "Solon", "Somerset", "207"},
	{1739, "04981", "ME", "Maine", "Stockton Springs", "Waldo", "207"},
	{1740, "04982", "ME", "Maine", "Stratton", "Franklin", "207"},
	{1741, "04983", "ME", "Maine", "Strong", "Franklin", "207"},
	{1742, "04984", "ME", "Maine", "Temple", "Franklin", "207"},
	{1743, "04985", "ME", "Maine", "West Forks", "Somerset", "207"},
	{1744, "04986", "ME", "Maine", "Thorndike", "Waldo", "207"},
	{1745, "04987", "ME", "Maine", "Troy", "Waldo", "207"},
	{1746, "04988", "ME", "Maine", "Unity", "Waldo", "207"},
	{1747, "04989", "ME", "Maine", "Vassalboro", "Kennebec", "207"},
	{1748, "04992", "ME", "Maine", "West Farmington", "Franklin", "207"},
	{1749, "05001", "VT", "Vermont", "White River Junction", "Windsor", "802"},
	{1750, "05009", "VT", "Vermont", "White River Junction", "Windsor", "802"},
	{1751, "05030", "VT", "Vermont", "Ascutney", "Windsor", "802"},
	{1752, "05031", "VT", "Vermont", "Barnard", "Windsor", "802"},
	{1753, "05032", "VT", "Vermont", "Bethel", "Windsor", "802"},
	{1754, "05033", "VT", "Vermont", "Bradford", "Orange", "802"},
	{1755, "05034", "VT", "Vermont", "Bridgewater", "Windsor", "802"},
	{1756, "05035", "VT", "Vermont", "Bridgewater Corners", "Windsor", "802"},
	{1757, "05036", "VT", "Vermont", "Brookfield", "Orange", "802"},
	{1758, "05037", "VT", "Vermont", "Brownsville", "Windsor", "802"},
	{1759, "05038", "VT", "Vermont", "Chelsea", "Orange", "802"},
	{1760, "05039", "VT", "Vermont", "Corinth", "Orange", "802"},
	{1761, "05040", "VT", "Vermont", "East Corinth", "Orange", "802"},
	{1762, "05041", "VT", "Vermont", "East Randolph", "Orange", "802"},
	{1763, "05042", "VT", "Vermont", "East Ryegate", "Caledonia", "802"},
	{1764, "05043", "VT", "Vermont", "East Thetford", "Orange", "802"},
	{1765, "05045", "VT", "Vermont", "Fairlee", "Orange", "802"},
	{1766, "05046", "VT", "Vermont", "Groton", "Caledonia", "802"},
	{1767, "05047", "VT", "Vermont", "Hartford", "Windsor", "802"},
	{1768, "05048", "VT", "Vermont", "Hartland", "Windsor", "802"},
	{1769, "05049", "VT", "Vermont", "Hartland Four Corners", "Windsor", "802"},
	{1770, "05050", "VT", "Vermont", "Mc Indoe Falls", "Caledonia", "802"},
	{1771, "05051", "VT", "Vermont", "Newbury", "Orange", "802"},
	{1772, "05052", "VT", "Vermont", "North Hartland", "Windsor", "802"},
	{1773, "05053", "VT", "Vermont", "North Pomfret", "Windsor", "802"},
	{1774, "05054", "VT", "Vermont", "North Thetford", "Orange", "802"},
	{1775, "05055", "VT", "Vermont", "Norwich", "Windsor", "802"},
	{1776, "05056", "VT", "Vermont", "Plymouth", "Windsor", "802"},
	{1777, "05058", "VT", "Vermont", "Post Mills", "Orange", "802"},
	{1778, "05059", "VT", "Vermont", "Quechee", "Windsor", "802"},
	{1779, "05060", "VT", "Vermont", "Randolph", "Orange", "802"},
	{1780, "05061", "VT", "Vermont", "Randolph Center", "Orange", "802"},
	{1781, "05062", "VT", "Vermont", "Reading", "Windsor", "802"},
	{1782, "05065", "VT", "Vermont", "Sharon", "Windsor", "802"},
	{1783, "05067", "VT", "Vermont", "South Pomfret", "Windsor", "802"},
	{1784, "05068", "VT", "Vermont", "South Royalton", "Windsor", "802"},
	{1785, "05069", "VT", "Vermont", "South Ryegate", "Caledonia", "802"},
	{1786, "05070", "VT", "Vermont", "South Strafford", "Orange", "802"},
	{1787, "05071", "VT", "Vermont", "South Woodstock", "Windsor", "802"},
	{1788, "05072", "VT", "Vermont", "Strafford", "Orange", "802"},
	{1789, "05073", "VT", "Vermont", "Taftsville", "Windsor", "802"},
	{1790, "05074", "VT", "Vermont", "Thetford", "Orange", "802"},
	{1791, "05075", "VT", "Vermont", "Thetford Center", "Orange", "802"},
	{1792, "05076", "VT", "Vermont", "Topsham", "Orange", "802"},
	{1793, "05077", "VT", "Vermont", "Tunbridge", "Orange", "802"},
	{1794, "05079", "VT", "Vermont", "Vershire", "Orange", "802"},
	{1795, "05081", "VT", "Vermont", "Wells River", "Orange", "802"},
	{1796, "05083", "VT", "Vermont", "West Fairlee", "Orange", "802"},
	{1797, "05084", "VT", "Vermont", "West Hartford", "Windsor", "802"},
	{1798, "05085", "VT", "Vermont", "West Newbury", "Orange", "802"},
	{1799, "05086", "VT", "Vermont", "West Topsham", "Orange", "802"},
	{1800, "05088", "VT", "Vermont", "Wilder", "Windsor", "802"},
	{1801, "05089", "VT", "Vermont", "Windsor", "Windsor", "802"},
	{1802, "05091", "VT", "Vermont", "Woodstock", "Windsor", "802"},
	{1803, "05101", "VT", "Vermont", "Bellows Falls", "Windham", "802"},
	{1804, "05141", "VT", "Vermont", "Cambridgeport", "Windham", "802"},
	{1805, "05142", "VT", "Vermont", "Cavendish", "Windsor", "802"},
	{1806, "05143", "VT", "Vermont", "Chester", "Windsor", "802"},
	{1807, "05144", "VT", "Vermont", "Chester Depot", "Windsor", "802"},
	{1808, "05146", "VT", "Vermont", "Grafton", "Windham", "802"},
	{1809, "05148", "VT", "Vermont", "Londonderry", "Windham", "802"},
	{1810, "05149", "VT", "Vermont", "Ludlow", "Windsor", "802"},
	{1811, "05150", "VT", "Vermont", "North Springfield", "Windsor", "802"},
	{1812, "05151", "VT", "Vermont", "Perkinsville", "Windsor", "802"},
	{1813, "05152", "VT", "Vermont", "Peru", "Bennington", "802"},
	{1814, "05153", "VT", "Vermont", "Proctorsville", "Windsor", "802"},
	{1815, "05154", "VT", "Vermont", "Saxtons River", "Windham", "802"},
	{1816, "05155", "VT", "Vermont", "South Londonderry", "Windham", "802"},
	{1817, "05156", "VT", "Vermont", "Springfield", "Windsor", "802"},
	{1818, "05158", "VT", "Vermont", "Westminster", "Windham", "802"},
	{1819, "05159", "VT", "Vermont", "Westminster Station", "Windham", "802"},
	{1820, "05161", "VT", "Vermont", "Weston", "Windsor", "802"},
	{1821, "05201", "VT", "Vermont", "Bennington", "Bennington", "802"},
	{1822, "05250", "VT", "Vermont", "Arlington", "Bennington", "802"},
	{1823, "05251", "VT", "Vermont", "Dorset", "Bennington", "802"},
	{1824, "05252", "VT", "Vermont", "East Arlington", "Bennington", "802"},
	{1825, "05253", "VT", "Vermont", "East Dorset", "Bennington", "802"},
	{1826, "05254", "VT", "Vermont", "Manchester", "Bennington", "802"},
	{1827, "05255", "VT", "Vermont", "Manchester Center", "Bennington", "802"},
	{1828, "05257", "VT", "Vermont", "North Bennington", "Bennington", "802"},
	{1829, "05260", "VT", "Vermont", "North Pownal", "Bennington", "802"},
	{1830, "05261", "VT", "Vermont", "Pownal", "Bennington", "802"},
	{1831, "05262", "VT", "Vermont", "Shaftsbury", "Bennington", "802"},
	{1832, "05301", "VT", "Vermont", "Brattleboro", "Windham", "802"},
	{1833, "05302", "VT", "Vermont", "Brattleboro", "Windham", "802"},
	{1834, "05303", "VT", "Vermont", "Brattleboro", "Windham", "802"},
	{1835, "05304", "VT", "Vermont", "Brattleboro", "Windham", "802"},
	{1836, "05340", "VT", "Vermont", "Bondville", "Bennington", "802"},
	{1837, "05341", "VT", "Vermont", "East Dover", "Windham", "802"},
	{1838, "05342", "VT", "Vermont", "Jacksonville", "Windham", "802"},
	{1839, "05343", "VT", "Vermont", "Jamaica", "Windham", "802"},
	{1840, "05344", "VT", "Vermont", "Marlboro", "Windham", "802"},
	{1841, "05345", "VT", "Vermont", "Newfane", "Windham", "802"},
	{1842, "05346", "VT", "Vermont", "Putney", "Windham", "802"},
	{1843, "05350", "VT", "Vermont", "Readsboro", "Bennington", "802"},
	{1844, "05351", "VT", "Vermont", "South Newfane", "Windham", "802"},
	{1845, "05352", "VT", "Vermont", "Stamford", "Bennington", "802"},
	{1846, "05353", "VT", "Vermont", "Townshend", "Windham", "802"},
	{1847, "05354", "VT", "Vermont", "Vernon", "Windham", "802"},
	{1848, "05355", "VT", "Vermont", "Wardsboro", "Windham", "802"},
	{1849, "05356", "VT", "Vermont", "West Dover", "Windham", "802"},
	{1850, "05357", "VT", "Vermont", "West Dummerston", "Windham", "802"},
	{1851, "05358", "VT", "Vermont", "West Halifax", "Windham", "802"},
	{1852, "05359", "VT", "Vermont", "West Townshend", "Windham", "802"},
	{1853, "05360", "VT", "Vermont", "West Wardsboro", "Windham", "802"},
	{1854, "05361", "VT", "Vermont", "Whitingham", "Windham", "802"},
	{1855, "05362", "VT", "Vermont", "Williamsville", "Windham", "802"},
	{1856, "05363", "VT", "Vermont", "Wilmington", "Windham", "802"},
	{1857, "05401", "VT", "Vermont", "Burlington", "Chittenden", "802"},
	{1858, "05402", "VT", "Vermont", "Burlington", "Chittenden", "802"},
	{1859, "05403", "VT", "Vermont", "South Burlington", "Chittenden", "802"},
	{1860, "05404", "VT", "Vermont", "Winooski", "Chittenden", "802"},
	{1861, "05405", "VT", "Vermont", "Burlington", "Chittenden", "802"},
	{1862, "05406", "VT", "Vermont", "Burlington", "Chittenden", "802"},
	{1863, "05407", "VT", "Vermont", "South Burlington", "Chittenden", "802"},
	{1864, "05408", "VT", "Vermont", "Burlington", "Chittenden", "802"},
	{1865, "05439", "VT", "Vermont", "Colchester", "Chittenden", "802"},
	{1866, "05440", "VT", "Vermont", "Alburgh", "Grand Isle", "802"},
	{1867, "05441", "VT", "Vermont", "Bakersfield", "Franklin", "802"},
	{1868, "05442", "VT", "Vermont", "Belvidere Center", "Lamoille", "802"},
	{1869, "05443", "VT", "Vermont", "Bristol", "Addison", "802"},
	{1870, "05444", "VT", "Vermont", "Cambridge", "Chittenden", "802"},
	{1871, "05445", "VT", "Vermont", "Charlotte", "Chittenden", "802"},
	{1872, "05446", "VT", "Vermont", "Colchester", "Chittenden", "802"},
	{1873, "05447", "VT", "Vermont", "East Berkshire", "Franklin", "802"},
	{1874, "05448", "VT", "Vermont", "East Fairfield", "Franklin", "802"},
	{1875, "05449", "VT", "Vermont", "Colchester", "Chittenden", "802"},
	{1876, "05450", "VT", "Vermont", "Enosburg Falls", "Franklin", "802"},
	{1877, "05451", "VT", "Vermont", "Essex", "Chittenden", "802"},
	{1878, "05452", "VT", "Vermont", "Essex Junction", "Chittenden", "802"},
	{1879, "05453", "VT", "Vermont", "Essex Junction", "Chittenden", "802"},
	{1880, "05454", "VT", "Vermont", "Fairfax", "Chittenden", "802"},
	{1881, "05455", "VT", "Vermont", "Fairfield", "Franklin", "802"},
	{1882, "05456", "VT", "Vermont", "Ferrisburgh", "Addison", "802"},
	{1883, "05457", "VT", "Vermont", "Franklin", "Franklin", "802"},
	{1884, "05458", "VT", "Vermont", "Grand Isle", "Grand Isle", "802"},
	{1885, "05459", "VT", "Vermont", "Highgate Center", "Franklin", "802"},
	{1886, "05460", "VT", "Vermont", "Highgate Springs", "Franklin", "802"},
	{1887, "05461", "VT", "Vermont", "Hinesburg", "Chittenden", "802"},
	{1888, "05462", "VT", "Vermont", "Huntington", "Chittenden", "802"},
	{1889, "05463", "VT", "Vermont", "Isle La Motte", "Grand Isle", "802"},
	{1890, "05464", "VT", "Vermont", "Jeffersonville", "Lamoille", "802"},
	{1891, "05465", "VT", "Vermont", "Jericho", "Chittenden", "802"},
	{1892, "05466", "VT", "Vermont", "Jonesville", "Chittenden", "802"},
	{1893, "05468", "VT", "Vermont", "Milton", "Chittenden", "802"},
	{1894, "05469", "VT", "Vermont", "Monkton", "Addison", "802"},
	{1895, "05470", "VT", "Vermont", "Montgomery", "Franklin", "802"},
	{1896, "05471", "VT", "Vermont", "Montgomery Center", "Franklin", "802"},
	{1897, "05472", "VT", "Vermont", "New Haven", "Addison", "802"},
	{1898, "05473", "VT", "Vermont", "North Ferrisburgh", "Addison", "802"},
	{1899, "05474", "VT", "Vermont", "North Hero", "Grand Isle", "802"},
	{1900, "05476", "VT", "Vermont", "Richford", "Franklin", "802"},
	{1901, "05477", "VT", "Vermont", "Richmond", "Chittenden", "802"},
	{1902, "05478", "VT", "Vermont", "Saint Albans", "Franklin", "802"},
	{1903, "05479", "VT", "Vermont", "Saint Albans", "Franklin", "802"},
	{1904, "05481", "VT", "Vermont", "Saint Albans Bay", "Franklin", "802"},
	{1905, "05482", "VT", "Vermont", "Shelburne", "Chittenden", "802"},
	{1906, "05483", "VT", "Vermont", "Sheldon", "Franklin", "802"},
	{1907, "05485", "VT", "Vermont", "Sheldon Springs", "Franklin", "802"},
	{1908, "05486", "VT", "Vermont", "South Hero", "Grand Isle", "802"},
	{1909, "05487", "VT", "Vermont", "Starksboro", "Addison", "802"},
	{1910, "05488", "VT", "Vermont", "Swanton", "Franklin", "802"},
	{1911, "05489", "VT", "Vermont", "Underhill", "Chittenden", "802"},
	{1912, "05490", "VT", "Vermont", "Underhill Center", "Chittenden", "802"},
	{1913, "05491", "VT", "Vermont", "Vergennes", "Addison", "802"},
	{1914, "05492", "VT", "Vermont", "Waterville", "Lamoille", "802"},
	{1915, "05494", "VT", "Vermont", "Westford", "Chittenden", "802"},
	{1916, "05495", "VT", "Vermont", "Williston", "Chittenden", "802"},
	{1917, "05501", "MA", "Massachusetts", "Andover", "Essex", "978"},
	{1918, "05544", "MA", "Massachusetts", "Andover", "Essex", "978"},
	{1919, "05601", "VT", "Vermont", "Montpelier", "Washington", "802"},
	{1920, "05602", "VT", "Vermont", "Montpelier", "Washington", "802"},
	{1921, "05603", "VT", "Vermont", "Montpelier", "Washington", "802"},
	{1922, "05604", "VT", "Vermont", "Montpelier", "Washington", "802"},
	{1923, "05609", "VT", "Vermont", "Montpelier", "Washington", "802"},
	{1924, "05620", "VT", "Vermont", "Montpelier", "Washington", "802"},
	{1925, "05633", "VT", "Vermont", "Montpelier", "Washington", "802"},
	{1926, "05640", "VT", "Vermont", "Adamant", "Washington", "802"},
	{1927, "05641", "VT", "Vermont", "Barre", "Washington", "802"},
	{1928, "05647", "VT", "Vermont", "Cabot", "Washington", "802"},
	{1929, "05648", "VT", "Vermont", "Calais", "Washington", "802"},
	{1930, "05649", "VT", "Vermont", "East Barre", "Washington", "802"},
	{1931, "05650", "VT", "Vermont", "East Calais", "Washington", "802"},
	{1932, "05651", "VT", "Vermont", "East Montpelier", "Washington", "802"},
	{1933, "05652", "VT", "Vermont", "Eden", "Lamoille", "802"},
	{1934, "05653", "VT", "Vermont", "Eden Mills", "Lamoille", "802"},
	{1935, "05654", "VT", "Vermont", "Graniteville", "Washington", "802"},
	{1936, "05655", "VT", "Vermont", "Hyde Park", "Lamoille", "802"},
	{1937, "05656", "VT", "Vermont", "Johnson", "Lamoille", "802"},
	{1938, "05657", "VT", "Vermont", "Lake Elmore", "Lamoille", "802"},
	{1939, "05658", "VT", "Vermont", "Marshfield", "Washington", "802"},
	{1940, "05660", "VT", "Vermont", "Moretown", "Washington", "802"},
	{1941, "05661", "VT", "Vermont", "Morrisville", "Lamoille", "802"},
	{1942, "05662", "VT", "Vermont", "Moscow", "Lamoille", "802"},
	{1943, "05663", "VT", "Vermont", "Northfield", "Washington", "802"},
	{1944, "05664", "VT", "Vermont", "Northfield Falls", "Washington", "802"},
	{1945, "05665", "VT", "Vermont", "North Hyde Park", "Lamoille", "802"},
	{1946, "05666", "VT", "Vermont", "North Montpelier", "Washington", "802"},
	{1947, "05667", "VT", "Vermont", "Plainfield", "Washington", "802"},
	{1948, "05669", "VT", "Vermont", "Roxbury", "Addison", "802"},
	{1949, "05670", "VT", "Vermont", "South Barre", "Washington", "802"},
	{1950, "05671", "VT", "Vermont", "Waterbury", "Washington", "802"},
	{1951, "05672", "VT", "Vermont", "Stowe", "Lamoille", "802"},
	{1952, "05673", "VT", "Vermont", "Waitsfield", "Washington", "802"},
	{1953, "05674", "VT", "Vermont", "Warren", "Washington", "802"},
	{1954, "05675", "VT", "Vermont", "Washington", "Orange", "802"},
	{1955, "05676", "VT", "Vermont", "Waterbury", "Washington", "802"},
	{1956, "05677", "VT", "Vermont", "Waterbury Center", "Washington", "802"},
	{1957, "05678", "VT", "Vermont", "Websterville", "Washington", "802"},
	{1958, "05679", "VT", "Vermont", "Williamstown", "Orange", "802"},
	{1959, "05680", "VT", "Vermont", "Wolcott", "Lamoille", "802"},
	{1960, "05681", "VT", "Vermont", "Woodbury", "Washington", "802"},
	{1961, "05682", "VT", "Vermont", "Worcester", "Washington", "802"},
	{1962, "05701", "VT", "Vermont", "Rutland", "Rutland", "802"},
	{1963, "05702", "VT", "Vermont", "Rutland", "Rutland", "802"},
	{1964, "05730", "VT", "Vermont", "Belmont", "Rutland", "802"},
	{1965, "05731", "VT", "Vermont", "Benson", "Rutland", "802"},
	{1966, "05732", "VT", "Vermont", "Bomoseen", "Rutland", "802"},
	{1967, "05733", "VT", "Vermont", "Brandon", "Rutland", "802"},
	{1968, "05734", "VT", "Vermont", "Bridport", "Addison", "802"},
	{1969, "05735", "VT", "Vermont", "Castleton", "Rutland", "802"},
	{1970, "05736", "VT", "Vermont", "Center Rutland", "Rutland", "802"},
	{1971, "05737", "VT", "Vermont", "Chittenden", "Rutland", "802"},
	{1972, "05738", "VT", "Vermont", "Cuttingsville", "Rutland", "802"},
	{1973, "05739", "VT", "Vermont", "Danby", "Rutland", "802"},
	{1974, "05740", "VT", "Vermont", "East Middlebury", "Addison", "802"},
	{1975, "05741", "VT", "Vermont", "East Poultney", "Rutland", "802"},
	{1976, "05742", "VT", "Vermont", "East Wallingford", "Rutland", "802"},
	{1977, "05743", "VT", "Vermont", "Fair Haven", "Rutland", "802"},
	{1978, "05744", "VT", "Vermont", "Florence", "Rutland", "802"},
	{1979, "05745", "VT", "Vermont", "Forest Dale", "Rutland", "802"},
	{1980, "05746", "VT", "Vermont", "Gaysville", "Windsor", "802"},
	{1981, "05747", "VT", "Vermont", "Granville", "Addison", "802"},
	{1982, "05748", "VT", "Vermont", "Hancock", "Addison", "802"},
	{1983, "05750", "VT", "Vermont", "Hydeville", "Rutland", "802"},
	{1984, "05751", "VT", "Vermont", "Killington", "Rutland", "802"},
	{1985, "05753", "VT", "Vermont", "Middlebury", "Addison", "802"},
	{1986, "05757", "VT", "Vermont", "Middletown Springs", "Rutland", "802"},
	{1987, "05758", "VT", "Vermont", "Mount Holly", "Rutland", "802"},
	{1988, "05759", "VT", "Vermont", "North Clarendon", "Rutland", "802"},
	{1989, "05760", "VT", "Vermont", "Orwell", "Addison", "802"},
	{1990, "05761", "VT", "Vermont", "Pawlet", "Rutland", "802"},
	{1991, "05762", "VT", "Vermont", "Pittsfield", "Rutland", "802"},
	{1992, "05763", "VT", "Vermont", "Pittsford", "Rutland", "802"},
	{1993, "05764", "VT", "Vermont", "Poultney", "Rutland", "802"},
	{1994, "05765", "VT", "Vermont", "Proctor", "Rutland", "802"},
	{1995, "05766", "VT", "Vermont", "Ripton", "Addison", "802"},
	{1996, "05767", "VT", "Vermont", "Rochester", "Windsor", "802"},
	{1997, "05768", "VT", "Vermont", "Rupert", "Bennington", "802"},
	{1998, "05769", "VT", "Vermont", "Salisbury", "Addison", "802"},
	{1999, "05770", "VT", "Vermont", "Shoreham", "Addison", "802"},
	{2000, "05772", "VT", "Vermont", "Stockbridge", "Windsor", "802"},
	{2001, "05773", "VT", "Vermont", "Wallingford", "Rutland", "802"},
	{2002, "05774", "VT", "Vermont", "Wells", "Rutland", "802"},
	{2003, "05775", "VT", "Vermont", "West Pawlet", "Rutland", "802"},
	{2004, "05776", "VT", "Vermont", "West Rupert", "Bennington", "802"},
	{2005, "05777", "VT", "Vermont", "West Rutland", "Rutland", "802"},
	{2006, "05778", "VT", "Vermont", "Whiting", "Addison", "802"},
	{2007, "05819", "VT", "Vermont", "Saint Johnsbury", "Caledonia", "802"},
	{2008, "05820", "VT", "Vermont", "Albany", "Orleans", "802"},
	{2009, "05821", "VT", "Vermont", "Barnet", "Caledonia", "802"},
	{2010, "05822", "VT", "Vermont", "Barton", "Orleans", "802"},
	{2011, "05823", "VT", "Vermont", "Beebe Plain", "Orleans", "802"},
	{2012, "05824", "VT", "Vermont", "Concord", "Essex", "802"},
	{2013, "05825", "VT", "Vermont", "Coventry", "Orleans", "802"},
	{2014, "05826", "VT", "Vermont", "Craftsbury", "Orleans", "802"},
	{2015, "05827", "VT", "Vermont", "Craftsbury Common", "Orleans", "802"},
	{2016, "05828", "VT", "Vermont", "Danville", "Caledonia", "802"},
	{2017, "05829", "VT", "Vermont", "Derby", "Orleans", "802"},
	{2018, "05830", "VT", "Vermont", "Derby Line", "Orleans", "802"},
	{2019, "05832", "VT", "Vermont", "East Burke", "Caledonia", "802"},
	{2020, "05833", "VT", "Vermont", "East Charleston", "Orleans", "802"},
	{2021, "05836", "VT", "Vermont", "East Hardwick", "Caledonia", "802"},
	{2022, "05837", "VT", "Vermont", "East Haven", "Essex", "802"},
	{2023, "05838", "VT", "Vermont", "East Saint Johnsbury", "Caledonia", "802"},
	{2024, "05839", "VT", "Vermont", "Glover", "Orleans", "802"},
	{2025, "05840", "VT", "Vermont", "Granby", "Essex", "802"},
	{2026, "05841", "VT", "Vermont", "Greensboro", "Orleans", "802"},
	{2027, "05842", "VT", "Vermont", "Greensboro Bend", "Orleans", "802"},
	{2028, "05843", "VT", "Vermont", "Hardwick", "Caledonia", "802"},
	{2029, "05845", "VT", "Vermont", "Irasburg", "Orleans", "802"},
	{2030, "05846", "VT", "Vermont", "Island Pond", "Essex", "802"},
	{2031, "05847", "VT", "Vermont", "Lowell", "Orleans", "802"},
	{2032, "05848", "VT", "Vermont", "Lower Waterford", "Caledonia", "802"},
	{2033, "05849", "VT", "Vermont", "Lyndon", "Caledonia", "802"},
	{2034, "05850", "VT", "Vermont", "Lyndon Center", "Caledonia", "802"},
	{2035, "05851", "VT", "Vermont", "Lyndonville", "Caledonia", "802"},
	{2036, "05853", "VT", "Vermont", "Morgan", "Orleans", "802"},
	{2037, "05855", "VT", "Vermont", "Newport", "Orleans", "802"},
	{2038, "05857", "VT", "Vermont", "Newport Center", "Orleans", "802"},
	{2039, "05858", "VT", "Vermont", "North Concord", "Essex", "802"},
	{2040, "05859", "VT", "Vermont", "North Troy", "Orleans", "802"},
	{2041, "05860", "VT", "Vermont", "Orleans", "Orleans", "802"},
	{2042, "05861", "VT", "Vermont", "Passumpsic", "Caledonia", "802"},
	{2043, "05862", "VT", "Vermont", "Peacham", "Caledonia", "802"},
	{2044, "05863", "VT", "Vermont", "Saint Johnsbury Center", "Caledonia", "802"},
	{2045, "05866", "VT", "Vermont", "Sheffield", "Caledonia", "802"},
	{2046, "05867", "VT", "Vermont", "Sutton", "Caledonia", "802"},
	{2047, "05868", "VT", "Vermont", "Troy", "Orleans", "802"},
	{2048, "05871", "VT", "Vermont", "West Burke", "Caledonia", "802"},
	{2049, "05872", "VT", "Vermont", "West Charleston", "Orleans", "802"},
	{2050, "05873", "VT", "Vermont", "West Danville", "Caledonia", "802"},
	{2051, "05874", "VT", "Vermont", "Westfield", "Orleans", "802"},
	{2052, "05875", "VT", "Vermont", "West Glover", "Orleans", "802"},
	{2053, "05901", "VT", "Vermont", "Averill", "Essex", "802"},
	{2054, "05902", "VT", "Vermont", "Beecher Falls", "Essex", "802"},
	{2055, "05903", "VT", "Vermont", "Canaan", "Essex", "802"},
	{2056, "05904", "VT", "Vermont", "Gilman", "Essex", "802"},
	{2057, "05905", "VT", "Vermont", "Guildhall", "Essex", "802"},
	{2058, "05906", "VT", "Vermont", "Lunenburg", "Essex", "802"},
	{2059, "05907", "VT", "Vermont", "Norton", "Essex", "802"},
	{2060, "06001", "CT", "Connecticut", "Avon", "Hartford", "860"},
	{2061, "06002", "CT", "Connecticut", "Bloomfield", "Hartford", "860"},
	{2062, "06006", "CT", "Connecticut", "Windsor", "Hartford", "860"},
	{2063, "06010", "CT", "Connecticut", "Bristol", "Hartford", "860"},
	{2064, "06011", "CT", "Connecticut", "Bristol", "Hartford", "860"},
	{2065, "06013", "CT", "Connecticut", "Burlington", "Hartford", "860"},
	{2066, "06016", "CT", "Connecticut", "Broad Brook", "Hartford", "860"},
	{2067, "06018", "CT", "Connecticut", "Canaan", "Litchfield", "860"},
	{2068, "06019", "CT", "Connecticut", "Canton", "Hartford", "860"},
	{2069, "06020", "CT", "Connecticut", "Canton Center", "Hartford", "860"},
	{2070, "06021", "CT", "Connecticut", "Colebrook", "Litchfield", "860"},
	{2071, "06022", "CT", "Connecticut", "Collinsville", "Hartford", "860"},
	{2072, "06023", "CT", "Connecticut", "East Berlin", "Hartford", "860"},
	{2073, "06024", "CT", "Connecticut", "East Canaan", "Litchfield", "860"},
	{2074, "06025", "CT", "Connecticut", "East Glastonbury", "Hartford", "860"},
	{2075, "06026", "CT", "Connecticut", "East Granby", "Hartford", "860"},
	{2076, "06027", "CT", "Connecticut", "East Hartland", "Hartford", "860"},
	{2077, "06028", "CT", "Connecticut", "East Windsor Hill", "Hartford", "860"},
	{2078, "06029", "CT", "Connecticut", "Ellington", "Tolland", "860"},
	{2079, "06030", "CT", "Connecticut", "Farmington", "Hartford", "860"},
	{2080, "06031", "CT", "Connecticut", "Falls Village", "Litchfield", "860"},
	{2081, "06032", "CT", "Connecticut", "Farmington", "Hartford", "860"},
	{2082, "06033", "CT", "Connecticut", "Glastonbury", "Hartford", "860"},
	{2083, "06034", "CT", "Connecticut", "Farmington", "Hartford", "860"},
	{2084, "06035", "CT", "Connecticut", "Granby", "Hartford", "860"},
	{2085, "06037", "CT", "Connecticut", "Berlin", "Hartford", "860"},
	{2086, "06039", "CT", "Connecticut", "Lakeville", "Litchfield", "860"},
	{2087, "06040", "CT", "Connecticut", "Manchester", "Hartford", "860"},
	{2088, "06041", "CT", "Connecticut", "Manchester", "Hartford", "860"},
	{2089, "06042", "CT", "Connecticut", "Manchester", "Hartford", "860"},
	{2090, "06043", "CT", "Connecticut", "Bolton", "Tolland", "860"},
	{2091, "06045", "CT", "Connecticut", "Manchester", "Hartford", "860"},
	{2092, "06050", "CT", "Connecticut", "New Britain", "Hartford", "860"},
	{2093, "06051", "CT", "Connecticut", "New Britain", "Hartford", "860"},
	{2094, "06052", "CT", "Connecticut", "New Britain", "Hartford", "860"},
	{2095, "06053", "CT", "Connecticut", "New Britain", "Hartford", "860"},
	{2096, "06057", "CT", "Connecticut", "New Hartford", "Litchfield", "860"},
	{2097, "06058", "CT", "Connecticut", "Norfolk", "Litchfield", "860"},
	{2098, "06059", "CT", "Connecticut", "North Canton", "Hartford", "860"},
	{2099, "06060", "CT", "Connecticut", "North Granby", "Hartford", "860"},
	{2100, "06061", "CT", "Connecticut", "Pine Meadow", "Litchfield", "860"},
	{2101, "06062", "CT", "Connecticut", "Plainville", "Hartford", "860"},
	{2102, "06063", "CT", "Connecticut", "Barkhamsted", "Litchfield", "860"},
	{2103, "06064", "CT", "Connecticut", "Poquonock", "Hartford", "860"},
	{2104, "06065", "CT", "Connecticut", "Riverton", "Litchfield", "860"},
	{2105, "06066", "CT", "Connecticut", "Vernon Rockville", "Tolland", "860"},
	{2106, "06067", "CT", "Connecticut", "Rocky Hill", "Hartford", "860"},
	{2107, "06068", "CT", "Connecticut", "Salisbury", "Litchfield", "860"},
	{2108, "06069", "CT", "Connecticut", "Sharon", "Litchfield", "860"},
	{2109, "06070", "CT", "Connecticut", "Simsbury", "Hartford", "860"},
	{2110, "06071", "CT", "Connecticut", "Somers", "Tolland", "860"},
	{2111, "06072", "CT", "Connecticut", "Somersville", "Tolland", "860"},
	{2112, "06073", "CT", "Connecticut", "South Glastonbury", "Hartford", "860"},
	{2113, "06074", "CT", "Connecticut", "South Windsor", "Hartford", "860"},
	{2114, "06075", "CT", "Connecticut", "Stafford", "Tolland", "860"},
	{2115, "06076", "CT", "Connecticut", "Stafford Springs", "Tolland", "860"},
	{2116, "06077", "CT", "Connecticut", "Staffordville", "Tolland", "860"},
	{2117, "06078", "CT", "Connecticut", "Suffield", "Hartford", "860"},
	{2118, "06079", "CT", "Connecticut", "Taconic", "Litchfield", "860"},
	{2119, "06080", "CT", "Connecticut", "Suffield", "Hartford", "860"},
	{2120, "06081", "CT", "Connecticut", "Tariffville", "Hartford", "860"},
	{2121, "06082", "CT", "Connecticut", "Enfield", "Hartford", "860"},
	{2122, "06083", "CT", "Connecticut", "Enfield", "Hartford", "860"},
	{2123, "06084", "CT", "Connecticut", "Tolland", "Tolland", "860"},
	{2124, "06085", "CT", "Connecticut", "Unionville", "Hartford", "860"},
	{2125, "06087", "CT", "Connecticut", "Unionville", "Hartford", "860"},
	{2126, "06088", "CT", "Connecticut", "East Windsor", "Hartford", "860"},
	{2127, "06089", "CT", "Connecticut", "Weatogue", "Hartford", "860"},
	{2128, "06090", "CT", "Connecticut", "West Granby", "Hartford", "860"},
	{2129, "06091", "CT", "Connecticut", "West Hartland", "Hartford", "860"},
	{2130, "06092", "CT", "Connecticut", "West Simsbury", "Hartford", "860"},
	{2131, "06093", "CT", "Connecticut", "West Suffield", "Hartford", "860"},
	{2132, "06094", "CT", "Connecticut", "Winchester Center", "Litchfield", "860"},
	{2133, "06095", "CT", "Connecticut", "Windsor", "Hartford", "860"},
	{2134, "06096", "CT", "Connecticut", "Windsor Locks", "Hartford", "860"},
	{2135, "06098", "CT", "Connecticut", "Winsted", "Litchfield", "860"},
	{2136, "06101", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2137, "06102", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2138, "06103", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2139, "06104", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2140, "06105", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2141, "06106", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2142, "06107", "CT", "Connecticut", "West Hartford", "Hartford", "860"},
	{2143, "06108", "CT", "Connecticut", "East Hartford", "Hartford", "860"},
	{2144, "06109", "CT", "Connecticut", "Wethersfield", "Hartford", "860"},
	{2145, "06110", "CT", "Connecticut", "West Hartford", "Hartford", "860"},
	{2146, "06111", "CT", "Connecticut", "Newington", "Hartford", "860"},
	{2147, "06112", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2148, "06114", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2149, "06115", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2150, "06117", "CT", "Connecticut", "West Hartford", "Hartford", "860"},
	{2151, "06118", "CT", "Connecticut", "East Hartford", "Hartford", "860"},
	{2152, "06119", "CT", "Connecticut", "West Hartford", "Hartford", "860"},
	{2153, "06120", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2154, "06123", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2155, "06126", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2156, "06127", "CT", "Connecticut", "West Hartford", "Hartford", "860"},
	{2157, "06128", "CT", "Connecticut", "East Hartford", "Hartford", "860"},
	{2158, "06129", "CT", "Connecticut", "Wethersfield", "Hartford", "860"},
	{2159, "06131", "CT", "Connecticut", "Newington", "Hartford", "860"},
	{2160, "06132", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2161, "06133", "CT", "Connecticut", "West Hartford", "Hartford", "860"},
	{2162, "06134", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2163, "06137", "CT", "Connecticut", "West Hartford", "Hartford", "860"},
	{2164, "06138", "CT", "Connecticut", "East Hartford", "Hartford", "860"},
	{2165, "06140", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2166, "06141", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2167, "06142", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2168, "06143", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2169, "06144", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2170, "06145", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2171, "06146", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2172, "06147", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2173, "06150", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2174, "06151", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2175, "06152", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2176, "06153", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2177, "06154", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2178, "06155", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2179, "06156", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2180, "06160", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2181, "06161", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2182, "06167", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2183, "06176", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2184, "06180", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2185, "06183", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2186, "06199", "CT", "Connecticut", "Hartford", "Hartford", "860"},
	{2187, "06226", "CT", "Connecticut", "Willimantic", "Windham", "860"},
	{2188, "06230", "CT", "Connecticut", "Abington", "Windham", "860"},
	{2189, "06231", "CT", "Connecticut", "Amston", "Tolland", "860"},
	{2190, "06232", "CT", "Connecticut", "Andover", "Tolland", "860"},
	{2191, "06233", "CT", "Connecticut", "Ballouville", "Windham", "860"},
	{2192, "06234", "CT", "Connecticut", "Brooklyn", "Windham", "860"},
	{2193, "06235", "CT", "Connecticut", "Chaplin", "Windham", "860"},
	{2194, "06237", "CT", "Connecticut", "Columbia", "Tolland", "860"},
	{2195, "06238", "CT", "Connecticut", "Coventry", "Tolland", "860"},
	{2196, "06239", "CT", "Connecticut", "Danielson", "Windham", "860"},
	{2197, "06241", "CT", "Connecticut", "Dayville", "Windham", "860"},
	{2198, "06242", "CT", "Connecticut", "Eastford", "Windham", "860"},
	{2199, "06243", "CT", "Connecticut", "East Killingly", "Windham", "860"},
	{2200, "06244", "CT", "Connecticut", "East Woodstock", "Windham", "860"},
	{2201, "06245", "CT", "Connecticut", "Fabyan", "Windham", "860"},
	{2202, "06246", "CT", "Connecticut", "Grosvenor Dale", "Windham", "860"},
	{2203, "06247", "CT", "Connecticut", "Hampton", "Windham", "860"},
	{2204, "06248", "CT", "Connecticut", "Hebron", "Tolland", "860"},
	{2205, "06249", "CT", "Connecticut", "Lebanon", "New London", "860"},
	{2206, "06250", "CT", "Connecticut", "Mansfield Center", "Tolland", "860"},
	{2207, "06251", "CT", "Connecticut", "Mansfield Depot", "Tolland", "860"},
	{2208, "06254", "CT", "Connecticut", "North Franklin", "New London", "860"},
	{2209, "06255", "CT", "Connecticut", "North Grosvenordale", "Windham", "860"},
	{2210, "06256", "CT", "Connecticut", "North Windham", "Windham", "860"},
	{2211, "06258", "CT", "Connecticut", "Pomfret", "Windham", "860"},
	{2212, "06259", "CT", "Connecticut", "Pomfret Center", "Windham", "860"},
	{2213, "06260", "CT", "Connecticut", "Putnam", "Windham", "860"},
	{2214, "06262", "CT", "Connecticut", "Quinebaug", "Windham", "860"},
	{2215, "06263", "CT", "Connecticut", "Rogers", "Windham", "860"},
	{2216, "06264", "CT", "Connecticut", "Scotland", "Windham", "860"},
	{2217, "06265", "CT", "Connecticut", "South Willington", "Tolland", "860"},
	{2218, "06266", "CT", "Connecticut", "South Windham", "Windham", "860"},
	{2219, "06267", "CT", "Connecticut", "South Woodstock", "Windham", "860"},
	{2220, "06268", "CT", "Connecticut", "Storrs Mansfield", "Tolland", "860"},
	{2221, "06269", "CT", "Connecticut", "Storrs Mansfield", "Tolland", "860"},
	{2222, "06277", "CT", "Connecticut", "Thompson", "Windham", "860"},
	{2223, "06278", "CT", "Connecticut", "Ashford", "Windham", "860"},
	{2224, "06279", "CT", "Connecticut", "Willington", "Tolland", "860"},
	{2225, "06280", "CT", "Connecticut", "Windham", "Windham", "860"},
	{2226, "06281", "CT", "Connecticut", "Woodstock", "Windham", "860"},
	{2227, "06282", "CT", "Connecticut", "Woodstock Valley", "Windham", "860"},
	{2228, "06320", "CT", "Connecticut", "New London", "New London", "860"},
	{2229, "06330", "CT", "Connecticut", "Baltic", "New London", "860"},
	{2230, "06331", "CT", "Connecticut", "Canterbury", "Windham", "860"},
	{2231, "06332", "CT", "Connecticut", "Central Village", "Windham", "860"},
	{2232, "06333", "CT", "Connecticut", "East Lyme", "New London", "860"},
	{2233, "06334", "CT", "Connecticut", "Bozrah", "New London", "860"},
	{2234, "06335", "CT", "Connecticut", "Gales Ferry", "New London", "860"},
	{2235, "06336", "CT", "Connecticut", "Gilman", "New London", "860"},
	{2236, "06338", "CT", "Connecticut", "Mashantucket", "New London", "860"},
	{2237, "06339", "CT", "Connecticut", "Ledyard", "New London", "860"},
	{2238, "06340", "CT", "Connecticut", "Groton", "New London", "860"},
	{2239, "06349", "CT", "Connecticut", "Groton", "New London", "860"},
	{2240, "06350", "CT", "Connecticut", "Hanover", "New London", "860"},
	{2241, "06351", "CT", "Connecticut", "Jewett City", "New London", "860"},
	{2242, "06353", "CT", "Connecticut", "Montville", "New London", "860"},
	{2243, "06354", "CT", "Connecticut", "Moosup", "Windham", "860"},
	{2244, "06355", "CT", "Connecticut", "Mystic", "New London", "860"},
	{2245, "06357", "CT", "Connecticut", "Niantic", "New London", "860"},
	{2246, "06359", "CT", "Connecticut", "North Stonington", "New London", "860"},
	{2247, "06360", "CT", "Connecticut", "Norwich", "New London", "860"},
	{2248, "06365", "CT", "Connecticut", "Preston", "New London", "860"},
	{2249, "06370", "CT", "Connecticut", "Oakdale", "New London", "860"},
	{2250, "06371", "CT", "Connecticut", "Old Lyme", "New London", "860"},
	{2251, "06372", "CT", "Connecticut", "Old Mystic", "New London", "860"},
	{2252, "06373", "CT", "Connecticut", "Oneco", "Windham", "860"},
	{2253, "06374", "CT", "Connecticut", "Plainfield", "Windham", "860"},
	{2254, "06375", "CT", "Connecticut", "Quaker Hill", "New London", "860"},
	{2255, "06376", "CT", "Connecticut", "South Lyme", "New London", "860"},
	{2256, "06377", "CT", "Connecticut", "Sterling", "Windham", "860"},
	{2257, "06378", "CT", "Connecticut", "Stonington", "New London", "860"},
	{2258, "06379", "CT", "Connecticut", "Pawcatuck", "New London", "860"},
	{2259, "06380", "CT", "Connecticut", "Taftville", "New London", "860"},
	{2260, "06382", "CT", "Connecticut", "Uncasville", "New London", "860"},
	{2261, "06383", "CT", "Connecticut", "Versailles", "New London", "860"},
	{2262, "06384", "CT", "Connecticut", "Voluntown", "New London", "860"},
	{2263, "06385", "CT", "Connecticut", "Waterford", "New London", "860"},
	{2264, "06387", "CT", "Connecticut", "Wauregan", "Windham", "860"},
	{2265, "06388", "CT", "Connecticut", "West Mystic", "New London", "860"},
	{2266, "06389", "CT", "Connecticut", "Yantic", "New London", "860"},
	{2267, "06390", "NY", "New York", "Fishers Island", "Suffolk", "631"},
	{2268, "06401", "CT", "Connecticut", "Ansonia", "New Haven", "203"},
	{2269, "06403", "CT", "Connecticut", "Beacon Falls", "New Haven", "203"},
	{2270, "06404", "CT", "Connecticut", "Botsford", "Fairfield", "203"},
	{2271, "06405", "CT", "Connecticut", "Branford", "New Haven", "203"},
	{2272, "06408", "CT", "Connecticut", "Cheshire", "New Haven", "203"},
	{2273, "06409", "CT", "Connecticut", "Centerbrook", "Middlesex", "860"},
	{2274, "06410", "CT", "Connecticut", "Cheshire", "New Haven", "203"},
	{2275, "06411", "CT", "Connecticut", "Cheshire", "New Haven", "203"},
	{2276, "06412", "CT", "Connecticut", "Chester", "Middlesex", "860"},
	{2277, "06413", "CT", "Connecticut", "Clinton", "Middlesex", "860"},
	{2278, "06414", "CT", "Connecticut", "Cobalt", "Middlesex", "860"},
	{2279, "06415", "CT", "Connecticut", "Colchester", "New London", "860"},
	{2280, "06416", "CT", "Connecticut", "Cromwell", "Middlesex", "860"},
	{2281, "06417", "CT", "Connecticut", "Deep River", "Middlesex", "860"},
	{2282, "06418", "CT", "Connecticut", "Derby", "New Haven", "203"},
	{2283, "06419", "CT", "Connecticut", "Killingworth", "Middlesex", "860"},
	{2284, "06420", "CT", "Connecticut", "Salem", "New London", "860"},
	{2285, "06422", "CT", "Connecticut", "Durham", "Middlesex", "860"},
	{2286, "06423", "CT", "Connecticut", "East Haddam", "Middlesex", "860"},
	{2287, "06424", "CT", "Connecticut", "East Hampton", "Middlesex", "860"},
	{2288, "06426", "CT", "Connecticut", "Essex", "Middlesex", "860"},
	{2289, "06437", "CT", "Connecticut", "Guilford", "New Haven", "203"},
	{2290, "06438", "CT", "Connecticut", "Haddam", "Middlesex", "860"},
	{2291, "06439", "CT", "Connecticut", "Hadlyme", "New London", "860"},
	{2292, "06440", "CT", "Connecticut", "Hawleyville", "Fairfield", "203"},
	{2293, "06441", "CT", "Connecticut", "Higganum", "Middlesex", "860"},
	{2294, "06442", "CT", "Connecticut", "Ivoryton", "Middlesex", "860"},
	{2295, "06443", "CT", "Connecticut", "Madison", "New Haven", "203"},
	{2296, "06444", "CT", "Connecticut", "Marion", "Hartford", "860"},
	{2297, "06447", "CT", "Connecticut", "Marlborough", "Hartford", "860"},
	{2298, "06450", "CT", "Connecticut", "Meriden", "New Haven", "203"},
	{2299, "06451", "CT", "Connecticut", "Meriden", "New Haven", "203"},
	{2300, "06455", "CT", "Connecticut", "Middlefield", "Middlesex", "860"},
	{2301, "06456", "CT", "Connecticut", "Middle Haddam", "Middlesex", "860"},
	{2302, "06457", "CT", "Connecticut", "Middletown", "Middlesex", "860"},
	{2303, "06459", "CT", "Connecticut", "Middletown", "Middlesex", "860"},
	{2304, "06460", "CT", "Connecticut", "Milford", "New Haven", "203"},
	{2305, "06461", "CT", "Connecticut", "Milford", "New Haven", "203"},
	{2306, "06467", "CT", "Connecticut", "Milldale", "Hartford", "860"},
	{2307, "06468", "CT", "Connecticut", "Monroe", "Fairfield", "203"},
	{2308, "06469", "CT", "Connecticut", "Moodus", "Middlesex", "860"},
	{2309, "06470", "CT", "Connecticut", "Newtown", "Fairfield", "203"},
	{2310, "06471", "CT", "Connecticut", "North Branford", "New Haven", "203"},
	{2311, "06472", "CT", "Connecticut", "Northford", "New Haven", "203"},
	{2312, "06473", "CT", "Connecticut", "North Haven", "New Haven", "203"},
	{2313, "06474", "CT", "Connecticut", "North Westchester", "New London", "860"},
	{2314, "06475", "CT", "Connecticut", "Old Saybrook", "Middlesex", "860"},
	{2315, "06477", "CT", "Connecticut", "Orange", "New Haven", "203"},
	{2316, "06478", "CT", "Connecticut", "Oxford", "New Haven", "203"},
	{2317, "06479", "CT", "Connecticut", "Plantsville", "Hartford", "860"},
	{2318, "06480", "CT", "Connecticut", "Portland", "Middlesex", "860"},
	{2319, "06481", "CT", "Connecticut", "Rockfall", "Middlesex", "860"},
	{2320, "06482", "CT", "Connecticut", "Sandy Hook", "Fairfield", "203"},
	{2321, "06483", "CT", "Connecticut", "Seymour", "New Haven", "203"},
	{2322, "06484", "CT", "Connecticut", "Shelton", "Fairfield", "203"},
	{2323, "06487", "CT", "Connecticut", "South Britain", "New Haven", "203"},
	{2324, "06488", "CT", "Connecticut", "Southbury", "New Haven", "203"},
	{2325, "06489", "CT", "Connecticut", "Southington", "Hartford", "860"},
	{2326, "06491", "CT", "Connecticut", "Stevenson", "Fairfield", "203"},
	{2327, "06492", "CT", "Connecticut", "Wallingford", "New Haven", "203"},
	{2328, "06493", "CT", "Connecticut", "Wallingford", "New Haven", "203"},
	{2329, "06494", "CT", "Connecticut", "Wallingford", "New Haven", "203"},
	{2330, "06495", "CT", "Connecticut", "Wallingford", "New Haven", "203"},
	{2331, "06498", "CT", "Connecticut", "Westbrook", "Middlesex", "860"},
	{2332, "06501", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2333, "06502", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2334, "06503", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2335, "06504", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2336, "06505", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2337, "06506", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2338, "06507", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2339, "06508", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2340, "06509", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2341, "06510", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2342, "06511", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2343, "06512", "CT", "Connecticut", "East Haven", "New Haven", "203"},
	{2344, "06513", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2345, "06514", "CT", "Connecticut", "Hamden", "New Haven", "203"},
	{2346, "06515", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2347, "06516", "CT", "Connecticut", "West Haven", "New Haven", "203"},
	{2348, "06517", "CT", "Connecticut", "Hamden", "New Haven", "203"},
	{2349, "06518", "CT", "Connecticut", "Hamden", "New Haven", "203"},
	{2350, "06519", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2351, "06520", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2352, "06521", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2353, "06524", "CT", "Connecticut", "Bethany", "New Haven", "203"},
	{2354, "06525", "CT", "Connecticut", "Woodbridge", "New Haven", "203"},
	{2355, "06530", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2356, "06531", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2357, "06532", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2358, "06533", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2359, "06534", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2360, "06535", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2361, "06536", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2362, "06537", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2363, "06538", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2364, "06540", "CT", "Connecticut", "New Haven", "New Haven", "203"},
	{2365, "06601", "CT", "Connecticut", "Bridgeport", "Fairfield", "203"},
	{2366, "06602", "CT", "Connecticut", "Bridgeport", "Fairfield", "203"},
	{2367, "06604", "CT", "Connecticut", "Bridgeport", "Fairfield", "203"},
	{2368, "06605", "CT", "Connecticut", "Bridgeport", "Fairfield", "203"},
	{2369, "06606", "CT", "Connecticut", "Bridgeport", "Fairfield", "203"},
	{2370, "06607", "CT", "Connecticut", "Bridgeport", "Fairfield", "203"},
	{2371, "06608", "CT", "Connecticut", "Bridgeport", "Fairfield", "203"},
	{2372, "06610", "CT", "Connecticut", "Bridgeport", "Fairfield", "203"},
	{2373, "06611", "CT", "Connecticut", "Trumbull", "Fairfield", "203"},
	{2374, "06612", "CT", "Connecticut", "Easton", "Fairfield", "203"},
	{2375, "06614", "CT", "Connecticut", "Stratford", "Fairfield", "203"},
	{2376, "06615", "CT", "Connecticut", "Stratford", "Fairfield", "203"},
	{2377, "06650", "CT", "Connecticut", "Bridgeport", "Fairfield", "203"},
	{2378, "06673", "CT", "Connecticut", "Bridgeport", "Fairfield", "203"},
	{2379, "06699", "CT", "Connecticut", "Bridgeport", "Fairfield", "203"},
	{2380, "06701", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2381, "06702", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2382, "06703", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2383, "06704", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2384, "06705", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2385, "06706", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2386, "06708", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2387, "06710", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2388, "06712", "CT", "Connecticut", "Prospect", "New Haven", "203"},
	{2389, "06716", "CT", "Connecticut", "Wolcott", "New Haven", "203"},
	{2390, "06720", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2391, "06721", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2392, "06722", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2393, "06723", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2394, "06724", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2395, "06725", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2396, "06726", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2397, "06749", "CT", "Connecticut", "Waterbury", "New Haven", "203"},
	{2398, "06750", "CT", "Connecticut", "Bantam", "Litchfield", "860"},
	{2399, "06751", "CT", "Connecticut", "Bethlehem", "Litchfield", "203"},
	{2400, "06752", "CT", "Connecticut", "Bridgewater", "Litchfield", "860"},
	{2401, "06753", "CT", "Connecticut", "Cornwall", "Litchfield", "860"},
	{2402, "06754", "CT", "Connecticut", "Cornwall Bridge", "Litchfield", "860"},
	{2403, "06755", "CT", "Connecticut", "Gaylordsville", "Litchfield", "860"},
	{2404, "06756", "CT", "Connecticut", "Goshen", "Litchfield", "860"},
	{2405, "06757", "CT", "Connecticut", "Kent", "Litchfield", "860"},
	{2406, "06758", "CT", "Connecticut", "Lakeside", "Litchfield", "860"},
	{2407, "06759", "CT", "Connecticut", "Litchfield", "Litchfield", "860"},
	{2408, "06762", "CT", "Connecticut", "Middlebury", "New Haven", "203"},
	{2409, "06763", "CT", "Connecticut", "Morris", "Litchfield", "860"},
	{2410, "06770", "CT", "Connecticut", "Naugatuck", "New Haven", "203"},
	{2411, "06776", "CT", "Connecticut", "New Milford", "Litchfield", "860"},
	{2412, "06777", "CT", "Connecticut", "New Preston Marble Dale", "Litchfield", "860"},
	{2413, "06778", "CT", "Connecticut", "Northfield", "Litchfield", "860"},
	{2414, "06779", "CT", "Connecticut", "Oakville", "Litchfield", "860"},
	{2415, "06781", "CT", "Connecticut", "Pequabuck", "Litchfield", "860"},
	{2416, "06782", "CT", "Connecticut", "Plymouth", "Litchfield", "860"},
	{2417, "06783", "CT", "Connecticut", "Roxbury", "Litchfield", "203"},
	{2418, "06784", "CT", "Connecticut", "Sherman", "Fairfield", "203"},
	{2419, "06785", "CT", "Connecticut", "South Kent", "Litchfield", "860"},
	{2420, "06786", "CT", "Connecticut", "Terryville", "Litchfield", "860"},
	{2421, "06787", "CT", "Connecticut", "Thomaston", "Litchfield", "860"},
	{2422, "06790", "CT", "Connecticut", "Torrington", "Litchfield", "860"},
	{2423, "06791", "CT", "Connecticut", "Harwinton", "Litchfield", "860"},
	{2424, "06792", "CT", "Connecticut", "Torrington", "Litchfield", "860"},
	{2425, "06793", "CT", "Connecticut", "Washington", "Litchfield", "860"},
	{2426, "06794", "CT", "Connecticut", "Washington Depot", "Litchfield", "860"},
	{2427, "06795", "CT", "Connecticut", "Watertown", "Litchfield", "860"},
	{2428, "06796", "CT", "Connecticut", "West Cornwall", "Litchfield", "860"},
	{2429, "06798", "CT", "Connecticut", "Woodbury", "Litchfield", "203"},
	{2430, "06801", "CT", "Connecticut", "Bethel", "Fairfield", "203"},
	{2431, "06804", "CT", "Connecticut", "Brookfield", "Fairfield", "203"},
	{2432, "06807", "CT", "Connecticut", "Cos Cob", "Fairfield", "203"},
	{2433, "06810", "CT", "Connecticut", "Danbury", "Fairfield", "203"},
	{2434, "06811", "CT", "Connecticut", "Danbury", "Fairfield", "203"},
	{2435, "06812", "CT", "Connecticut", "New Fairfield", "Fairfield", "203"},
	{2436, "06813", "CT", "Connecticut", "Danbury", "Fairfield", "203"},
	{2437, "06814", "CT", "Connecticut", "Danbury", "Fairfield", "203"},
	{2438, "06816", "CT", "Connecticut", "Danbury", "Fairfield", "203"},
	{2439, "06817", "CT", "Connecticut", "Danbury", "Fairfield", "203"},
	{2440, "06820", "CT", "Connecticut", "Darien", "Fairfield", "203"},
	{2441, "06824", "CT", "Connecticut", "Fairfield", "Fairfield", "203"},
	{2442, "06825", "CT", "Connecticut", "Fairfield", "Fairfield", "203"},
	{2443, "06828", "CT", "Connecticut", "Fairfield", "Fairfield", "203"},
	{2444, "06829", "CT", "Connecticut", "Georgetown", "Fairfield", "203"},
	{2445, "06830", "CT", "Connecticut", "Greenwich", "Fairfield", "203"},
	{2446, "06831", "CT", "Connecticut", "Greenwich", "Fairfield", "203"},
	{2447, "06836", "CT", "Connecticut", "Greenwich", "Fairfield", "203"},
	{2448, "06838", "CT", "Connecticut", "Greens Farms", "Fairfield", "203"},
	{2449, "06840", "CT", "Connecticut", "New Canaan", "Fairfield", "203"},
	{2450, "06850", "CT", "Connecticut", "Norwalk", "Fairfield", "203"},
	{2451, "06851", "CT", "Connecticut", "Norwalk", "Fairfield", "203"},
	{2452, "06852", "CT", "Connecticut", "Norwalk", "Fairfield", "203"},
	{2453, "06853", "CT", "Connecticut", "Norwalk", "Fairfield", "203"},
	{2454, "06854", "CT", "Connecticut", "Norwalk", "Fairfield", "203"},
	{2455, "06855", "CT", "Connecticut", "Norwalk", "Fairfield", "203"},
	{2456, "06856", "CT", "Connecticut", "Norwalk", "Fairfield", "203"},
	{2457, "06857", "CT", "Connecticut", "Norwalk", "Fairfield", "203"},
	{2458, "06858", "CT", "Connecticut", "Norwalk", "Fairfield", "203"},
	{2459, "06859", "CT", "Connecticut", "Norwalk", "Fairfield", "203"},
	{2460, "06860", "CT", "Connecticut", "Norwalk", "Fairfield", "203"},
	{2461, "06870", "CT", "Connecticut", "Old Greenwich", "Fairfield", "203"},
	{2462, "06875", "CT", "Connecticut", "Redding Center", "Fairfield", "203"},
	{2463, "06876", "CT", "Connecticut", "Redding Ridge", "Fairfield", "203"},
	{2464, "06877", "CT", "Connecticut", "Ridgefield", "Fairfield", "203"},
	{2465, "06878", "CT", "Connecticut", "Riverside", "Fairfield", "203"},
	{2466, "06879", "CT", "Connecticut", "Ridgefield", "Fairfield", "203"},
	{2467, "06880", "CT", "Connecticut", "Westport", "Fairfield", "203"},
	{2468, "06881", "CT", "Connecticut", "Westport", "Fairfield", "203"},
	{2469, "06883", "CT", "Connecticut", "Weston", "Fairfield", "203"},
	{2470, "06888", "CT", "Connecticut", "Westport", "Fairfield", "203"},
	{2471, "06889", "CT", "Connecticut", "Westport", "Fairfield", "203"},
	{2472, "06890", "CT", "Connecticut", "Southport", "Fairfield", "203"},
	{2473, "06896", "CT", "Connecticut", "Redding", "Fairfield", "203"},
	{2474, "06897", "CT", "Connecticut", "Wilton", "Fairfield", "203"},
	{2475, "06901", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2476, "06902", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2477, "06903", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2478, "06904", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2479, "06905", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2480, "06906", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2481, "06907", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2482, "06910", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2483, "06911", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2484, "06912", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2485, "06913", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2486, "06914", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2487, "06920", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2488, "06921", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2489, "06922", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2490, "06925", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2491, "06926", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2492, "06927", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2493, "06928", "CT", "Connecticut", "Stamford", "Fairfield", "203"},
	{2494, "07001", "NJ", "New Jersey", "Avenel", "Middlesex", "732"},
	{2495, "07002", "NJ", "New Jersey", "Bayonne", "Hudson", "201"},
	{2496, "07003", "NJ", "New Jersey", "Bloomfield", "Essex", "973"},
	{2497, "07004", "NJ", "New Jersey", "Fairfield", "Essex", "973"},
	{2498, "07005", "NJ", "New Jersey", "Boonton", "Morris", "973"},
	{2499, "07006", "NJ", "New Jersey", "Caldwell", "Essex", "973"},
	{2500, "07007", "NJ", "New Jersey", "Caldwell", "Essex", "973"},
	{2501, "07008", "NJ", "New Jersey", "Carteret", "Middlesex", "732"},
	{2502, "07009", "NJ", "New Jersey", "Cedar Grove", "Essex", "973"},
	{2503, "07010", "NJ", "New Jersey", "Cliffside Park", "Bergen", "201"},
	{2504, "07011", "NJ", "New Jersey", "Clifton", "Passaic", "973"},
	{2505, "07012", "NJ", "New Jersey", "Clifton", "Passaic", "973"},
	{2506, "07013", "NJ", "New Jersey", "Clifton", "Passaic", "973"},
	{2507, "07014", "NJ", "New Jersey", "Clifton", "Passaic", "973"},
	{2508, "07015", "NJ", "New Jersey", "Clifton", "Passaic", "973"},
	{2509, "07016", "NJ", "New Jersey", "Cranford", "Union", "908"},
	{2510, "07017", "NJ", "New Jersey", "East Orange", "Essex", "973"},
	{2511, "07018", "NJ", "New Jersey", "East Orange", "Essex", "973"},
	{2512, "07019", "NJ", "New Jersey", "East Orange", "Essex", "973"},
	{2513, "07020", "NJ", "New Jersey", "Edgewater", "Bergen", "201"},
	{2514, "07021", "NJ", "New Jersey", "Essex Fells", "Essex", "973"},
	{2515, "07022", "NJ", "New Jersey", "Fairview", "Bergen", "201"},
	{2516, "07023", "NJ", "New Jersey", "Fanwood", "Union", "908"},
	{2517, "07024", "NJ", "New Jersey", "Fort Lee", "Bergen", "201"},
	{2518, "07026", "NJ", "New Jersey", "Garfield", "Bergen", "973"},
	{2519, "07027", "NJ", "New Jersey", "Garwood", "Union", "908"},
	{2520, "07028", "NJ", "New Jersey", "Glen Ridge", "Essex", "973"},
	{2521, "07029", "NJ", "New Jersey", "Harrison", "Hudson", "973"},
	{2522, "07030", "NJ", "New Jersey", "Hoboken", "Hudson", "201"},
	{2523, "07031", "NJ", "New Jersey", "North Arlington", "Bergen", "201"},
	{2524, "07032", "NJ", "New Jersey", "Kearny", "Hudson", "201"},
	{2525, "07033", "NJ", "New Jersey", "Kenilworth", "Union", "908"},
	{2526, "07034", "NJ", "New Jersey", "Lake Hiawatha", "Morris", "973"},
	{2527, "07035", "NJ", "New Jersey", "Lincoln Park", "Morris", "973"},
	{2528, "07036", "NJ", "New Jersey", "Linden", "Union", "908"},
	{2529, "07039", "NJ", "New Jersey", "Livingston", "Essex", "973"},
	{2530, "07040", "NJ", "New Jersey", "Maplewood", "Essex", "973"},
	{2531, "07041", "NJ", "New Jersey", "Millburn", "Essex", "973"},
	{2532, "07042", "NJ", "New Jersey", "Montclair", "Essex", "973"},
	{2533, "07043", "NJ", "New Jersey", "Montclair", "Essex", "973"},
	{2534, "07044", "NJ", "New Jersey", "Verona", "Essex", "973"},
	{2535, "07045", "NJ", "New Jersey", "Montville", "Morris", "973"},
	{2536, "07046", "NJ", "New Jersey", "Mountain Lakes", "Morris", "973"},
	{2537, "07047", "NJ", "New Jersey", "North Bergen", "Hudson", "201"},
	{2538, "07050", "NJ", "New Jersey", "Orange", "Essex", "973"},
	{2539, "07051", "NJ", "New Jersey", "Orange", "Essex", "973"},
	{2540, "07052", "NJ", "New Jersey", "West Orange", "Essex", "973"},
	{2541, "07054", "NJ", "New Jersey", "Parsippany", "Morris", "973"},
	{2542, "07055", "NJ", "New Jersey", "Passaic", "Passaic", "973"},
	{2543, "07057", "NJ", "New Jersey", "Wallington", "Bergen", "973"},
	{2544, "07058", "NJ", "New Jersey", "Pine Brook", "Morris", "973"},
	{2545, "07059", "NJ", "New Jersey", "Warren", "Somerset", "908"},
	{2546, "07060", "NJ", "New Jersey", "Plainfield", "Union", "908"},
	{2547, "07061", "NJ", "New Jersey", "Plainfield", "Union", "908"},
	{2548, "07062", "NJ", "New Jersey", "Plainfield", "Union", "908"},
	{2549, "07063", "NJ", "New Jersey", "Plainfield", "Union", "908"},
	{2550, "07064", "NJ", "New Jersey", "Port Reading", "Middlesex", "732"},
	{2551, "07065", "NJ", "New Jersey", "Rahway", "Union", "732"},
	{2552, "07066", "NJ", "New Jersey", "Clark", "Union", "908"},
	{2553, "07067", "NJ", "New Jersey", "Colonia", "Middlesex", "732"},
	{2554, "07068", "NJ", "New Jersey", "Roseland", "Essex", "973"},
	{2555, "07069", "NJ", "New Jersey", "Watchung", "Somerset", "908"},
	{2556, "07070", "NJ", "New Jersey", "Rutherford", "Bergen", "201"},
	{2557, "07071", "NJ", "New Jersey", "Lyndhurst", "Bergen", "201"},
	{2558, "07072", "NJ", "New Jersey", "Carlstadt", "Bergen", "201"},
	{2559, "07073", "NJ", "New Jersey", "East Rutherford", "Bergen", "201"},
	{2560, "07074", "NJ", "New Jersey", "Moonachie", "Bergen", "201"},
	{2561, "07075", "NJ", "New Jersey", "Wood Ridge", "Bergen", "201"},
	{2562, "07076", "NJ", "New Jersey", "Scotch Plains", "Union", "908"},
	{2563, "07077", "NJ", "New Jersey", "Sewaren", "Middlesex", "732"},
	{2564, "07078", "NJ", "New Jersey", "Short Hills", "Essex", "973"},
	{2565, "07079", "NJ", "New Jersey", "South Orange", "Essex", "973"},
	{2566, "07080", "NJ", "New Jersey", "South Plainfield", "Middlesex", "908"},
	{2567, "07081", "NJ", "New Jersey", "Springfield", "Union", "973"},
	{2568, "07082", "NJ", "New Jersey", "Towaco", "Morris", "973"},
	{2569, "07083", "NJ", "New Jersey", "Union", "Union", "908"},
	{2570, "07086", "NJ", "New Jersey", "Weehawken", "Hudson", "201"},
	{2571, "07087", "NJ", "New Jersey", "Union City", "Hudson", "201"},
	{2572, "07088", "NJ", "New Jersey", "Vauxhall", "Union", "908"},
	{2573, "07090", "NJ", "New Jersey", "Westfield", "Union", "908"},
	{2574, "07091", "NJ", "New Jersey", "Westfield", "Union", "908"},
	{2575, "07092", "NJ", "New Jersey", "Mountainside", "Union", "908"},
	{2576, "07093", "NJ", "New Jersey", "West New York", "Hudson", "201"},
	{2577, "07094", "NJ", "New Jersey", "Secaucus", "Hudson", "201"},
	{2578, "07095", "NJ", "New Jersey", "Woodbridge", "Middlesex", "732"},
	{2579, "07096", "NJ", "New Jersey", "Secaucus", "Hudson", "201"},
	{2580, "07097", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2581, "07099", "NJ", "New Jersey", "Kearny", "Hudson", "201"},
	{2582, "07101", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2583, "07102", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2584, "07103", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2585, "07104", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2586, "07105", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2587, "07106", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2588, "07107", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2589, "07108", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2590, "07109", "NJ", "New Jersey", "Belleville", "Essex", "973"},
	{2591, "07110", "NJ", "New Jersey", "Nutley", "Essex", "973"},
	{2592, "07111", "NJ", "New Jersey", "Irvington", "Essex", "973"},
	{2593, "07112", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2594, "07114", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2595, "07175", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2596, "07184", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2597, "07188", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2598, "07189", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2599, "07191", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2600, "07192", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2601, "07193", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2602, "07195", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2603, "07198", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2604, "07199", "NJ", "New Jersey", "Newark", "Essex", "973"},
	{2605, "07201", "NJ", "New Jersey", "Elizabeth", "Union", "908"},
	{2606, "07202", "NJ", "New Jersey", "Elizabeth", "Union", "908"},
	{2607, "07203", "NJ", "New Jersey", "Roselle", "Union", "908"},
	{2608, "07204", "NJ", "New Jersey", "Roselle Park", "Union", "908"},
	{2609, "07205", "NJ", "New Jersey", "Hillside", "Union", "908"},
	{2610, "07206", "NJ", "New Jersey", "Elizabethport", "Union", "908"},
	{2611, "07207", "NJ", "New Jersey", "Elizabeth", "Union", "908"},
	{2612, "07208", "NJ", "New Jersey", "Elizabeth", "Union", "908"},
	{2613, "07302", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2614, "07303", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2615, "07304", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2616, "07305", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2617, "07306", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2618, "07307", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2619, "07308", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2620, "07309", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2621, "07310", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2622, "07311", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2623, "07395", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2624, "07399", "NJ", "New Jersey", "Jersey City", "Hudson", "201"},
	{2625, "07401", "NJ", "New Jersey", "Allendale", "Bergen", "201"},
	{2626, "07403", "NJ", "New Jersey", "Bloomingdale", "Passaic", "973"},
	{2627, "07405", "NJ", "New Jersey", "Butler", "Morris", "973"},
	{2628, "07407", "NJ", "New Jersey", "Elmwood Park", "Bergen", "201"},
	{2629, "07410", "NJ", "New Jersey", "Fair Lawn", "Bergen", "201"},
	{2630, "07416", "NJ", "New Jersey", "Franklin", "Sussex", "973"},
	{2631, "07417", "NJ", "New Jersey", "Franklin Lakes", "Bergen", "201"},
	{2632, "07418", "NJ", "New Jersey", "Glenwood", "Sussex", "973"},
	{2633, "07419", "NJ", "New Jersey", "Hamburg", "Sussex", "973"},
	{2634, "07420", "NJ", "New Jersey", "Haskell", "Passaic", "973"},
	{2635, "07421", "NJ", "New Jersey", "Hewitt", "Passaic", "973"},
	{2636, "07422", "NJ", "New Jersey", "Highland Lakes", "Sussex", "973"},
	{2637, "07423", "NJ", "New Jersey", "Ho Ho Kus", "Bergen", "201"},
	{2638, "07424", "NJ", "New Jersey", "Little Falls", "Passaic", "973"},
	{2639, "07428", "NJ", "New Jersey", "Mc Afee", "Sussex", "973"},
	{2640, "07430", "NJ", "New Jersey", "Mahwah", "Bergen", "201"},
	{2641, "07432", "NJ", "New Jersey", "Midland Park", "Bergen", "201"},
	{2642, "07435", "NJ", "New Jersey", "Newfoundland", "Passaic", "973"},
	{2643, "07436", "NJ", "New Jersey", "Oakland", "Bergen", "201"},
	{2644, "07438", "NJ", "New Jersey", "Oak Ridge", "Passaic", "973"},
	{2645, "07439", "NJ", "New Jersey", "Ogdensburg", "Sussex", "973"},
	{2646, "07440", "NJ", "New Jersey", "Pequannock", "Morris", "973"},
	{2647, "07442", "NJ", "New Jersey", "Pompton Lakes", "Passaic", "973"},
	{2648, "07444", "NJ", "New Jersey", "Pompton Plains", "Morris", "973"},
	{2649, "07446", "NJ", "New Jersey", "Ramsey", "Bergen", "201"},
	{2650, "07450", "NJ", "New Jersey", "Ridgewood", "Bergen", "201"},
	{2651, "07451", "NJ", "New Jersey", "Ridgewood", "Bergen", "201"},
	{2652, "07452", "NJ", "New Jersey", "Glen Rock", "Bergen", "201"},
	{2653, "07456", "NJ", "New Jersey", "Ringwood", "Passaic", "973"},
	{2654, "07457", "NJ", "New Jersey", "Riverdale", "Morris", "973"},
	{2655, "07458", "NJ", "New Jersey", "Saddle River", "Bergen", "201"},
	{2656, "07460", "NJ", "New Jersey", "Stockholm", "Sussex", "973"},
	{2657, "07461", "NJ", "New Jersey", "Sussex", "Sussex", "973"},
	{2658, "07462", "NJ", "New Jersey", "Vernon", "Sussex", "973"},
	{2659, "07463", "NJ", "New Jersey", "Waldwick", "Bergen", "201"},
	{2660, "07465", "NJ", "New Jersey", "Wanaque", "Passaic", "973"},
	{2661, "07470", "NJ", "New Jersey", "Wayne", "Passaic", "973"},
	{2662, "07474", "NJ", "New Jersey", "Wayne", "Passaic", "973"},
	{2663, "07480", "NJ", "New Jersey", "West Milford", "Passaic", "973"},
	{2664, "07481", "NJ", "New Jersey", "Wyckoff", "Bergen", "201"},
	{2665, "07495", "NJ", "New Jersey", "Mahwah", "Bergen", "201"},
	{2666, "07501", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2667, "07502", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2668, "07503", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2669, "07504", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2670, "07505", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2671, "07506", "NJ", "New Jersey", "Hawthorne", "Passaic", "973"},
	{2672, "07507", "NJ", "New Jersey", "Hawthorne", "Passaic", "973"},
	{2673, "07508", "NJ", "New Jersey", "Haledon", "Passaic", "973"},
	{2674, "07509", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2675, "07510", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2676, "07511", "NJ", "New Jersey", "Totowa", "Passaic", "973"},
	{2677, "07512", "NJ", "New Jersey", "Totowa", "Passaic", "973"},
	{2678, "07513", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2679, "07514", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2680, "07522", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2681, "07524", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2682, "07533", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2683, "07538", "NJ", "New Jersey", "Haledon", "Passaic", "973"},
	{2684, "07543", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2685, "07544", "NJ", "New Jersey", "Paterson", "Passaic", "973"},
	{2686, "07601", "NJ", "New Jersey", "Hackensack", "Bergen", "201"},
	{2687, "07602", "NJ", "New Jersey", "Hackensack", "Bergen", "201"},
	{2688, "07603", "NJ", "New Jersey", "Bogota", "Bergen", "201"},
	{2689, "07604", "NJ", "New Jersey", "Hasbrouck Heights", "Bergen", "201"},
	{2690, "07605", "NJ", "New Jersey", "Leonia", "Bergen", "201"},
	{2691, "07606", "NJ", "New Jersey", "South Hackensack", "Bergen", "201"},
	{2692, "07607", "NJ", "New Jersey", "Maywood", "Bergen", "201"},
	{2693, "07608", "NJ", "New Jersey", "Teterboro", "Bergen", "201"},
	{2694, "07620", "NJ", "New Jersey", "Alpine", "Bergen", "201"},
	{2695, "07621", "NJ", "New Jersey", "Bergenfield", "Bergen", "201"},
	{2696, "07624", "NJ", "New Jersey", "Closter", "Bergen", "201"},
	{2697, "07626", "NJ", "New Jersey", "Cresskill", "Bergen", "201"},
	{2698, "07627", "NJ", "New Jersey", "Demarest", "Bergen", "201"},
	{2699, "07628", "NJ", "New Jersey", "Dumont", "Bergen", "201"},
	{2700, "07630", "NJ", "New Jersey", "Emerson", "Bergen", "201"},
	{2701, "07631", "NJ", "New Jersey", "Englewood", "Bergen", "201"},
	{2702, "07632", "NJ", "New Jersey", "Englewood Cliffs", "Bergen", "201"},
	{2703, "07640", "NJ", "New Jersey", "Harrington Park", "Bergen", "201"},
	{2704, "07641", "NJ", "New Jersey", "Haworth", "Bergen", "201"},
	{2705, "07642", "NJ", "New Jersey", "Hillsdale", "Bergen", "201"},
	{2706, "07643", "NJ", "New Jersey", "Little Ferry", "Bergen", "201"},
	{2707, "07644", "NJ", "New Jersey", "Lodi", "Bergen", "973"},
	{2708, "07645", "NJ", "New Jersey", "Montvale", "Bergen", "201"},
	{2709, "07646", "NJ", "New Jersey", "New Milford", "Bergen", "201"},
	{2710, "07647", "NJ", "New Jersey", "Northvale", "Bergen", "201"},
	{2711, "07648", "NJ", "New Jersey", "Norwood", "Bergen", "201"},
	{2712, "07649", "NJ", "New Jersey", "Oradell", "Bergen", "201"},
	{2713, "07650", "NJ", "New Jersey", "Palisades Park", "Bergen", "201"},
	{2714, "07652", "NJ", "New Jersey", "Paramus", "Bergen", "201"},
	{2715, "07653", "NJ", "New Jersey", "Paramus", "Bergen", "201"},
	{2716, "07656", "NJ", "New Jersey", "Park Ridge", "Bergen", "201"},
	{2717, "07657", "NJ", "New Jersey", "Ridgefield", "Bergen", "201"},
	{2718, "07660", "NJ", "New Jersey", "Ridgefield Park", "Bergen", "201"},
	{2719, "07661", "NJ", "New Jersey", "River Edge", "Bergen", "201"},
	{2720, "07662", "NJ", "New Jersey", "Rochelle Park", "Bergen", "201"},
	{2721, "07663", "NJ", "New Jersey", "Saddle Brook", "Bergen", "201"},
	{2722, "07666", "NJ", "New Jersey", "Teaneck", "Bergen", "201"},
	{2723, "07670", "NJ", "New Jersey", "Tenafly", "Bergen", "201"},
	{2724, "07675", "NJ", "New Jersey", "Westwood", "Bergen", "201"},
	{2725, "07676", "NJ", "New Jersey", "Township of Washington", "Bergen", "201"},
	{2726, "07677", "NJ", "New Jersey", "Woodcliff Lake", "Bergen", "201"},
	{2727, "07699", "NJ", "New Jersey", "Teterboro", "Bergen", "201"},
	{2728, "07701", "NJ", "New Jersey", "Red Bank", "Monmouth", "732"},
	{2729, "07702", "NJ", "New Jersey", "Shrewsbury", "Monmouth", "732"},
	{2730, "07703", "NJ", "New Jersey", "Fort Monmouth", "Monmouth", "732"},
	{2731, "07704", "NJ", "New Jersey", "Fair Haven", "Monmouth", "732"},
	{2732, "07709", "NJ", "New Jersey", "Red Bank", "Monmouth", "732"},
	{2733, "07710", "NJ", "New Jersey", "Adelphia", "Monmouth", "732"},
	{2734, "07711", "NJ", "New Jersey", "Allenhurst", "Monmouth", "732"},
	{2735, "07712", "NJ", "New Jersey", "Asbury Park", "Monmouth", "732"},
	{2736, "07715", "NJ", "New Jersey", "Belmar", "Monmouth", "732"},
	{2737, "07716", "NJ", "New Jersey", "Atlantic Highlands", "Monmouth", "732"},
	{2738, "07717", "NJ", "New Jersey", "Avon by the Sea", "Monmouth", "732"},
	{2739, "07718", "NJ", "New Jersey", "Belford", "Monmouth", "732"},
	{2740, "07719", "NJ", "New Jersey", "Belmar", "Monmouth", "732"},
	{2741, "07720", "NJ", "New Jersey", "Bradley Beach", "Monmouth", "732"},
	{2742, "07721", "NJ", "New Jersey", "Cliffwood", "Monmouth", "732"},
	{2743, "07722", "NJ", "New Jersey", "Colts Neck", "Monmouth", "732"},
	{2744, "07723", "NJ", "New Jersey", "Deal", "Monmouth", "732"},
	{2745, "07724", "NJ", "New Jersey", "Eatontown", "Monmouth", "732"},
	{2746, "07726", "NJ", "New Jersey", "Englishtown", "Monmouth", "732"},
	{2747, "07727", "NJ", "New Jersey", "Farmingdale", "Monmouth", "732"},
	{2748, "07728", "NJ", "New Jersey", "Freehold", "Monmouth", "732"},
	{2749, "07730", "NJ", "New Jersey", "Hazlet", "Monmouth", "732"},
	{2750, "07731", "NJ", "New Jersey", "Howell", "Monmouth", "732"},
	{2751, "07732", "NJ", "New Jersey", "Highlands", "Monmouth", "732"},
	{2752, "07733", "NJ", "New Jersey", "Holmdel", "Monmouth", "732"},
	{2753, "07734", "NJ", "New Jersey", "Keansburg", "Monmouth", "732"},
	{2754, "07735", "NJ", "New Jersey", "Keyport", "Monmouth", "732"},
	{2755, "07737", "NJ", "New Jersey", "Leonardo", "Monmouth", "732"},
	{2756, "07738", "NJ", "New Jersey", "Lincroft", "Monmouth", "732"},
	{2757, "07739", "NJ", "New Jersey", "Little Silver", "Monmouth", "732"},
	{2758, "07740", "NJ", "New Jersey", "Long Branch", "Monmouth", "732"},
	{2759, "07746", "NJ", "New Jersey", "Marlboro", "Monmouth", "732"},
	{2760, "07747", "NJ", "New Jersey", "Matawan", "Monmouth", "732"},
	{2761, "07748", "NJ", "New Jersey", "Middletown", "Monmouth", "732"},
	{2762, "07750", "NJ", "New Jersey", "Monmouth Beach", "Monmouth", "732"},
	{2763, "07751", "NJ", "New Jersey", "Morganville", "Monmouth", "732"},
	{2764, "07752", "NJ", "New Jersey", "Navesink", "Monmouth", "732"},
	{2765, "07753", "NJ", "New Jersey", "Neptune", "Monmouth", "732"},
	{2766, "07754", "NJ", "New Jersey", "Neptune", "Monmouth", "732"},
	{2767, "07755", "NJ", "New Jersey", "Oakhurst", "Monmouth", "732"},
	{2768, "07756", "NJ", "New Jersey", "Ocean Grove", "Monmouth", "732"},
	{2769, "07757", "NJ", "New Jersey", "Oceanport", "Monmouth", "732"},
	{2770, "07758", "NJ", "New Jersey", "Port Monmouth", "Monmouth", "732"},
	{2771, "07760", "NJ", "New Jersey", "Rumson", "Monmouth", "732"},
	{2772, "07762", "NJ", "New Jersey", "Spring Lake", "Monmouth", "732"},
	{2773, "07763", "NJ", "New Jersey", "Tennent", "Monmouth", "732"},
	{2774, "07764", "NJ", "New Jersey", "West Long Branch", "Monmouth", "732"},
	{2775, "07765", "NJ", "New Jersey", "Wickatunk", "Monmouth", "732"},
	{2776, "07799", "NJ", "New Jersey", "Eatontown", "Monmouth", "732"},
	{2777, "07801", "NJ", "New Jersey", "Dover", "Morris", "973"},
	{2778, "07802", "NJ", "New Jersey", "Dover", "Morris", "973"},
	{2779, "07803", "NJ", "New Jersey", "Mine Hill", "Morris", "973"},
	{2780, "07806", "NJ", "New Jersey", "Picatinny Arsenal", "Morris", "973"},
	{2781, "07820", "NJ", "New Jersey", "Allamuchy", "Warren", "908"},
	{2782, "07821", "NJ", "New Jersey", "Andover", "Sussex", "973"},
	{2783, "07822", "NJ", "New Jersey", "Augusta", "Sussex", "973"},
	{2784, "07823", "NJ", "New Jersey", "Belvidere", "Warren", "908"},
	{2785, "07825", "NJ", "New Jersey", "Blairstown", "Warren", "908"},
	{2786, "07826", "NJ", "New Jersey", "Branchville", "Sussex", "973"},
	{2787, "07827", "NJ", "New Jersey", "Montague", "Sussex", "973"},
	{2788, "07828", "NJ", "New Jersey", "Budd Lake", "Morris", "973"},
	{2789, "07829", "NJ", "New Jersey", "Buttzville", "Warren", "908"},
	{2790, "07830", "NJ", "New Jersey", "Califon", "Hunterdon", "908"},
	{2791, "07831", "NJ", "New Jersey", "Changewater", "Warren", "908"},
	{2792, "07832", "NJ", "New Jersey", "Columbia", "Warren", "908"},
	{2793, "07833", "NJ", "New Jersey", "Delaware", "Warren", "908"},
	{2794, "07834", "NJ", "New Jersey", "Denville", "Morris", "973"},
	{2795, "07836", "NJ", "New Jersey", "Flanders", "Morris", "973"},
	{2796, "07837", "NJ", "New Jersey", "Glasser", "Sussex", "973"},
	{2797, "07838", "NJ", "New Jersey", "Great Meadows", "Warren", "908"},
	{2798, "07839", "NJ", "New Jersey", "Greendell", "Sussex", "973"},
	{2799, "07840", "NJ", "New Jersey", "Hackettstown", "Warren", "908"},
	{2800, "07842", "NJ", "New Jersey", "Hibernia", "Morris", "973"},
	{2801, "07843", "NJ", "New Jersey", "Hopatcong", "Sussex", "973"},
	{2802, "07844", "NJ", "New Jersey", "Hope", "Warren", "908"},
	{2803, "07845", "NJ", "New Jersey", "Ironia", "Morris", "973"},
	{2804, "07846", "NJ", "New Jersey", "Johnsonburg", "Warren", "908"},
	{2805, "07847", "NJ", "New Jersey", "Kenvil", "Morris", "973"},
	{2806, "07848", "NJ", "New Jersey", "Lafayette", "Sussex", "973"},
	{2807, "07849", "NJ", "New Jersey", "Lake Hopatcong", "Morris", "973"},
	{2808, "07850", "NJ", "New Jersey", "Landing", "Morris", "973"},
	{2809, "07851", "NJ", "New Jersey", "Layton", "Sussex", "973"},
	{2810, "07852", "NJ", "New Jersey", "Ledgewood", "Morris", "973"},
	{2811, "07853", "NJ", "New Jersey", "Long Valley", "Morris", "908"},
	{2812, "07855", "NJ", "New Jersey", "Middleville", "Sussex", "973"},
	{2813, "07856", "NJ", "New Jersey", "Mount Arlington", "Morris", "973"},
	{2814, "07857", "NJ", "New Jersey", "Netcong", "Morris", "973"},
	{2815, "07860", "NJ", "New Jersey", "Newton", "Sussex", "973"},
	{2816, "07863", "NJ", "New Jersey", "Oxford", "Warren", "908"},
	{2817, "07865", "NJ", "New Jersey", "Port Murray", "Warren", "908"},
	{2818, "07866", "NJ", "New Jersey", "Rockaway", "Morris", "973"},
	{2819, "07869", "NJ", "New Jersey", "Randolph", "Morris", "973"},
	{2820, "07870", "NJ", "New Jersey", "Schooleys Mountain", "Morris", "908"},
	{2821, "07871", "NJ", "New Jersey", "Sparta", "Sussex", "973"},
	{2822, "07874", "NJ", "New Jersey", "Stanhope", "Sussex", "973"},
	{2823, "07875", "NJ", "New Jersey", "Stillwater", "Sussex", "973"},
	{2824, "07876", "NJ", "New Jersey", "Succasunna", "Morris", "973"},
	{2825, "07877", "NJ", "New Jersey", "Swartswood", "Sussex", "973"},
	{2826, "07878", "NJ", "New Jersey", "Mount Tabor", "Morris", "973"},
	{2827, "07879", "NJ", "New Jersey", "Tranquility", "Sussex", "908"},
	{2828, "07880", "NJ", "New Jersey", "Vienna", "Warren", "908"},
	{2829, "07881", "NJ", "New Jersey", "Wallpack Center", "Sussex", "973"},
	{2830, "07882", "NJ", "New Jersey", "Washington", "Warren", "908"},
	{2831, "07885", "NJ", "New Jersey", "Wharton", "Morris", "973"},
	{2832, "07890", "NJ", "New Jersey", "Branchville", "Sussex", "973"},
	{2833, "07901", "NJ", "New Jersey", "Summit", "Union", "908"},
	{2834, "07902", "NJ", "New Jersey", "Summit", "Union", "908"},
	{2835, "07920", "NJ", "New Jersey", "Basking Ridge", "Somerset", "908"},
	{2836, "07921", "NJ", "New Jersey", "Bedminster", "Somerset", "908"},
	{2837, "07922", "NJ", "New Jersey", "Berkeley Heights", "Union", "908"},
	{2838, "07924", "NJ", "New Jersey", "Bernardsville", "Somerset", "908"},
	{2839, "07926", "NJ", "New Jersey", "Brookside", "Morris", "973"},
	{2840, "07927", "NJ", "New Jersey", "Cedar Knolls", "Morris", "973"},
	{2841, "07928", "NJ", "New Jersey", "Chatham", "Morris", "973"},
	{2842, "07930", "NJ", "New Jersey", "Chester", "Morris", "908"},
	{2843, "07931", "NJ", "New Jersey", "Far Hills", "Somerset", "908"},
	{2844, "07932", "NJ", "New Jersey", "Florham Park", "Morris", "973"},
	{2845, "07933", "NJ", "New Jersey", "Gillette", "Morris", "908"},
	{2846, "07934", "NJ", "New Jersey", "Gladstone", "Somerset", "908"},
	{2847, "07935", "NJ", "New Jersey", "Green Village", "Morris", "973"},
	{2848, "07936", "NJ", "New Jersey", "East Hanover", "Morris", "973"},
	{2849, "07938", "NJ", "New Jersey", "Liberty Corner", "Somerset", "908"},
	{2850, "07939", "NJ", "New Jersey", "Lyons", "Somerset", "908"},
	{2851, "07940", "NJ", "New Jersey", "Madison", "Morris", "973"},
	{2852, "07945", "NJ", "New Jersey", "Mendham", "Morris", "973"},
	{2853, "07946", "NJ", "New Jersey", "Millington", "Morris", "908"},
	{2854, "07950", "NJ", "New Jersey", "Morris Plains", "Morris", "973"},
	{2855, "07960", "NJ", "New Jersey", "Morristown", "Morris", "973"},
	{2856, "07961", "NJ", "New Jersey", "Morristown", "Morris", "973"},
	{2857, "07962", "NJ", "New Jersey", "Morristown", "Morris", "973"},
	{2858, "07963", "NJ", "New Jersey", "Morristown", "Morris", "973"},
	{2859, "07970", "NJ", "New Jersey", "Mount Freedom", "Morris", "973"},
	{2860, "07974", "NJ", "New Jersey", "New Providence", "Union", "908"},
	{2861, "07976", "NJ", "New Jersey", "New Vernon", "Morris", "973"},
	{2862, "07977", "NJ", "New Jersey", "Peapack", "Somerset", "908"},
	{2863, "07978", "NJ", "New Jersey", "Pluckemin", "Somerset", "908"},
	{2864, "07979", "NJ", "New Jersey", "Pottersville", "Hunterdon", "908"},
	{2865, "07980", "NJ", "New Jersey", "Stirling", "Morris", "908"},
	{2866, "07981", "NJ", "New Jersey", "Whippany", "Morris", "973"},
	{2867, "07999", "NJ", "New Jersey", "Whippany", "Morris", "973"},
	{2868, "08001", "NJ", "New Jersey", "Alloway", "Salem", "856"},
	{2869, "08002", "NJ", "New Jersey", "Cherry Hill", "Camden", "856"},
	{2870, "08003", "NJ", "New Jersey", "Cherry Hill", "Camden", "856"},
	{2871, "08004", "NJ", "New Jersey", "Atco", "Camden", "856"},
	{2872, "08005", "NJ", "New Jersey", "Barnegat", "Ocean", "609"},
	{2873, "08006", "NJ", "New Jersey", "Barnegat Light", "Ocean", "609"},
	{2874, "08007", "NJ", "New Jersey", "Barrington", "Camden", "856"},
	{2875, "08008", "NJ", "New Jersey", "Beach Haven", "Ocean", "609"},
	{2876, "08009", "NJ", "New Jersey", "Berlin", "Camden", "856"},
	{2877, "08010", "NJ", "New Jersey", "Beverly", "Burlington", "856"},
	{2878, "08011", "NJ", "New Jersey", "Birmingham", "Burlington", "609"},
	{2879, "08012", "NJ", "New Jersey", "Blackwood", "Camden", "856"},
	{2880, "08014", "NJ", "New Jersey", "Bridgeport", "Gloucester", "856"},
	{2881, "08015", "NJ", "New Jersey", "Browns Mills", "Burlington", "609"},
	{2882, "08016", "NJ", "New Jersey", "Burlington", "Burlington", "609"},
	{2883, "08033", "NJ", "New Jersey", "Haddonfield", "Camden", "856"},
	{2884, "08034", "NJ", "New Jersey", "Cherry Hill", "Camden", "856"},
	{2885, "08035", "NJ", "New Jersey", "Haddon Heights", "Camden", "856"},
	{2886, "08036", "NJ", "New Jersey", "Hainesport", "Burlington", "609"},
	{2887, "08037", "NJ", "New Jersey", "Hammonton", "Atlantic", "609"},
	{2888, "08038", "NJ", "New Jersey", "Hancocks Bridge", "Salem", "856"},
	{2889, "08039", "NJ", "New Jersey", "Harrisonville", "Gloucester", "856"},
	{2890, "08041", "NJ", "New Jersey", "Jobstown", "Burlington", "609"},
	{2891, "08042", "NJ", "New Jersey", "Juliustown", "Burlington", "609"},
	{2892, "08043", "NJ", "New Jersey", "Voorhees", "Camden", "856"},
	{2893, "08045", "NJ", "New Jersey", "Lawnside", "Camden", "856"},
	{2894, "08046", "NJ", "New Jersey", "Willingboro", "Burlington", "856"},
	{2895, "08048", "NJ", "New Jersey", "Lumberton", "Burlington", "609"},
	{2896, "08049", "NJ", "New Jersey", "Magnolia", "Camden", "856"},
	{2897, "08050", "NJ", "New Jersey", "Manahawkin", "Ocean", "609"},
	{2898, "08051", "NJ", "New Jersey", "Mantua", "Gloucester", "856"},
	{2899, "08052", "NJ", "New Jersey", "Maple Shade", "Burlington", "856"},
	{2900, "08053", "NJ", "New Jersey", "Marlton", "Burlington", "856"},
	{2901, "08054", "NJ", "New Jersey", "Mount Laurel", "Burlington", "856"},
	{2902, "08055", "NJ", "New Jersey", "Medford", "Burlington", "856"},
	{2903, "08056", "NJ", "New Jersey", "Mickleton", "Gloucester", "856"},
	{2904, "08057", "NJ", "New Jersey", "Moorestown", "Burlington", "856"},
	{2905, "08059", "NJ", "New Jersey", "Mount Ephraim", "Camden", "856"},
	{2906, "08060", "NJ", "New Jersey", "Mount Holly", "Burlington", "609"},
	{2907, "08061", "NJ", "New Jersey", "Mount Royal", "Gloucester", "856"},
	{2908, "08062", "NJ", "New Jersey", "Mullica Hill", "Gloucester", "856"},
	{2909, "08063", "NJ", "New Jersey", "National Park", "Gloucester", "856"},
	{2910, "08064", "NJ", "New Jersey", "New Lisbon", "Burlington", "609"},
	{2911, "08065", "NJ", "New Jersey", "Palmyra", "Burlington", "856"},
	{2912, "08066", "NJ", "New Jersey", "Paulsboro", "Gloucester", "856"},
	{2913, "08067", "NJ", "New Jersey", "Pedricktown", "Salem", "856"},
	{2914, "08068", "NJ", "New Jersey", "Pemberton", "Burlington", "609"},
	{2915, "08069", "NJ", "New Jersey", "Penns Grove", "Salem", "856"},
	{2916, "08070", "NJ", "New Jersey", "Pennsville", "Salem", "856"},
	{2917, "08071", "NJ", "New Jersey", "Pitman", "Gloucester", "856"},
	{2918, "08072", "NJ", "New Jersey", "Quinton", "Salem", "856"},
	{2919, "08073", "NJ", "New Jersey", "Rancocas", "Burlington", "856"},
	{2920, "08074", "NJ", "New Jersey", "Richwood", "Gloucester", "856"},
	{2921, "08075", "NJ", "New Jersey", "Riverside", "Burlington", "856"},
	{2922, "08076", "NJ", "New Jersey", "Riverton", "Burlington", "856"},
	{2923, "08077", "NJ", "New Jersey", "Riverton", "Burlington", "856"},
	{2924, "08078", "NJ", "New Jersey", "Runnemede", "Camden", "856"},
	{2925, "08079", "NJ", "New Jersey", "Salem", "Salem", "856"},
	{2926, "08080", "NJ", "New Jersey", "Sewell", "Gloucester", "856"},
	{2927, "08081", "NJ", "New Jersey", "Sicklerville", "Camden", "856"},
	{2928, "08083", "NJ", "New Jersey", "Somerdale", "Camden", "856"},
	{2929, "08084", "NJ", "New Jersey", "Stratford", "Camden", "856"},
	{2930, "08085", "NJ", "New Jersey", "Swedesboro", "Gloucester", "856"},
	{2931, "08086", "NJ", "New Jersey", "Thorofare", "Gloucester", "856"},
	{2932, "08087", "NJ", "New Jersey", "Tuckerton", "Ocean", "609"},
	{2933, "08088", "NJ", "New Jersey", "Vincentown", "Burlington", "609"},
	{2934, "08089", "NJ", "New Jersey", "Waterford Works", "Camden", "856"},
	{2935, "08090", "NJ", "New Jersey", "Wenonah", "Gloucester", "856"},
	{2936, "08091", "NJ", "New Jersey", "West Berlin", "Camden", "856"},
	{2937, "08092", "NJ", "New Jersey", "West Creek", "Ocean", "609"},
	{2938, "08093", "NJ", "New Jersey", "Westville", "Gloucester", "856"},
	{2939, "08094", "NJ", "New Jersey", "Williamstown", "Gloucester", "856"},
	{2940, "08095", "NJ", "New Jersey", "Winslow", "Camden", "856"},
	{2941, "08096", "NJ", "New Jersey", "Woodbury", "Gloucester", "856"},
	{2942, "08097", "NJ", "New Jersey", "Woodbury Heights", "Gloucester", "856"},
	{2943, "08098", "NJ", "New Jersey", "Woodstown", "Salem", "856"},
	{2944, "08099", "NJ", "New Jersey", "Bellmawr", "Camden", "856"},
	{2945, "08101", "NJ", "New Jersey", "Camden", "Camden", "856"},
	{2946, "08102", "NJ", "New Jersey", "Camden", "Camden", "856"},
	{2947, "08103", "NJ", "New Jersey", "Camden", "Camden", "856"},
	{2948, "08104", "NJ", "New Jersey", "Camden", "Camden", "856"},
	{2949, "08105", "NJ", "New Jersey", "Camden", "Camden", "856"},
	{2950, "08106", "NJ", "New Jersey", "Audubon", "Camden", "856"},
	{2951, "08107", "NJ", "New Jersey", "Oaklyn", "Camden", "856"},
	{2952, "08108", "NJ", "New Jersey", "Collingswood", "Camden", "856"},
	{2953, "08109", "NJ", "New Jersey", "Merchantville", "Camden", "856"},
	{2954, "08110", "NJ", "New Jersey", "Pennsauken", "Camden", "856"},
	{2955, "08201", "NJ", "New Jersey", "Absecon", "Atlantic", "609"},
	{2956, "08202", "NJ", "New Jersey", "Avalon", "Cape May", "609"},
	{2957, "08203", "NJ", "New Jersey", "Brigantine", "Atlantic", "609"},
	{2958, "08204", "NJ", "New Jersey", "Cape May", "Cape May", "609"},
	{2959, "08205", "NJ", "New Jersey", "Absecon", "Atlantic", "609"},
	{2960, "08210", "NJ", "New Jersey", "Cape May Court House", "Cape May", "609"},
	{2961, "08212", "NJ", "New Jersey", "Cape May Point", "Cape May", "609"},
	{2962, "08213", "NJ", "New Jersey", "Cologne", "Atlantic", "609"},
	{2963, "08214", "NJ", "New Jersey", "Dennisville", "Cape May", "609"},
	{2964, "08215", "NJ", "New Jersey", "Egg Harbor City", "Atlantic", "609"},
	{2965, "08217", "NJ", "New Jersey", "Elwood", "Atlantic", "609"},
	{2966, "08218", "NJ", "New Jersey", "Goshen", "Cape May", "609"},
	{2967, "08219", "NJ", "New Jersey", "Green Creek", "Cape May", "609"},
	{2968, "08220", "NJ", "New Jersey", "Leeds Point", "Atlantic", "609"},
	{2969, "08221", "NJ", "New Jersey", "Linwood", "Atlantic", "609"},
	{2970, "08223", "NJ", "New Jersey", "Marmora", "Cape May", "609"},
	{2971, "08224", "NJ", "New Jersey", "New Gretna", "Burlington", "609"},
	{2972, "08225", "NJ", "New Jersey", "Northfield", "Atlantic", "609"},
	{2973, "08226", "NJ", "New Jersey", "Ocean City", "Cape May", "609"},
	{2974, "08230", "NJ", "New Jersey", "Ocean View", "Cape May", "609"},
	{2975, "08231", "NJ", "New Jersey", "Oceanville", "Atlantic", "609"},
	{2976, "08232", "NJ", "New Jersey", "Pleasantville", "Atlantic", "609"},
	{2977, "08234", "NJ", "New Jersey", "Egg Harbor Township", "Atlantic", "609"},
	{2978, "08240", "NJ", "New Jersey", "Pomona", "Atlantic", "609"},
	{2979, "08241", "NJ", "New Jersey", "Port Republic", "Atlantic", "609"},
	{2980, "08242", "NJ", "New Jersey", "Rio Grande", "Cape May", "609"},
	{2981, "08243", "NJ", "New Jersey", "Sea Isle City", "Cape May", "609"},
	{2982, "08244", "NJ", "New Jersey", "Somers Point", "Atlantic", "609"},
	{2983, "08245", "NJ", "New Jersey", "South Dennis", "Cape May", "609"},
	{2984, "08246", "NJ", "New Jersey", "South Seaville", "Cape May", "609"},
	{2985, "08247", "NJ", "New Jersey", "Stone Harbor", "Cape May", "609"},
	{2986, "08248", "NJ", "New Jersey", "Strathmere", "Cape May", "609"},
	{2987, "08250", "NJ", "New Jersey", "Tuckahoe", "Cape May", "609"},
	{2988, "08251", "NJ", "New Jersey", "Villas", "Cape May", "609"},
	{2989, "08252", "NJ", "New Jersey", "Whitesboro", "Cape May", "609"},
	{2990, "08260", "NJ", "New Jersey", "Wildwood", "Cape May", "609"},
	{2991, "08270", "NJ", "New Jersey", "Woodbine", "Cape May", "609"},
	{2992, "08302", "NJ", "New Jersey", "Bridgeton", "Cumberland", "856"},
	{2993, "08310", "NJ", "New Jersey", "Buena", "Atlantic", "856"},
	{2994, "08311", "NJ", "New Jersey", "Cedarville", "Cumberland", "856"},
	{2995, "08312", "NJ", "New Jersey", "Clayton", "Gloucester", "856"},
	{2996, "08313", "NJ", "New Jersey", "Deerfield Street", "Cumberland", "856"},
	{2997, "08314", "NJ", "New Jersey", "Delmont", "Cumberland", "856"},
	{2998, "08315", "NJ", "New Jersey", "Dividing Creek", "Cumberland", "856"},
	{2999, "08316", "NJ", "New Jersey", "Dorchester", "Cumberland", "856"},
	{3000, "08317", "NJ", "New Jersey", "Dorothy", "Atlantic", "609"},
	{3001, "08318", "NJ", "New Jersey", "Elmer", "Salem", "856"},
	{3002, "08319", "NJ", "New Jersey", "Estell Manor", "Atlantic", "609"},
	{3003, "08320", "NJ", "New Jersey", "Fairton", "Cumberland", "856"},
	{3004, "08321", "NJ", "New Jersey", "Fortescue", "Cumberland", "856"},
	{3005, "08322", "NJ", "New Jersey", "Franklinville", "Gloucester", "856"},
	{3006, "08323", "NJ", "New Jersey", "Greenwich", "Cumberland", "856"},
	{3007, "08324", "NJ", "New Jersey", "Heislerville", "Cumberland", "856"},
	{3008, "08326", "NJ", "New Jersey", "Landisville", "Atlantic", "856"},
	{3009, "08327", "NJ", "New Jersey", "Leesburg", "Cumberland", "856"},
	{3010, "08328", "NJ", "New Jersey", "Malaga", "Gloucester", "856"},
	{3011, "08329", "NJ", "New Jersey", "Mauricetown", "Cumberland", "856"},
	{3012, "08330", "NJ", "New Jersey", "Mays Landing", "Atlantic", "609"},
	{3013, "08332", "NJ", "New Jersey", "Millville", "Cumberland", "856"},
	{3014, "08340", "NJ", "New Jersey", "Milmay", "Atlantic", "609"},
	{3015, "08341", "NJ", "New Jersey", "Minotola", "Atlantic", "856"},
	{3016, "08342", "NJ", "New Jersey", "Mizpah", "Atlantic", "609"},
	{3017, "08343", "NJ", "New Jersey", "Monroeville", "Salem", "856"},
	{3018, "08344", "NJ", "New Jersey", "Newfield", "Gloucester", "856"},
	{3019, "08345", "NJ", "New Jersey", "Newport", "Cumberland", "856"},
	{3020, "08346", "NJ", "New Jersey", "Newtonville", "Atlantic", "609"},
	{3021, "08347", "NJ", "New Jersey", "Norma", "Salem", "856"},
	{3022, "08348", "NJ", "New Jersey", "Port Elizabeth", "Cumberland", "856"},
	{3023, "08349", "NJ", "New Jersey", "Port Norris", "Cumberland", "856"},
	{3024, "08350", "NJ", "New Jersey", "Richland", "Atlantic", "609"},
	{3025, "08352", "NJ", "New Jersey", "Rosenhayn", "Cumberland", "856"},
	{3026, "08353", "NJ", "New Jersey", "Shiloh", "Cumberland", "856"},
	{3027, "08360", "NJ", "New Jersey", "Vineland", "Cumberland", "856"},
	{3028, "08361", "NJ", "New Jersey", "Vineland", "Cumberland", "856"},
	{3029, "08362", "NJ", "New Jersey", "Vineland", "Cumberland", "856"},
	{3030, "08401", "NJ", "New Jersey", "Atlantic City", "Atlantic", "609"},
	{3031, "08402", "NJ", "New Jersey", "Margate City", "Atlantic", "609"},
	{3032, "08403", "NJ", "New Jersey", "Longport", "Atlantic", "609"},
	{3033, "08404", "NJ", "New Jersey", "Atlantic City", "Atlantic", "609"},
	{3034, "08405", "NJ", "New Jersey", "Atlantic City", "Atlantic", "609"},
	{3035, "08406", "NJ", "New Jersey", "Ventnor City", "Atlantic", "609"},
	{3036, "08501", "NJ", "New Jersey", "Allentown", "Monmouth", "609"},
	{3037, "08502", "NJ", "New Jersey", "Belle Mead", "Somerset", "908"},
	{3038, "08504", "NJ", "New Jersey", "Blawenburg", "Somerset", "609"},
	{3039, "08505", "NJ", "New Jersey", "Bordentown", "Burlington", "609"},
	{3040, "08510", "NJ", "New Jersey", "Millstone Township", "Monmouth", "609"},
	{3041, "08511", "NJ", "New Jersey", "Cookstown", "Burlington", "609"},
	{3042, "08512", "NJ", "New Jersey", "Cranbury", "Middlesex", "609"},
	{3043, "08514", "NJ", "New Jersey", "Cream Ridge", "Monmouth", "609"},
	{3044, "08515", "NJ", "New Jersey", "Chesterfield", "Burlington", "609"},
	{3045, "08518", "NJ", "New Jersey", "Florence", "Burlington", "609"},
	{3046, "08520", "NJ", "New Jersey", "Hightstown", "Mercer", "609"},
	{3047, "08525", "NJ", "New Jersey", "Hopewell", "Mercer", "609"},
	{3048, "08526", "NJ", "New Jersey", "Imlaystown", "Monmouth", "609"},
	{3049, "08527", "NJ", "New Jersey", "Jackson", "Ocean", "732"},
	{3050, "08528", "NJ", "New Jersey", "Kingston", "Somerset", "609"},
	{3051, "08530", "NJ", "New Jersey", "Lambertville", "Hunterdon", "609"},
	{3052, "08533", "NJ", "New Jersey", "New Egypt", "Ocean", "609"},
	{3053, "08534", "NJ", "New Jersey", "Pennington", "Mercer", "609"},
	{3054, "08535", "NJ", "New Jersey", "Millstone Township", "Monmouth", "732"},
	{3055, "08536", "NJ", "New Jersey", "Plainsboro", "Middlesex", "609"},
	{3056, "08540", "NJ", "New Jersey", "Princeton", "Mercer", "609"},
	{3057, "08541", "NJ", "New Jersey", "Princeton", "Mercer", "609"},
	{3058, "08542", "NJ", "New Jersey", "Princeton", "Mercer", "609"},
	{3059, "08543", "NJ", "New Jersey", "Princeton", "Mercer", "609"},
	{3060, "08544", "NJ", "New Jersey", "Princeton", "Mercer", "609"},
	{3061, "08550", "NJ", "New Jersey", "Princeton Junction", "Mercer", "609"},
	{3062, "08551", "NJ", "New Jersey", "Ringoes", "Hunterdon", "908"},
	{3063, "08553", "NJ", "New Jersey", "Rocky Hill", "Somerset", "609"},
	{3064, "08554", "NJ", "New Jersey", "Roebling", "Burlington", "609"},
	{3065, "08555", "NJ", "New Jersey", "Roosevelt", "Monmouth", "609"},
	{3066, "08556", "NJ", "New Jersey", "Rosemont", "Hunterdon", "609"},
	{3067, "08557", "NJ", "New Jersey", "Sergeantsville", "Hunterdon", "609"},
	{3068, "08558", "NJ", "New Jersey", "Skillman", "Somerset", "609"},
	{3069, "08559", "NJ", "New Jersey", "Stockton", "Hunterdon", "609"},
	{3070, "08560", "NJ", "New Jersey", "Titusville", "Mercer", "609"},
	{3071, "08561", "NJ", "New Jersey", "Windsor", "Mercer", "609"},
	{3072, "08562", "NJ", "New Jersey", "Wrightstown", "Burlington", "609"},
	{3073, "08601", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3074, "08602", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3075, "08603", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3076, "08604", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3077, "08605", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3078, "08606", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3079, "08607", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3080, "08608", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3081, "08609", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3082, "08610", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3083, "08611", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3084, "08618", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3085, "08619", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3086, "08620", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3087, "08625", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3088, "08628", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3089, "08629", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3090, "08638", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3091, "08640", "NJ", "New Jersey", "Fort Dix", "Burlington", "609"},
	{3092, "08641", "NJ", "New Jersey", "Trenton", "Burlington", "609"},
	{3093, "08645", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3094, "08646", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3095, "08647", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3096, "08648", "NJ", "New Jersey", "Lawrence Township", "Mercer", "609"},
	{3097, "08650", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3098, "08666", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3099, "08690", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3100, "08691", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3101, "08695", "NJ", "New Jersey", "Trenton", "Mercer", "609"},
	{3102, "08701", "NJ", "New Jersey", "Lakewood", "Ocean", "732"},
	{3103, "08720", "NJ", "New Jersey", "Allenwood", "Monmouth", "732"},
	{3104, "08721", "NJ", "New Jersey", "Bayville", "Ocean", "732"},
	{3105, "08722", "NJ", "New Jersey", "Beachwood", "Ocean", "732"},
	{3106, "08723", "NJ", "New Jersey", "Brick", "Ocean", "732"},
	{3107, "08724", "NJ", "New Jersey", "Brick", "Ocean", "732"},
	{3108, "08730", "NJ", "New Jersey", "Brielle", "Monmouth", "732"},
	{3109, "08731", "NJ", "New Jersey", "Forked River", "Ocean", "609"},
	{3110, "08732", "NJ", "New Jersey", "Island Heights", "Ocean", "732"},
	{3111, "08733", "NJ", "New Jersey", "Lakehurst", "Ocean", "732"},
	{3112, "08734", "NJ", "New Jersey", "Lanoka Harbor", "Ocean", "609"},
	{3113, "08735", "NJ", "New Jersey", "Lavallette", "Ocean", "732"},
	{3114, "08736", "NJ", "New Jersey", "Manasquan", "Monmouth", "732"},
	{3115, "08738", "NJ", "New Jersey", "Mantoloking", "Ocean", "732"},
	{3116, "08739", "NJ", "New Jersey", "Normandy Beach", "Ocean", "732"},
	{3117, "08740", "NJ", "New Jersey", "Ocean Gate", "Ocean", "732"},
	{3118, "08741", "NJ", "New Jersey", "Pine Beach", "Ocean", "732"},
	{3119, "08742", "NJ", "New Jersey", "Point Pleasant Beach", "Ocean", "732"},
	{3120, "08750", "NJ", "New Jersey", "Sea Girt", "Monmouth", "732"},
	{3121, "08751", "NJ", "New Jersey", "Seaside Heights", "Ocean", "732"},
	{3122, "08752", "NJ", "New Jersey", "Seaside Park", "Ocean", "732"},
	{3123, "08753", "NJ", "New Jersey", "Toms River", "Ocean", "732"},
	{3124, "08754", "NJ", "New Jersey", "Toms River", "Ocean", "732"},
	{3125, "08755", "NJ", "New Jersey", "Toms River", "Ocean", "732"},
	{3126, "08756", "NJ", "New Jersey", "Toms River", "Ocean", "732"},
	{3127, "08757", "NJ", "New Jersey", "Toms River", "Ocean", "732"},
	{3128, "08758", "NJ", "New Jersey", "Waretown", "Ocean", "609"},
	{3129, "08759", "NJ", "New Jersey", "Manchester Township", "Ocean", "732"},
	{3130, "08801", "NJ", "New Jersey", "Annandale", "Hunterdon", "908"},
	{3131, "08802", "NJ", "New Jersey", "Asbury", "Hunterdon", "908"},
	{3132, "08803", "NJ", "New Jersey", "Baptistown", "Hunterdon", "908"},
	{3133, "08804", "NJ", "New Jersey", "Bloomsbury", "Hunterdon", "908"},
	{3134, "08805", "NJ", "New Jersey", "Bound Brook", "Somerset", "732"},
	{3135, "08807", "NJ", "New Jersey", "Bridgewater", "Somerset", "908"},
	{3136, "08808", "NJ", "New Jersey", "Broadway", "Warren", "908"},
	{3137, "08809", "NJ", "New Jersey", "Clinton", "Hunterdon", "908"},
	{3138, "08810", "NJ", "New Jersey", "Dayton", "Middlesex", "732"},
	{3139, "08812", "NJ", "New Jersey", "Dunellen", "Middlesex", "732"},
	{3140, "08816", "NJ", "New Jersey", "East Brunswick", "Middlesex", "732"},
	{3141, "08817", "NJ", "New Jersey", "Edison", "Middlesex", "732"},
	{3142, "08818", "NJ", "New Jersey", "Edison", "Middlesex", "732"},
	{3143, "08820", "NJ", "New Jersey", "Edison", "Middlesex", "732"},
	{3144, "08821", "NJ", "New Jersey", "Flagtown", "Somerset", "908"},
	{3145, "08822", "NJ", "New Jersey", "Flemington", "Hunterdon", "908"},
	{3146, "08823", "NJ", "New Jersey", "Franklin Park", "Somerset", "908"},
	{3147, "08824", "NJ", "New Jersey", "Kendall Park", "Middlesex", "732"},
	{3148, "08825", "NJ", "New Jersey", "Frenchtown", "Hunterdon", "908"},
	{3149, "08826", "NJ", "New Jersey", "Glen Gardner", "Hunterdon", "908"},
	{3150, "08827", "NJ", "New Jersey", "Hampton", "Hunterdon", "908"},
	{3151, "08828", "NJ", "New Jersey", "Helmetta", "Middlesex", "732"},
	{3152, "08829", "NJ", "New Jersey", "High Bridge", "Hunterdon", "908"},
	{3153, "08830", "NJ", "New Jersey", "Iselin", "Middlesex", "732"},
	{3154, "08831", "NJ", "New Jersey", "Monroe Township", "Middlesex", "732"},
	{3155, "08832", "NJ", "New Jersey", "Keasbey", "Middlesex", "732"},
	{3156, "08833", "NJ", "New Jersey", "Lebanon", "Hunterdon", "908"},
	{3157, "08834", "NJ", "New Jersey", "Little York", "Hunterdon", "908"},
	{3158, "08835", "NJ", "New Jersey", "Manville", "Somerset", "908"},
	{3159, "08836", "NJ", "New Jersey", "Martinsville", "Somerset", "908"},
	{3160, "08837", "NJ", "New Jersey", "Edison", "Middlesex", "732"},
	{3161, "08840", "NJ", "New Jersey", "Metuchen", "Middlesex", "732"},
	{3162, "08844", "NJ", "New Jersey", "Hillsborough", "Somerset", "908"},
	{3163, "08846", "NJ", "New Jersey", "Middlesex", "Middlesex", "732"},
	{3164, "08848", "NJ", "New Jersey", "Milford", "Hunterdon", "908"},
	{3165, "08850", "NJ", "New Jersey", "Milltown", "Middlesex", "732"},
	{3166, "08852", "NJ", "New Jersey", "Monmouth Junction", "Middlesex", "732"},
	{3167, "08853", "NJ", "New Jersey", "Neshanic Station", "Somerset", "908"},
	{3168, "08854", "NJ", "New Jersey", "Piscataway", "Middlesex", "732"},
	{3169, "08855", "NJ", "New Jersey", "Piscataway", "Middlesex", "732"},
	{3170, "08857", "NJ", "New Jersey", "Old Bridge", "Middlesex", "732"},
	{3171, "08858", "NJ", "New Jersey", "Oldwick", "Hunterdon", "908"},
	{3172, "08859", "NJ", "New Jersey", "Parlin", "Middlesex", "732"},
	{3173, "08861", "NJ", "New Jersey", "Perth Amboy", "Middlesex", "732"},
	{3174, "08862", "NJ", "New Jersey", "Perth Amboy", "Middlesex", "732"},
	{3175, "08863", "NJ", "New Jersey", "Fords", "Middlesex", "732"},
	{3176, "08865", "NJ", "New Jersey", "Phillipsburg", "Warren", "908"},
	{3177, "08867", "NJ", "New Jersey", "Pittstown", "Hunterdon", "908"},
	{3178, "08868", "NJ", "New Jersey", "Quakertown", "Hunterdon", "908"},
	{3179, "08869", "NJ", "New Jersey", "Raritan", "Somerset", "908"},
	{3180, "08870", "NJ", "New Jersey", "Readington", "Hunterdon", "908"},
	{3181, "08871", "NJ", "New Jersey", "Sayreville", "Middlesex", "732"},
	{3182, "08872", "NJ", "New Jersey", "Sayreville", "Middlesex", "732"},
	{3183, "08873", "NJ", "New Jersey", "Somerset", "Somerset", "732"},
	{3184, "08875", "NJ", "New Jersey", "Somerset", "Somerset", "732"},
	{3185, "08876", "NJ", "New Jersey", "Somerville", "Somerset", "908"},
	{3186, "08879", "NJ", "New Jersey", "South Amboy", "Middlesex", "732"},
	{3187, "08880", "NJ", "New Jersey", "South Bound Brook", "Somerset", "732"},
	{3188, "08882", "NJ", "New Jersey", "South River", "Middlesex", "732"},
	{3189, "08884", "NJ", "New Jersey", "Spotswood", "Middlesex", "732"},
	{3190, "08885", "NJ", "New Jersey", "Stanton", "Hunterdon", "908"},
	{3191, "08886", "NJ", "New Jersey", "Stewartsville", "Warren", "908"},
	{3192, "08887", "NJ", "New Jersey", "Three Bridges", "Hunterdon", "908"},
	{3193, "08888", "NJ", "New Jersey", "Whitehouse", "Hunterdon", "908"},
	{3194, "08889", "NJ", "New Jersey", "Whitehouse Station", "Hunterdon", "908"},
	{3195, "08890", "NJ", "New Jersey", "Zarephath", "Somerset", "732"},
	{3196, "08899", "NJ", "New Jersey", "Edison", "Middlesex", "732"},
	{3197, "08901", "NJ", "New Jersey", "New Brunswick", "Middlesex", "732"},
	{3198, "08902", "NJ", "New Jersey", "North Brunswick", "Middlesex", "732"},
	{3199, "08903", "NJ", "New Jersey", "New Brunswick", "Middlesex", "732"},
	{3200, "08904", "NJ", "New Jersey", "Highland Park", "Middlesex", "732"},
	{3201, "08905", "NJ", "New Jersey", "New Brunswick", "Middlesex", "732"},
	{3202, "08906", "NJ", "New Jersey", "New Brunswick", "Middlesex", "732"},
	{3203, "08922", "NJ", "New Jersey", "New Brunswick", "Middlesex", "732"},
	{3204, "08933", "NJ", "New Jersey", "New Brunswick", "Middlesex", "732"},
	{3205, "08988", "NJ", "New Jersey", "New Brunswick", "Middlesex", "732"},
	{3206, "08989", "NJ", "New Jersey", "New Brunswick", "Middlesex", "732"},
	{3207, "09001", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3208, "09002", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3209, "09003", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3210, "09004", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3211, "09005", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3212, "09006", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3213, "09007", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3214, "09008", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3215, "09009", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3216, "09010", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3217, "09011", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3218, "09012", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3219, "09013", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3220, "09014", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3221, "09020", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3222, "09021", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3223, "09028", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3224, "09033", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3225, "09034", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3226, "09038", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3227, "09042", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3228, "09046", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3229, "09049", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3230, "09051", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3231, "09053", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3232, "09054", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3233, "09055", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3234, "09056", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3235, "09058", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3236, "09059", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3237, "09060", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3238, "09063", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3239, "09067", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3240, "09068", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3241, "09069", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3242, "09075", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3243, "09079", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3244, "09080", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3245, "09081", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3246, "09086", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3247, "09088", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3248, "09090", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3249, "09092", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3250, "09094", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3251, "09095", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3252, "09096", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3253, "09099", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3254, "09100", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3255, "09102", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3256, "09103", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3257, "09104", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3258, "09107", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3259, "09112", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3260, "09114", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3261, "09123", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3262, "09126", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3263, "09128", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3264, "09131", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3265, "09136", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3266, "09137", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3267, "09138", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3268, "09139", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3269, "09140", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3270, "09142", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3271, "09143", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3272, "09154", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3273, "09172", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3274, "09173", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3275, "09177", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3276, "09180", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3277, "09186", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3278, "09201", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3279, "09211", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3280, "09213", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3281, "09214", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3282, "09226", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3283, "09227", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3284, "09229", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3285, "09237", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3286, "09245", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3287, "09250", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3288, "09261", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3289, "09263", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3290, "09264", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3291, "09265", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3292, "09266", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3293, "09267", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3294, "09301", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3295, "09302", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3296, "09304", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3297, "09305", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3298, "09306", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3299, "09307", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3300, "09308", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3301, "09309", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3302, "09310", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3303, "09311", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3304, "09312", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3305, "09314", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3306, "09315", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3307, "09316", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3308, "09317", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3309, "09318", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3310, "09320", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3311, "09321", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3312, "09322", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3313, "09324", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3314, "09327", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3315, "09330", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3316, "09331", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3317, "09332", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3318, "09333", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3319, "09334", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3320, "09336", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3321, "09337", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3322, "09338", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3323, "09339", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3324, "09340", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3325, "09342", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3326, "09343", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3327, "09344", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3328, "09348", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3329, "09350", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3330, "09351", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3331, "09353", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3332, "09354", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3333, "09355", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3334, "09356", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3335, "09357", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3336, "09358", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3337, "09359", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3338, "09360", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3339, "09361", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3340, "09362", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3341, "09363", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3342, "09364", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3343, "09365", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3344, "09366", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3345, "09367", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3346, "09369", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3347, "09371", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3348, "09372", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3349, "09373", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3350, "09374", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3351, "09375", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3352, "09376", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3353, "09377", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3354, "09378", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3355, "09380", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3356, "09381", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3357, "09382", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3358, "09383", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3359, "09387", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3360, "09388", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3361, "09389", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3362, "09391", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3363, "09393", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3364, "09396", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3365, "09402", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3366, "09421", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3367, "09447", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3368, "09454", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3369, "09456", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3370, "09459", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3371, "09461", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3372, "09463", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3373, "09464", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3374, "09468", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3375, "09469", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3376, "09470", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3377, "09494", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3378, "09496", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3379, "09498", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3380, "09501", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3381, "09502", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3382, "09503", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3383, "09504", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3384, "09505", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3385, "09506", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3386, "09507", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3387, "09508", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3388, "09509", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3389, "09510", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3390, "09511", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3391, "09513", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3392, "09517", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3393, "09524", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3394, "09532", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3395, "09534", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3396, "09543", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3397, "09545", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3398, "09549", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3399, "09550", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3400, "09554", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3401, "09556", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3402, "09557", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3403, "09564", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3404, "09565", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3405, "09566", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3406, "09567", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3407, "09568", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3408, "09569", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3409, "09570", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3410, "09573", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3411, "09574", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3412, "09575", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3413, "09576", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3414, "09577", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3415, "09578", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3416, "09579", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3417, "09581", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3418, "09582", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3419, "09586", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3420, "09587", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3421, "09588", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3422, "09589", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3423, "09590", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3424, "09591", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3425, "09593", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3426, "09594", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3427, "09596", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3428, "09599", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3429, "09601", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3430, "09602", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3431, "09603", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3432, "09604", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3433, "09605", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3434, "09606", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3435, "09607", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3436, "09608", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3437, "09609", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3438, "09610", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3439, "09613", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3440, "09617", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3441, "09618", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3442, "09620", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3443, "09621", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3444, "09622", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3445, "09623", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3446, "09624", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3447, "09625", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3448, "09626", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3449, "09627", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3450, "09630", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3451, "09631", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3452, "09636", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3453, "09642", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3454, "09643", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3455, "09645", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3456, "09647", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3457, "09648", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3458, "09649", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3459, "09701", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3460, "09702", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3461, "09703", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3462, "09704", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3463, "09705", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3464, "09706", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3465, "09707", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3466, "09708", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3467, "09709", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3468, "09710", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3469, "09711", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3470, "09713", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3471, "09714", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3472, "09715", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3473, "09716", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3474, "09717", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3475, "09718", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3476, "09719", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3477, "09720", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3478, "09721", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3479, "09722", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3480, "09723", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3481, "09724", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3482, "09726", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3483, "09727", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3484, "09729", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3485, "09730", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3486, "09731", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3487, "09732", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3488, "09733", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3489, "09734", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3490, "09735", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3491, "09736", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3492, "09737", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3493, "09738", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3494, "09739", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3495, "09741", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3496, "09742", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3497, "09743", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3498, "09744", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3499, "09745", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3500, "09746", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3501, "09747", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3502, "09748", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3503, "09749", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3504, "09750", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3505, "09751", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3506, "09752", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3507, "09754", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3508, "09755", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3509, "09756", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3510, "09757", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3511, "09758", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3512, "09759", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3513, "09762", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3514, "09769", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3515, "09777", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3516, "09780", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3517, "09798", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3518, "09801", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3519, "09803", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3520, "09804", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3521, "09805", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3522, "09806", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3523, "09807", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3524, "09808", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3525, "09809", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3526, "09810", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3527, "09811", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3528, "09812", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3529, "09813", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3530, "09814", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3531, "09815", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3532, "09816", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3533, "09817", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3534, "09819", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3535, "09820", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3536, "09821", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3537, "09822", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3538, "09823", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3539, "09824", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3540, "09825", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3541, "09827", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3542, "09828", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3543, "09830", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3544, "09831", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3545, "09832", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3546, "09833", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3547, "09834", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3548, "09835", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3549, "09836", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3550, "09837", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3551, "09838", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3552, "09839", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3553, "09840", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3554, "09841", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3555, "09842", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3556, "09843", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3557, "09844", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3558, "09852", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3559, "09853", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3560, "09855", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3561, "09858", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3562, "09859", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3563, "09865", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Fpo", "", "0"},
	{3564, "09868", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3565, "09870", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3566, "09880", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3567, "09890", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3568, "09892", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Dpo", "", "0"},
	{3569, "09898", "AE", "Armed Forces, Canada, Europe, Middle East, Affrica", "Apo", "", "0"},
	{3570, "10001", "NY", "New York", "New York", "New York", "212"},
	{3571, "10002", "NY", "New York", "New York", "New York", "212"},
	{3572, "10003", "NY", "New York", "New York", "New York", "212"},
	{3573, "10004", "NY", "New York", "New York", "New York", "212"},
	{3574, "10005", "NY", "New York", "New York", "New York", "212"},
	{3575, "10006", "NY", "New York", "New York", "New York", "212"},
	{3576, "10007", "NY", "New York", "New York", "New York", "212"},
	{3577, "10008", "NY", "New York", "New York", "New York", "212"},
	{3578, "10009", "NY", "New York", "New York", "New York", "212"},
	{3579, "10010", "NY", "New York", "New York", "New York", "212"},
	{3580, "10011", "NY", "New York", "New York", "New York", "212"},
	{3581, "10012", "NY", "New York", "New York", "New York", "212"},
	{3582, "10013", "NY", "New York", "New York", "New York", "212"},
	{3583, "10014", "NY", "New York", "New York", "New York", "212"},
	{3584, "10016", "NY", "New York", "New York", "New York", "212"},
	{3585, "10017", "NY", "New York", "New York", "New York", "212"},
	{3586, "10018", "NY", "New York", "New York", "New York", "212"},
	{3587, "10019", "NY", "New York", "New York", "New York", "212"},
	{3588, "10020", "NY", "New York", "New York", "New York", "212"},
	{3589, "10021", "NY", "New York", "New York", "New York", "212"},
	{3590, "10022", "NY", "New York", "New York", "New York", "212"},
	{3591, "10023", "NY", "New York", "New York", "New York", "212"},
	{3592, "10024", "NY", "New York", "New York", "New York", "212"},
	{3593, "10025", "NY", "New York", "New York", "New York", "212"},
	{3594, "10026", "NY", "New York", "New York", "New York", "212"},
	{3595, "10027", "NY", "New York", "New York", "New York", "212"},
	{3596, "10028", "NY", "New York", "New York", "New York", "212"},
	{3597, "10029", "NY", "New York", "New York", "New York", "212"},
	{3598, "10030", "NY", "New York", "New York", "New York", "212"},
	{3599, "10031", "NY", "New York", "New York", "New York", "212"},
	{3600, "10032", "NY", "New York", "New York", "New York", "212"},
	{3601, "10033", "NY", "New York", "New York", "New York", "212"},
	{3602, "10034", "NY", "New York", "New York", "New York", "212"},
	{3603, "10035", "NY", "New York", "New York", "New York", "212"},
	{3604, "10036", "NY", "New York", "New York", "New York", "212"},
	{3605, "10037", "NY", "New York", "New York", "New York", "212"},
	{3606, "10038", "NY", "New York", "New York", "New York", "212"},
	{3607, "10039", "NY", "New York", "New York", "New York", "212"},
	{3608, "10040", "NY", "New York", "New York", "New York", "212"},
	{3609, "10041", "NY", "New York", "New York", "New York", "212"},
	{3610, "10043", "NY", "New York", "New York", "New York", "212"},
	{3611, "10044", "NY", "New York", "New York", "New York", "212"},
	{3612, "10045", "NY", "New York", "New York", "New York", "212"},
	{3613, "10046", "NY", "New York", "New York", "New York", "212"},
	{3614, "10055", "NY", "New York", "New York", "New York", "212"},
	{3615, "10060", "NY", "New York", "New York", "New York", "212"},
	{3616, "10065", "NY", "New York", "New York", "New York", "212"},
	{3617, "10069", "NY", "New York", "New York", "New York", "212"},
	{3618, "10072", "NY", "New York", "New York", "New York", "212"},
	{3619, "10075", "NY", "New York", "New York", "New York", "212"},
	{3620, "10079", "NY", "New York", "New York", "New York", "212"},
	{3621, "10080", "NY", "New York", "New York", "New York", "212"},
	{3622, "10081", "NY", "New York", "New York", "New York", "212"},
	{3623, "10082", "NY", "New York", "New York", "New York", "212"},
	{3624, "10087", "NY", "New York", "New York", "New York", "212"},
	{3625, "10090", "NY", "New York", "New York", "New York", "212"},
	{3626, "10094", "NY", "New York", "New York", "New York", "212"},
	{3627, "10095", "NY", "New York", "New York", "New York", "212"},
	{3628, "10096", "NY", "New York", "New York", "New York", "212"},
	{3629, "10098", "NY", "New York", "New York", "New York", "212"},
	{3630, "10099", "NY", "New York", "New York", "New York", "212"},
	{3631, "10101", "NY", "New York", "New York", "New York", "212"},
	{3632, "10102", "NY", "New York", "New York", "New York", "212"},
	{3633, "10103", "NY", "New York", "New York", "New York", "212"},
	{3634, "10104", "NY", "New York", "New York", "New York", "212"},
	{3635, "10105", "NY", "New York", "New York", "New York", "212"},
	{3636, "10106", "NY", "New York", "New York", "New York", "212"},
	{3637, "10107", "NY", "New York", "New York", "New York", "212"},
	{3638, "10108", "NY", "New York", "New York", "New York", "212"},
	{3639, "10109", "NY", "New York", "New York", "New York", "212"},
	{3640, "10110", "NY", "New York", "New York", "New York", "212"},
	{3641, "10111", "NY", "New York", "New York", "New York", "212"},
	{3642, "10112", "NY", "New York", "New York", "New York", "212"},
	{3643, "10113", "NY", "New York", "New York", "New York", "212"},
	{3644, "10114", "NY", "New York", "New York", "New York", "212"},
	{3645, "10115", "NY", "New York", "New York", "New York", "212"},
	{3646, "10116", "NY", "New York", "New York", "New York", "212"},
	{3647, "10117", "NY", "New York", "New York", "New York", "212"},
	{3648, "10118", "NY", "New York", "New York", "New York", "212"},
	{3649, "10119", "NY", "New York", "New York", "New York", "212"},
	{3650, "10120", "NY", "New York", "New York", "New York", "212"},
	{3651, "10121", "NY", "New York", "New York", "New York", "212"},
	{3652, "10122", "NY", "New York", "New York", "New York", "212"},
	{3653, "10123", "NY", "New York", "New York", "New York", "212"},
	{3654, "10124", "NY", "New York", "New York", "New York", "212"},
	{3655, "10125", "NY", "New York", "New York", "New York", "212"},
	{3656, "10126", "NY", "New York", "New York", "New York", "212"},
	{3657, "10128", "NY", "New York", "New York", "New York", "212"},
	{3658, "10129", "NY", "New York", "New York", "New York", "212"},
	{3659, "10130", "NY", "New York", "New York", "New York", "212"},
	{3660, "10131", "NY", "New York", "New York", "New York", "212"},
	{3661, "10132", "NY", "New York", "New York", "New York", "212"},
	{3662, "10133", "NY", "New York", "New York", "New York", "212"},
	{3663, "10138", "NY", "New York", "New York", "New York", "212"},
	{3664, "10149", "NY", "New York", "New York", "New York", "212"},
	{3665, "10150", "NY", "New York", "New York", "New York", "212"},
	{3666, "10151", "NY", "New York", "New York", "New York", "212"},
	{3667, "10152", "NY", "New York", "New York", "New York", "212"},
	{3668, "10153", "NY", "New York", "New York", "New York", "212"},
	{3669, "10154", "NY", "New York", "New York", "New York", "212"},
	{3670, "10155", "NY", "New York", "New York", "New York", "212"},
	{3671, "10156", "NY", "New York", "New York", "New York", "212"},
	{3672, "10157", "NY", "New York", "New York", "New York", "212"},
	{3673, "10158", "NY", "New York", "New York", "New York", "212"},
	{3674, "10159", "NY", "New York", "New York", "New York", "212"},
	{3675, "10160", "NY", "New York", "New York", "New York", "212"},
	{3676, "10161", "NY", "New York", "New York", "New York", "212"},
	{3677, "10162", "NY", "New York", "New York", "New York", "212"},
	{3678, "10163", "NY", "New York", "New York", "New York", "212"},
	{3679, "10164", "NY", "New York", "New York", "New York", "212"},
	{3680, "10165", "NY", "New York", "New York", "New York", "212"},
	{3681, "10166", "NY", "New York", "New York", "New York", "212"},
	{3682, "10167", "NY", "New York", "New York", "New York", "212"},
	{3683, "10168", "NY", "New York", "New York", "New York", "212"},
	{3684, "10169", "NY", "New York", "New York", "New York", "212"},
	{3685, "10170", "NY", "New York", "New York", "New York", "212"},
	{3686, "10171", "NY", "New York", "New York", "New York", "212"},
	{3687, "10172", "NY", "New York", "New York", "New York", "212"},
	{3688, "10173", "NY", "New York", "New York", "New York", "212"},
	{3689, "10174", "NY", "New York", "New York", "New York", "212"},
	{3690, "10175", "NY", "New York", "New York", "New York", "212"},
	{3691, "10176", "NY", "New York", "New York", "New York", "212"},
	{3692, "10177", "NY", "New York", "New York", "New York", "212"},
	{3693, "10178", "NY", "New York", "New York", "New York", "212"},
	{3694, "10179", "NY", "New York", "New York", "New York", "212"},
	{3695, "10184", "NY", "New York", "New York", "New York", "212"},
	{3696, "10185", "NY", "New York", "New York", "New York", "212"},
	{3697, "10196", "NY", "New York", "New York", "New York", "212"},
	{3698, "10197", "NY", "New York", "New York", "New York", "212"},
	{3699, "10199", "NY", "New York", "New York", "New York", "212"},
	{3700, "10203", "NY", "New York", "New York", "New York", "212"},
	{3701, "10211", "NY", "New York", "New York", "New York", "212"},
	{3702, "10212", "NY", "New York", "New York", "New York", "212"},
	{3703, "10213", "NY", "New York", "New York", "New York", "212"},
	{3704, "10242", "NY", "New York", "New York", "New York", "212"},
	{3705, "10249", "NY", "New York", "New York", "New York", "212"},
	{3706, "10256", "NY", "New York", "New York", "New York", "212"},
	{3707, "10257", "NY", "New York", "New York", "New York", "212"},
	{3708, "10258", "NY", "New York", "New York", "New York", "212"},
	{3709, "10259", "NY", "New York", "New York", "New York", "212"},
	{3710, "10260", "NY", "New York", "New York", "New York", "212"},
	{3711, "10261", "NY", "New York", "New York", "New York", "212"},
	{3712, "10265", "NY", "New York", "New York", "New York", "212"},
	{3713, "10268", "NY", "New York", "New York", "New York", "212"},
	{3714, "10269", "NY", "New York", "New York", "New York", "212"},
	{3715, "10270", "NY", "New York", "New York", "New York", "212"},
	{3716, "10271", "NY", "New York", "New York", "New York", "212"},
	{3717, "10272", "NY", "New York", "New York", "New York", "212"},
	{3718, "10273", "NY", "New York", "New York", "New York", "212"},
	{3719, "10274", "NY", "New York", "New York", "New York", "212"},
	{3720, "10275", "NY", "New York", "New York", "New York", "212"},
	{3721, "10276", "NY", "New York", "New York", "New York", "212"},
	{3722, "10277", "NY", "New York", "New York", "New York", "212"},
	{3723, "10278", "NY", "New York", "New York", "New York", "212"},
	{3724, "10279", "NY", "New York", "New York", "New York", "212"},
	{3725, "10280", "NY", "New York", "New York", "New York", "212"},
	{3726, "10281", "NY", "New York", "New York", "New York", "212"},
	{3727, "10282", "NY", "New York", "New York", "New York", "212"},
	{3728, "10285", "NY", "New York", "New York", "New York", "212"},
	{3729, "10286", "NY", "New York", "New York", "New York", "212"},
	{3730, "10292", "NY", "New York", "New York", "New York", "212"},
	{3731, "10301", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3732, "10302", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3733, "10303", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3734, "10304", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3735, "10305", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3736, "10306", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3737, "10307", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3738, "10308", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3739, "10309", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3740, "10310", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3741, "10311", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3742, "10312", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3743, "10313", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3744, "10314", "NY", "New York", "Staten Island", "Richmond", "718"},
	{3745, "10451", "NY", "New York", "Bronx", "Bronx", "718"},
	{3746, "10452", "NY", "New York", "Bronx", "Bronx", "718"},
	{3747, "10453", "NY", "New York", "Bronx", "Bronx", "718"},
	{3748, "10454", "NY", "New York", "Bronx", "Bronx", "718"},
	{3749, "10455", "NY", "New York", "Bronx", "Bronx", "718"},
	{3750, "10456", "NY", "New York", "Bronx", "Bronx", "718"},
	{3751, "10457", "NY", "New York", "Bronx", "Bronx", "718"},
	{3752, "10458", "NY", "New York", "Bronx", "Bronx", "718"},
	{3753, "10459", "NY", "New York", "Bronx", "Bronx", "718"},
	{3754, "10460", "NY", "New York", "Bronx", "Bronx", "718"},
	{3755, "10461", "NY", "New York", "Bronx", "Bronx", "718"},
	{3756, "10462", "NY", "New York", "Bronx", "Bronx", "718"},
	{3757, "10463", "NY", "New York", "Bronx", "Bronx", "718"},
	{3758, "10464", "NY", "New York", "Bronx", "Bronx", "718"},
	{3759, "10465", "NY", "New York", "Bronx", "Bronx", "718"},
	{3760, "10466", "NY", "New York", "Bronx", "Bronx", "718"},
	{3761, "10467", "NY", "New York", "Bronx", "Bronx", "718"},
	{3762, "10468", "NY", "New York", "Bronx", "Bronx", "718"},
	{3763, "10469", "NY", "New York", "Bronx", "Bronx", "718"},
	{3764, "10470", "NY", "New York", "Bronx", "Bronx", "718"},
	{3765, "10471", "NY", "New York", "Bronx", "Bronx", "718"},
	{3766, "10472", "NY", "New York", "Bronx", "Bronx", "718"},
	{3767, "10473", "NY", "New York", "Bronx", "Bronx", "718"},
	{3768, "10474", "NY", "New York", "Bronx", "Bronx", "718"},
	{3769, "10475", "NY", "New York", "Bronx", "Bronx", "718"},
	{3770, "10499", "NY", "New York", "Bronx", "Bronx", "718"},
	{3771, "10501", "NY", "New York", "Amawalk", "Westchester", "914"},
	{3772, "10502", "NY", "New York", "Ardsley", "Westchester", "914"},
	{3773, "10503", "NY", "New York", "Ardsley on Hudson", "Westchester", "914"},
	{3774, "10504", "NY", "New York", "Armonk", "Westchester", "914"},
	{3775, "10505", "NY", "New York", "Baldwin Place", "Westchester", "914"},
	{3776, "10506", "NY", "New York", "Bedford", "Westchester", "914"},
	{3777, "10507", "NY", "New York", "Bedford Hills", "Westchester", "914"},
	{3778, "10509", "NY", "New York", "Brewster", "Putnam", "845"},
	{3779, "10510", "NY", "New York", "Briarcliff Manor", "Westchester", "914"},
	{3780, "10511", "NY", "New York", "Buchanan", "Westchester", "914"},
	{3781, "10512", "NY", "New York", "Carmel", "Putnam", "845"},
	{3782, "10514", "NY", "New York", "Chappaqua", "Westchester", "914"},
	{3783, "10516", "NY", "New York", "Cold Spring", "Putnam", "845"},
	{3784, "10517", "NY", "New York", "Crompond", "Westchester", "914"},
	{3785, "10518", "NY", "New York", "Cross River", "Westchester", "914"},
	{3786, "10519", "NY", "New York", "Croton Falls", "Westchester", "914"},
	{3787, "10520", "NY", "New York", "Croton on Hudson", "Westchester", "914"},
	{3788, "10521", "NY", "New York", "Croton on Hudson", "Westchester", "914"},
	{3789, "10522", "NY", "New York", "Dobbs Ferry", "Westchester", "914"},
	{3790, "10523", "NY", "New York", "Elmsford", "Westchester", "914"},
	{3791, "10524", "NY", "New York", "Garrison", "Putnam", "845"},
	{3792, "10526", "NY", "New York", "Goldens Bridge", "Westchester", "914"},
	{3793, "10527", "NY", "New York", "Granite Springs", "Westchester", "914"},
	{3794, "10528", "NY", "New York", "Harrison", "Westchester", "914"},
	{3795, "10530", "NY", "New York", "Hartsdale", "Westchester", "914"},
	{3796, "10532", "NY", "New York", "Hawthorne", "Westchester", "914"},
	{3797, "10533", "NY", "New York", "Irvington", "Westchester", "914"},
	{3798, "10535", "NY", "New York", "Jefferson Valley", "Westchester", "914"},
	{3799, "10536", "NY", "New York", "Katonah", "Westchester", "914"},
	{3800, "10537", "NY", "New York", "Lake Peekskill", "Putnam", "845"},
	{3801, "10538", "NY", "New York", "Larchmont", "Westchester", "914"},
	{3802, "10540", "NY", "New York", "Lincolndale", "Westchester", "914"},
	{3803, "10541", "NY", "New York", "Mahopac", "Putnam", "845"},
	{3804, "10542", "NY", "New York", "Mahopac Falls", "Putnam", "845"},
	{3805, "10543", "NY", "New York", "Mamaroneck", "Westchester", "914"},
	{3806, "10545", "NY", "New York", "Maryknoll", "Westchester", "914"},
	{3807, "10546", "NY", "New York", "Millwood", "Westchester", "914"},
	{3808, "10547", "NY", "New York", "Mohegan Lake", "Westchester", "914"},
	{3809, "10548", "NY", "New York", "Montrose", "Westchester", "914"},
	{3810, "10549", "NY", "New York", "Mount Kisco", "Westchester", "914"},
	{3811, "10550", "NY", "New York", "Mount Vernon", "Westchester", "914"},
	{3812, "10551", "NY", "New York", "Mount Vernon", "Westchester", "914"},
	{3813, "10552", "NY", "New York", "Mount Vernon", "Westchester", "914"},
	{3814, "10553", "NY", "New York", "Mount Vernon", "Westchester", "914"},
	{3815, "10560", "NY", "New York", "North Salem", "Westchester", "914"},
	{3816, "10562", "NY", "New York", "Ossining", "Westchester", "914"},
	{3817, "10566", "NY", "New York", "Peekskill", "Westchester", "914"},
	{3818, "10567", "NY", "New York", "Cortlandt Manor", "Westchester", "914"},
	{3819, "10570", "NY", "New York", "Pleasantville", "Westchester", "914"},
	{3820, "10571", "NY", "New York", "Pleasantville", "Westchester", "914"},
	{3821, "10572", "NY", "New York", "Pleasantville", "Westchester", "914"},
	{3822, "10573", "NY", "New York", "Port Chester", "Westchester", "914"},
	{3823, "10576", "NY", "New York", "Pound Ridge", "Westchester", "914"},
	{3824, "10577", "NY", "New York", "Purchase", "Westchester", "914"},
	{3825, "10578", "NY", "New York", "Purdys", "Westchester", "914"},
	{3826, "10579", "NY", "New York", "Putnam Valley", "Putnam", "845"},
	{3827, "10580", "NY", "New York", "Rye", "Westchester", "914"},
	{3828, "10583", "NY", "New York", "Scarsdale", "Westchester", "914"},
	{3829, "10587", "NY", "New York", "Shenorock", "Westchester", "914"},
	{3830, "10588", "NY", "New York", "Shrub Oak", "Westchester", "914"},
	{3831, "10589", "NY", "New York", "Somers", "Westchester", "914"},
	{3832, "10590", "NY", "New York", "South Salem", "Westchester", "914"},
	{3833, "10591", "NY", "New York", "Tarrytown", "Westchester", "914"},
	{3834, "10594", "NY", "New York", "Thornwood", "Westchester", "914"},
	{3835, "10595", "NY", "New York", "Valhalla", "Westchester", "914"},
	{3836, "10596", "NY", "New York", "Verplanck", "Westchester", "914"},
	{3837, "10597", "NY", "New York", "Waccabuc", "Westchester", "914"},
	{3838, "10598", "NY", "New York", "Yorktown Heights", "Westchester", "914"},
	{3839, "10601", "NY", "New York", "White Plains", "Westchester", "914"},
	{3840, "10602", "NY", "New York", "White Plains", "Westchester", "914"},
	{3841, "10603", "NY", "New York", "White Plains", "Westchester", "914"},
	{3842, "10604", "NY", "New York", "West Harrison", "Westchester", "914"},
	{3843, "10605", "NY", "New York", "White Plains", "Westchester", "914"},
	{3844, "10606", "NY", "New York", "White Plains", "Westchester", "914"},
	{3845, "10607", "NY", "New York", "White Plains", "Westchester", "914"},
	{3846, "10610", "NY", "New York", "White Plains", "Westchester", "914"},
	{3847, "10701", "NY", "New York", "Yonkers", "Westchester", "914"},
	{3848, "10702", "NY", "New York", "Yonkers", "Westchester", "914"},
	{3849, "10703", "NY", "New York", "Yonkers", "Westchester", "914"},
	{3850, "10704", "NY", "New York", "Yonkers", "Westchester", "914"},
	{3851, "10705", "NY", "New York", "Yonkers", "Westchester", "914"},
	{3852, "10706", "NY", "New York", "Hastings on Hudson", "Westchester", "914"},
	{3853, "10707", "NY", "New York", "Tuckahoe", "Westchester", "914"},
	{3854, "10708", "NY", "New York", "Bronxville", "Westchester", "914"},
	{3855, "10709", "NY", "New York", "Eastchester", "Westchester", "914"},
	{3856, "10710", "NY", "New York", "Yonkers", "Westchester", "914"},
	{3857, "10801", "NY", "New York", "New Rochelle", "Westchester", "914"},
	{3858, "10802", "NY", "New York", "New Rochelle", "Westchester", "914"},
	{3859, "10803", "NY", "New York", "Pelham", "Westchester", "914"},
	{3860, "10804", "NY", "New York", "New Rochelle", "Westchester", "914"},
	{3861, "10805", "NY", "New York", "New Rochelle", "Westchester", "914"},
	{3862, "10901", "NY", "New York", "Suffern", "Rockland", "845"},
	{3863, "10910", "NY", "New York", "Arden", "Orange", "845"},
	{3864, "10911", "NY", "New York", "Bear Mountain", "Rockland", "845"},
	{3865, "10912", "NY", "New York", "Bellvale", "Orange", "845"},
	{3866, "10913", "NY", "New York", "Blauvelt", "Rockland", "845"},
	{3867, "10914", "NY", "New York", "Blooming Grove", "Orange", "845"},
	{3868, "10915", "NY", "New York", "Bullville", "Orange", "845"},
	{3869, "10916", "NY", "New York", "Campbell Hall", "Orange", "845"},
	{3870, "10917", "NY", "New York", "Central Valley", "Orange", "845"},
	{3871, "10918", "NY", "New York", "Chester", "Orange", "845"},
	{3872, "10919", "NY", "New York", "Circleville", "Orange", "845"},
	{3873, "10920", "NY", "New York", "Congers", "Rockland", "845"},
	{3874, "10921", "NY", "New York", "Florida", "Orange", "845"},
	{3875, "10922", "NY", "New York", "Fort Montgomery", "Orange", "845"},
	{3876, "10923", "NY", "New York", "Garnerville", "Rockland", "845"},
	{3877, "10924", "NY", "New York", "Goshen", "Orange", "845"},
	{3878, "10925", "NY", "New York", "Greenwood Lake", "Orange", "845"},
	{3879, "10926", "NY", "New York", "Harriman", "Orange", "845"},
	{3880, "10927", "NY", "New York", "Haverstraw", "Rockland", "845"},
	{3881, "10928", "NY", "New York", "Highland Falls", "Orange", "845"},
	{3882, "10930", "NY", "New York", "Highland Mills", "Orange", "845"},
	{3883, "10931", "NY", "New York", "Hillburn", "Rockland", "845"},
	{3884, "10932", "NY", "New York", "Howells", "Orange", "845"},
	{3885, "10933", "NY", "New York", "Johnson", "Orange", "845"},
	{3886, "10940", "NY", "New York", "Middletown", "Orange", "845"},
	{3887, "10941", "NY", "New York", "Middletown", "Orange", "845"},
	{3888, "10949", "NY", "New York", "Monroe", "Orange", "845"},
	{3889, "10950", "NY", "New York", "Monroe", "Orange", "845"},
	{3890, "10952", "NY", "New York", "Monsey", "Rockland", "845"},
	{3891, "10953", "NY", "New York", "Mountainville", "Orange", "845"},
	{3892, "10954", "NY", "New York", "Nanuet", "Rockland", "845"},
	{3893, "10956", "NY", "New York", "New City", "Rockland", "845"},
	{3894, "10958", "NY", "New York", "New Hampton", "Orange", "845"},
	{3895, "10959", "NY", "New York", "New Milford", "Orange", "845"},
	{3896, "10960", "NY", "New York", "Nyack", "Rockland", "845"},
	{3897, "10962", "NY", "New York", "Orangeburg", "Rockland", "845"},
	{3898, "10963", "NY", "New York", "Otisville", "Orange", "845"},
	{3899, "10964", "NY", "New York", "Palisades", "Rockland", "845"},
	{3900, "10965", "NY", "New York", "Pearl River", "Rockland", "845"},
	{3901, "10968", "NY", "New York", "Piermont", "Rockland", "845"},
	{3902, "10969", "NY", "New York", "Pine Island", "Orange", "845"},
	{3903, "10970", "NY", "New York", "Pomona", "Rockland", "845"},
	{3904, "10973", "NY", "New York", "Slate Hill", "Orange", "845"},
	{3905, "10974", "NY", "New York", "Sloatsburg", "Rockland", "845"},
	{3906, "10975", "NY", "New York", "Southfields", "Orange", "845"},
	{3907, "10976", "NY", "New York", "Sparkill", "Rockland", "845"},
	{3908, "10977", "NY", "New York", "Spring Valley", "Rockland", "845"},
	{3909, "10979", "NY", "New York", "Sterling Forest", "Orange", "845"},
	{3910, "10980", "NY", "New York", "Stony Point", "Rockland", "845"},
	{3911, "10981", "NY", "New York", "Sugar Loaf", "Orange", "845"},
	{3912, "10982", "NY", "New York", "Tallman", "Rockland", "845"},
	{3913, "10983", "NY", "New York", "Tappan", "Rockland", "845"},
	{3914, "10984", "NY", "New York", "Thiells", "Rockland", "845"},
	{3915, "10985", "NY", "New York", "Thompson Ridge", "Orange", "845"},
	{3916, "10986", "NY", "New York", "Tomkins Cove", "Rockland", "845"},
	{3917, "10987", "NY", "New York", "Tuxedo Park", "Orange", "845"},
	{3918, "10988", "NY", "New York", "Unionville", "Orange", "845"},
	{3919, "10989", "NY", "New York", "Valley Cottage", "Rockland", "845"},
	{3920, "10990", "NY", "New York", "Warwick", "Orange", "845"},
	{3921, "10992", "NY", "New York", "Washingtonville", "Orange", "845"},
	{3922, "10993", "NY", "New York", "West Haverstraw", "Rockland", "845"},
	{3923, "10994", "NY", "New York", "West Nyack", "Rockland", "845"},
	{3924, "10996", "NY", "New York", "West Point", "Orange", "845"},
	{3925, "10997", "NY", "New York", "West Point", "Orange", "845"},
	{3926, "10998", "NY", "New York", "Westtown", "Orange", "845"},
	{3927, "11001", "NY", "New York", "Floral Park", "Nassau", "516"},
	{3928, "11002", "NY", "New York", "Floral Park", "Nassau", "516"},
	{3929, "11003", "NY", "New York", "Elmont", "Nassau", "516"},
	{3930, "11004", "NY", "New York", "Glen Oaks", "Queens", "718"},
	{3931, "11005", "NY", "New York", "Floral Park", "Queens", "718"},
	{3932, "11010", "NY", "New York", "Franklin Square", "Nassau", "516"},
	{3933, "11020", "NY", "New York", "Great Neck", "Nassau", "516"},
	{3934, "11021", "NY", "New York", "Great Neck", "Nassau", "516"},
	{3935, "11022", "NY", "New York", "Great Neck", "Nassau", "516"},
	{3936, "11023", "NY", "New York", "Great Neck", "Nassau", "516"},
	{3937, "11024", "NY", "New York", "Great Neck", "Nassau", "516"},
	{3938, "11026", "NY", "New York", "Great Neck", "Nassau", "516"},
	{3939, "11027", "NY", "New York", "Great Neck", "Nassau", "516"},
	{3940, "11030", "NY", "New York", "Manhasset", "Nassau", "516"},
	{3941, "11040", "NY", "New York", "New Hyde Park", "Nassau", "516"},
	{3942, "11042", "NY", "New York", "New Hyde Park", "Nassau", "516"},
	{3943, "11050", "NY", "New York", "Port Washington", "Nassau", "516"},
	{3944, "11051", "NY", "New York", "Port Washington", "Nassau", "516"},
	{3945, "11052", "NY", "New York", "Port Washington", "Nassau", "516"},
	{3946, "11053", "NY", "New York", "Port Washington", "Nassau", "516"},
	{3947, "11054", "NY", "New York", "Port Washington", "Nassau", "516"},
	{3948, "11055", "NY", "New York", "Port Washington", "Nassau", "516"},
	{3949, "11096", "NY", "New York", "Inwood", "Nassau", "516"},
	{3950, "11101", "NY", "New York", "Long Island City", "Queens", "718"},
	{3951, "11102", "NY", "New York", "Astoria", "Queens", "718"},
	{3952, "11103", "NY", "New York", "Astoria", "Queens", "718"},
	{3953, "11104", "NY", "New York", "Sunnyside", "Queens", "718"},
	{3954, "11105", "NY", "New York", "Astoria", "Queens", "718"},
	{3955, "11106", "NY", "New York", "Astoria", "Queens", "718"},
	{3956, "11109", "NY", "New York", "Long Island City", "Queens", "718"},
	{3957, "11120", "NY", "New York", "Long Island City", "Queens", "718"},
	{3958, "11201", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3959, "11202", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3960, "11203", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3961, "11204", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3962, "11205", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3963, "11206", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3964, "11207", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3965, "11208", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3966, "11209", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3967, "11210", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3968, "11211", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3969, "11212", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3970, "11213", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3971, "11214", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3972, "11215", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3973, "11216", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3974, "11217", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3975, "11218", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3976, "11219", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3977, "11220", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3978, "11221", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3979, "11222", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3980, "11223", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3981, "11224", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3982, "11225", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3983, "11226", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3984, "11228", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3985, "11229", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3986, "11230", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3987, "11231", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3988, "11232", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3989, "11233", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3990, "11234", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3991, "11235", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3992, "11236", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3993, "11237", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3994, "11238", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3995, "11239", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3996, "11240", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3997, "11241", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3998, "11242", "NY", "New York", "Brooklyn", "Kings", "718"},
	{3999, "11243", "NY", "New York", "Brooklyn", "Kings", "718"},
	{4000, "11245", "NY", "New York", "Brooklyn", "Kings", "718"},
	{4001, "11247", "NY", "New York", "Brooklyn", "Kings", "718"},
	{4002, "11249", "NY", "New York", "Brooklyn", "Kings", "718"},
	{4003, "11251", "NY", "New York", "Brooklyn", "Kings", "718"},
	{4004, "11252", "NY", "New York", "Brooklyn", "Kings", "718"},
	{4005, "11256", "NY", "New York", "Brooklyn", "Kings", "718"},
	{4006, "11351", "NY", "New York", "Flushing", "Queens", "718"},
	{4007, "11352", "NY", "New York", "Flushing", "Queens", "718"},
	{4008, "11354", "NY", "New York", "Flushing", "Queens", "718"},
	{4009, "11355", "NY", "New York", "Flushing", "Queens", "718"},
	{4010, "11356", "NY", "New York", "College Point", "Queens", "718"},
	{4011, "11357", "NY", "New York", "Whitestone", "Queens", "718"},
	{4012, "11358", "NY", "New York", "Flushing", "Queens", "718"},
	{4013, "11359", "NY", "New York", "Bayside", "Queens", "718"},
	{4014, "11360", "NY", "New York", "Bayside", "Queens", "718"},
	{4015, "11361", "NY", "New York", "Bayside", "Queens", "718"},
	{4016, "11362", "NY", "New York", "Little Neck", "Queens", "718"},
	{4017, "11363", "NY", "New York", "Little Neck", "Queens", "718"},
	{4018, "11364", "NY", "New York", "Oakland Gardens", "Queens", "718"},
	{4019, "11365", "NY", "New York", "Fresh Meadows", "Queens", "718"},
	{4020, "11366", "NY", "New York", "Fresh Meadows", "Queens", "718"},
	{4021, "11367", "NY", "New York", "Flushing", "Queens", "718"},
	{4022, "11368", "NY", "New York", "Corona", "Queens", "718"},
	{4023, "11369", "NY", "New York", "East Elmhurst", "Queens", "718"},
	{4024, "11370", "NY", "New York", "East Elmhurst", "Queens", "718"},
	{4025, "11371", "NY", "New York", "Flushing", "Queens", "718"},
	{4026, "11372", "NY", "New York", "Jackson Heights", "Queens", "718"},
	{4027, "11373", "NY", "New York", "Elmhurst", "Queens", "718"},
	{4028, "11374", "NY", "New York", "Rego Park", "Queens", "718"},
	{4029, "11375", "NY", "New York", "Forest Hills", "Queens", "718"},
	{4030, "11377", "NY", "New York", "Woodside", "Queens", "718"},
	{4031, "11378", "NY", "New York", "Maspeth", "Queens", "718"},
	{4032, "11379", "NY", "New York", "Middle Village", "Queens", "718"},
	{4033, "11380", "NY", "New York", "Elmhurst", "Queens", "718"},
	{4034, "11381", "NY", "New York", "Flushing", "Queens", "718"},
	{4035, "11385", "NY", "New York", "Ridgewood", "Queens", "718"},
	{4036, "11386", "NY", "New York", "Ridgewood", "Queens", "718"},
	{4037, "11390", "NY", "New York", "Flushing", "Queens", "718"},
	{4038, "11405", "NY", "New York", "Jamaica", "Queens", "718"},
	{4039, "11411", "NY", "New York", "Cambria Heights", "Queens", "718"},
	{4040, "11412", "NY", "New York", "Saint Albans", "Queens", "718"},
	{4041, "11413", "NY", "New York", "Springfield Gardens", "Queens", "718"},
	{4042, "11414", "NY", "New York", "Howard Beach", "Queens", "718"},
	{4043, "11415", "NY", "New York", "Kew Gardens", "Queens", "718"},
	{4044, "11416", "NY", "New York", "Ozone Park", "Queens", "718"},
	{4045, "11417", "NY", "New York", "Ozone Park", "Queens", "718"},
	{4046, "11418", "NY", "New York", "Richmond Hill", "Queens", "718"},
	{4047, "11419", "NY", "New York", "South Richmond Hill", "Queens", "718"},
	{4048, "11420", "NY", "New York", "South Ozone Park", "Queens", "718"},
	{4049, "11421", "NY", "New York", "Woodhaven", "Queens", "718"},
	{4050, "11422", "NY", "New York", "Rosedale", "Queens", "718"},
	{4051, "11423", "NY", "New York", "Hollis", "Queens", "718"},
	{4052, "11424", "NY", "New York", "Jamaica", "Queens", "718"},
	{4053, "11425", "NY", "New York", "Jamaica", "Queens", "718"},
	{4054, "11426", "NY", "New York", "Bellerose", "Queens", "718"},
	{4055, "11427", "NY", "New York", "Queens Village", "Queens", "718"},
	{4056, "11428", "NY", "New York", "Queens Village", "Queens", "718"},
	{4057, "11429", "NY", "New York", "Queens Village", "Queens", "718"},
	{4058, "11430", "NY", "New York", "Jamaica", "Queens", "718"},
	{4059, "11431", "NY", "New York", "Jamaica", "Queens", "718"},
	{4060, "11432", "NY", "New York", "Jamaica", "Queens", "718"},
	{4061, "11433", "NY", "New York", "Jamaica", "Queens", "718"},
	{4062, "11434", "NY", "New York", "Jamaica", "Queens", "718"},
	{4063, "11435", "NY", "New York", "Jamaica", "Queens", "718"},
	{4064, "11436", "NY", "New York", "Jamaica", "Queens", "718"},
	{4065, "11439", "NY", "New York", "Jamaica", "Queens", "718"},
	{4066, "11451", "NY", "New York", "Jamaica", "Queens", "718"},
	{4067, "11499", "NY", "New York", "Jamaica", "Queens", "718"},
	{4068, "11501", "NY", "New York", "Mineola", "Nassau", "516"},
	{4069, "11507", "NY", "New York", "Albertson", "Nassau", "516"},
	{4070, "11509", "NY", "New York", "Atlantic Beach", "Nassau", "516"},
	{4071, "11510", "NY", "New York", "Baldwin", "Nassau", "516"},
	{4072, "11514", "NY", "New York", "Carle Place", "Nassau", "516"},
	{4073, "11516", "NY", "New York", "Cedarhurst", "Nassau", "516"},
	{4074, "11518", "NY", "New York", "East Rockaway", "Nassau", "516"},
	{4075, "11520", "NY", "New York", "Freeport", "Nassau", "516"},
	{4076, "11530", "NY", "New York", "Garden City", "Nassau", "516"},
	{4077, "11531", "NY", "New York", "Garden City", "Nassau", "516"},
	{4078, "11535", "NY", "New York", "Garden City", "Nassau", "516"},
	{4079, "11542", "NY", "New York", "Glen Cove", "Nassau", "516"},
	{4080, "11545", "NY", "New York", "Glen Head", "Nassau", "516"},
	{4081, "11547", "NY", "New York", "Glenwood Landing", "Nassau", "516"},
	{4082, "11548", "NY", "New York", "Greenvale", "Nassau", "516"},
	{4083, "11549", "NY", "New York", "Hempstead", "Nassau", "516"},
	{4084, "11550", "NY", "New York", "Hempstead", "Nassau", "516"},
	{4085, "11551", "NY", "New York", "Hempstead", "Nassau", "516"},
	{4086, "11552", "NY", "New York", "West Hempstead", "Nassau", "516"},
	{4087, "11553", "NY", "New York", "Uniondale", "Nassau", "516"},
	{4088, "11554", "NY", "New York", "East Meadow", "Nassau", "516"},
	{4089, "11555", "NY", "New York", "Uniondale", "Nassau", "516"},
	{4090, "11556", "NY", "New York", "Uniondale", "Nassau", "516"},
	{4091, "11557", "NY", "New York", "Hewlett", "Nassau", "516"},
	{4092, "11558", "NY", "New York", "Island Park", "Nassau", "516"},
	{4093, "11559", "NY", "New York", "Lawrence", "Nassau", "516"},
	{4094, "11560", "NY", "New York", "Locust Valley", "Nassau", "516"},
	{4095, "11561", "NY", "New York", "Long Beach", "Nassau", "516"},
	{4096, "11563", "NY", "New York", "Lynbrook", "Nassau", "516"},
	{4097, "11565", "NY", "New York", "Malverne", "Nassau", "516"},
	{4098, "11566", "NY", "New York", "Merrick", "Nassau", "516"},
	{4099, "11568", "NY", "New York", "Old Westbury", "Nassau", "516"},
	{4100, "11569", "NY", "New York", "Point Lookout", "Nassau", "516"},
	{4101, "11570", "NY", "New York", "Rockville Centre", "Nassau", "516"},
	{4102, "11571", "NY", "New York", "Rockville Centre", "Nassau", "516"},
	{4103, "11572", "NY", "New York", "Oceanside", "Nassau", "516"},
	{4104, "11575", "NY", "New York", "Roosevelt", "Nassau", "516"},
	{4105, "11576", "NY", "New York", "Roslyn", "Nassau", "516"},
	{4106, "11577", "NY", "New York", "Roslyn Heights", "Nassau", "516"},
	{4107, "11579", "NY", "New York", "Sea Cliff", "Nassau", "516"},
	{4108, "11580", "NY", "New York", "Valley Stream", "Nassau", "516"},
	{4109, "11581", "NY", "New York", "Valley Stream", "Nassau", "516"},
	{4110, "11582", "NY", "New York", "Valley Stream", "Nassau", "516"},
	{4111, "11590", "NY", "New York", "Westbury", "Nassau", "516"},
	{4112, "11594", "NY", "New York", "Westbury", "Nassau", "516"},
	{4113, "11596", "NY", "New York", "Williston Park", "Nassau", "516"},
	{4114, "11597", "NY", "New York", "Westbury", "Nassau", "516"},
	{4115, "11598", "NY", "New York", "Woodmere", "Nassau", "516"},
	{4116, "11599", "NY", "New York", "Garden City", "Nassau", "516"},
	{4117, "11690", "NY", "New York", "Far Rockaway", "Queens", "718"},
	{4118, "11691", "NY", "New York", "Far Rockaway", "Queens", "718"},
	{4119, "11692", "NY", "New York", "Arverne", "Queens", "718"},
	{4120, "11693", "NY", "New York", "Far Rockaway", "Queens", "718"},
	{4121, "11694", "NY", "New York", "Rockaway Park", "Queens", "718"},
	{4122, "11695", "NY", "New York", "Far Rockaway", "Queens", "718"},
	{4123, "11697", "NY", "New York", "Breezy Point", "Queens", "718"},
	{4124, "11701", "NY", "New York", "Amityville", "Suffolk", "631"},
	{4125, "11702", "NY", "New York", "Babylon", "Suffolk", "631"},
	{4126, "11703", "NY", "New York", "North Babylon", "Suffolk", "631"},
	{4127, "11704", "NY", "New York", "West Babylon", "Suffolk", "631"},
	{4128, "11705", "NY", "New York", "Bayport", "Suffolk", "631"},
	{4129, "11706", "NY", "New York", "Bay Shore", "Suffolk", "631"},
	{4130, "11707", "NY", "New York", "West Babylon", "Suffolk", "631"},
	{4131, "11709", "NY", "New York", "Bayville", "Nassau", "516"},
	{4132, "11710", "NY", "New York", "Bellmore", "Nassau", "516"},
	{4133, "11713", "NY", "New York", "Bellport", "Suffolk", "631"},
	{4134, "11714", "NY", "New York", "Bethpage", "Nassau", "516"},
	{4135, "11715", "NY", "New York", "Blue Point", "Suffolk", "631"},
	{4136, "11716", "NY", "New York", "Bohemia", "Suffolk", "631"},
	{4137, "11717", "NY", "New York", "Brentwood", "Suffolk", "631"},
	{4138, "11718", "NY", "New York", "Brightwaters", "Suffolk", "631"},
	{4139, "11719", "NY", "New York", "Brookhaven", "Suffolk", "631"},
	{4140, "11720", "NY", "New York", "Centereach", "Suffolk", "631"},
	{4141, "11721", "NY", "New York", "Centerport", "Suffolk", "631"},
	{4142, "11722", "NY", "New York", "Central Islip", "Suffolk", "631"},
	{4143, "11724", "NY", "New York", "Cold Spring Harbor", "Suffolk", "631"},
	{4144, "11725", "NY", "New York", "Commack", "Suffolk", "631"},
	{4145, "11726", "NY", "New York", "Copiague", "Suffolk", "631"},
	{4146, "11727", "NY", "New York", "Coram", "Suffolk", "631"},
	{4147, "11729", "NY", "New York", "Deer Park", "Suffolk", "631"},
	{4148, "11730", "NY", "New York", "East Islip", "Suffolk", "631"},
	{4149, "11731", "NY", "New York", "East Northport", "Suffolk", "631"},
	{4150, "11732", "NY", "New York", "East Norwich", "Nassau", "516"},
	{4151, "11733", "NY", "New York", "East Setauket", "Suffolk", "631"},
	{4152, "11735", "NY", "New York", "Farmingdale", "Nassau", "516"},
	{4153, "11736", "NY", "New York", "Farmingdale", "Nassau", "516"},
	{4154, "11737", "NY", "New York", "Farmingdale", "Nassau", "516"},
	{4155, "11738", "NY", "New York", "Farmingville", "Suffolk", "631"},
	{4156, "11739", "NY", "New York", "Great River", "Suffolk", "631"},
	{4157, "11740", "NY", "New York", "Greenlawn", "Suffolk", "631"},
	{4158, "11741", "NY", "New York", "Holbrook", "Suffolk", "631"},
	{4159, "11742", "NY", "New York", "Holtsville", "Suffolk", "631"},
	{4160, "11743", "NY", "New York", "Huntington", "Suffolk", "631"},
	{4161, "11746", "NY", "New York", "Huntington Station", "Suffolk", "631"},
	{4162, "11747", "NY", "New York", "Melville", "Suffolk", "631"},
	{4163, "11749", "NY", "New York", "Islandia", "Suffolk", "631"},
	{4164, "11751", "NY", "New York", "Islip", "Suffolk", "631"},
	{4165, "11752", "NY", "New York", "Islip Terrace", "Suffolk", "631"},
	{4166, "11753", "NY", "New York", "Jericho", "Nassau", "516"},
	{4167, "11754", "NY", "New York", "Kings Park", "Suffolk", "631"},
	{4168, "11755", "NY", "New York", "Lake Grove", "Suffolk", "631"},
	{4169, "11756", "NY", "New York", "Levittown", "Nassau", "516"},
	{4170, "11757", "NY", "New York", "Lindenhurst", "Suffolk", "631"},
	{4171, "11758", "NY", "New York", "Massapequa", "Nassau", "516"},
	{4172, "11760", "NY", "New York", "Islandia", "Suffolk", "631"},
	{4173, "11762", "NY", "New York", "Massapequa Park", "Nassau", "516"},
	{4174, "11763", "NY", "New York", "Medford", "Suffolk", "631"},
	{4175, "11764", "NY", "New York", "Miller Place", "Suffolk", "631"},
	{4176, "11765", "NY", "New York", "Mill Neck", "Nassau", "516"},
	{4177, "11766", "NY", "New York", "Mount Sinai", "Suffolk", "631"},
	{4178, "11767", "NY", "New York", "Nesconset", "Suffolk", "631"},
	{4179, "11768", "NY", "New York", "Northport", "Suffolk", "631"},
	{4180, "11769", "NY", "New York", "Oakdale", "Suffolk", "631"},
	{4181, "11770", "NY", "New York", "Ocean Beach", "Suffolk", "631"},
	{4182, "11771", "NY", "New York", "Oyster Bay", "Nassau", "516"},
	{4183, "11772", "NY", "New York", "Patchogue", "Suffolk", "631"},
	{4184, "11773", "NY", "New York", "Syosset", "Nassau", "516"},
	{4185, "11774", "NY", "New York", "Farmingdale", "Nassau", "516"},
	{4186, "11775", "NY", "New York", "Melville", "Suffolk", "631"},
	{4187, "11776", "NY", "New York", "Port Jefferson Station", "Suffolk", "631"},
	{4188, "11777", "NY", "New York", "Port Jefferson", "Suffolk", "631"},
	{4189, "11778", "NY", "New York", "Rocky Point", "Suffolk", "631"},
	{4190, "11779", "NY", "New York", "Ronkonkoma", "Suffolk", "631"},
	{4191, "11780", "NY", "New York", "Saint James", "Suffolk", "631"},
	{4192, "11782", "NY", "New York", "Sayville", "Suffolk", "631"},
	{4193, "11783", "NY", "New York", "Seaford", "Nassau", "516"},
	{4194, "11784", "NY", "New York", "Selden", "Suffolk", "631"},
	{4195, "11786", "NY", "New York", "Shoreham", "Suffolk", "631"},
	{4196, "11787", "NY", "New York", "Smithtown", "Suffolk", "631"},
	{4197, "11788", "NY", "New York", "Hauppauge", "Suffolk", "631"},
	{4198, "11789", "NY", "New York", "Sound Beach", "Suffolk", "631"},
	{4199, "11790", "NY", "New York", "Stony Brook", "Suffolk", "631"},
	{4200, "11791", "NY", "New York", "Syosset", "Nassau", "516"},
	{4201, "11792", "NY", "New York", "Wading River", "Suffolk", "631"},
	{4202, "11793", "NY", "New York", "Wantagh", "Nassau", "516"},
	{4203, "11794", "NY", "New York", "Stony Brook", "Suffolk", "631"},
	{4204, "11795", "NY", "New York", "West Islip", "Suffolk", "631"},
	{4205, "11796", "NY", "New York", "West Sayville", "Suffolk", "631"},
	{4206, "11797", "NY", "New York", "Woodbury", "Nassau", "516"},
	{4207, "11798", "NY", "New York", "Wyandanch", "Suffolk", "631"},
	{4208, "11801", "NY", "New York", "Hicksville", "Nassau", "516"},
	{4209, "11802", "NY", "New York", "Hicksville", "Nassau", "516"},
	{4210, "11803", "NY", "New York", "Plainview", "Nassau", "516"},
	{4211, "11804", "NY", "New York", "Old Bethpage", "Nassau", "516"},
	{4212, "11815", "NY", "New York", "Hicksville", "Nassau", "516"},
	{4213, "11819", "NY", "New York", "Hicksville", "Nassau", "516"},
	{4214, "11853", "NY", "New York", "Jericho", "Nassau", "516"},
	{4215, "11854", "NY", "New York", "Hicksville", "Nassau", "516"},
	{4216, "11901", "NY", "New York", "Riverhead", "Suffolk", "631"},
	{4217, "11930", "NY", "New York", "Amagansett", "Suffolk", "631"},
	{4218, "11931", "NY", "New York", "Aquebogue", "Suffolk", "631"},
	{4219, "11932", "NY", "New York", "Bridgehampton", "Suffolk", "631"},
	{4220, "11933", "NY", "New York", "Calverton", "Suffolk", "631"},
	{4221, "11934", "NY", "New York", "Center Moriches", "Suffolk", "631"},
	{4222, "11935", "NY", "New York", "Cutchogue", "Suffolk", "631"},
	{4223, "11937", "NY", "New York", "East Hampton", "Suffolk", "631"},
	{4224, "11939", "NY", "New York", "East Marion", "Suffolk", "631"},
	{4225, "11940", "NY", "New York", "East Moriches", "Suffolk", "631"},
	{4226, "11941", "NY", "New York", "Eastport", "Suffolk", "631"},
	{4227, "11942", "NY", "New York", "East Quogue", "Suffolk", "631"},
	{4228, "11944", "NY", "New York", "Greenport", "Suffolk", "631"},
	{4229, "11946", "NY", "New York", "Hampton Bays", "Suffolk", "631"},
	{4230, "11947", "NY", "New York", "Jamesport", "Suffolk", "631"},
	{4231, "11948", "NY", "New York", "Laurel", "Suffolk", "631"},
	{4232, "11949", "NY", "New York", "Manorville", "Suffolk", "631"},
	{4233, "11950", "NY", "New York", "Mastic", "Suffolk", "631"},
	{4234, "11951", "NY", "New York", "Mastic Beach", "Suffolk", "631"},
	{4235, "11952", "NY", "New York", "Mattituck", "Suffolk", "631"},
	{4236, "11953", "NY", "New York", "Middle Island", "Suffolk", "631"},
	{4237, "11954", "NY", "New York", "Montauk", "Suffolk", "631"},
	{4238, "11955", "NY", "New York", "Moriches", "Suffolk", "631"},
	{4239, "11956", "NY", "New York", "New Suffolk", "Suffolk", "631"},
	{4240, "11957", "NY", "New York", "Orient", "Suffolk", "631"},
	{4241, "11958", "NY", "New York", "Peconic", "Suffolk", "631"},
	{4242, "11959", "NY", "New York", "Quogue", "Suffolk", "631"},
	{4243, "11960", "NY", "New York", "Remsenburg", "Suffolk", "631"},
	{4244, "11961", "NY", "New York", "Ridge", "Suffolk", "631"},
	{4245, "11962", "NY", "New York", "Sagaponack", "Suffolk", "631"},
	{4246, "11963", "NY", "New York", "Sag Harbor", "Suffolk", "631"},
	{4247, "11964", "NY", "New York", "Shelter Island", "Suffolk", "631"},
	{4248, "11965", "NY", "New York", "Shelter Island Heights", "Suffolk", "631"},
	{4249, "11967", "NY", "New York", "Shirley", "Suffolk", "631"},
	{4250, "11968", "NY", "New York", "Southampton", "Suffolk", "631"},
	{4251, "11969", "NY", "New York", "Southampton", "Suffolk", "631"},
	{4252, "11970", "NY", "New York", "South Jamesport", "Suffolk", "631"},
	{4253, "11971", "NY", "New York", "Southold", "Suffolk", "631"},
	{4254, "11972", "NY", "New York", "Speonk", "Suffolk", "631"},
	{4255, "11973", "NY", "New York", "Upton", "Suffolk", "631"},
	{4256, "11975", "NY", "New York", "Wainscott", "Suffolk", "631"},
	{4257, "11976", "NY", "New York", "Water Mill", "Suffolk", "631"},
	{4258, "11977", "NY", "New York", "Westhampton", "Suffolk", "631"},
	{4259, "11978", "NY", "New York", "Westhampton Beach", "Suffolk", "631"},
	{4260, "11980", "NY", "New York", "Yaphank", "Suffolk", "631"},
	{4261, "12007", "NY", "New York", "Alcove", "Albany", "518"},
	{4262, "12008", "NY", "New York", "Alplaus", "Schenectady", "518"},
	{4263, "12009", "NY", "New York", "Altamont", "Albany", "518"},
	{4264, "12010", "NY", "New York", "Amsterdam", "Montgomery", "518"},
	{4265, "12015", "NY", "New York", "Athens", "Greene", "518"},
	{4266, "12016", "NY", "New York", "Auriesville", "Montgomery", "518"},
	{4267, "12017", "NY", "New York", "Austerlitz", "Columbia", "518"},
	{4268, "12018", "NY", "New York", "Averill Park", "Rensselaer", "518"},
	{4269, "12019", "NY", "New York", "Ballston Lake", "Saratoga", "518"},
	{4270, "12020", "NY", "New York", "Ballston Spa", "Saratoga", "518"},
	{4271, "12022", "NY", "New York", "Berlin", "Rensselaer", "518"},
	{4272, "12023", "NY", "New York", "Berne", "Albany", "518"},
	{4273, "12024", "NY", "New York", "Brainard", "Rensselaer", "518"},
	{4274, "12025", "NY", "New York", "Broadalbin", "Fulton", "518"},
	{4275, "12027", "NY", "New York", "Burnt Hills", "Saratoga", "518"},
	{4276, "12028", "NY", "New York", "Buskirk", "Rensselaer", "518"},
	{4277, "12029", "NY", "New York", "Canaan", "Columbia", "518"},
	{4278, "12031", "NY", "New York", "Carlisle", "Schoharie", "518"},
	{4279, "12032", "NY", "New York", "Caroga Lake", "Fulton", "518"},
	{4280, "12033", "NY", "New York", "Castleton on Hudson", "Rensselaer", "518"},
	{4281, "12035", "NY", "New York", "Central Bridge", "Schoharie", "518"},
	{4282, "12036", "NY", "New York", "Charlotteville", "Schoharie", "607"},
	{4283, "12037", "NY", "New York", "Chatham", "Columbia", "518"},
	{4284, "12040", "NY", "New York", "Cherry Plain", "Rensselaer", "518"},
	{4285, "12041", "NY", "New York", "Clarksville", "Albany", "518"},
	{4286, "12042", "NY", "New York", "Climax", "Greene", "518"},
	{4287, "12043", "NY", "New York", "Cobleskill", "Schoharie", "518"},
	{4288, "12045", "NY", "New York", "Coeymans", "Albany", "518"},
	{4289, "12046", "NY", "New York", "Coeymans Hollow", "Albany", "518"},
	{4290, "12047", "NY", "New York", "Cohoes", "Albany", "518"},
	{4291, "12050", "NY", "New York", "Columbiaville", "Columbia", "518"},
	{4292, "12051", "NY", "New York", "Coxsackie", "Greene", "518"},
	{4293, "12052", "NY", "New York", "Cropseyville", "Rensselaer", "518"},
	{4294, "12053", "NY", "New York", "Delanson", "Schenectady", "518"},
	{4295, "12054", "NY", "New York", "Delmar", "Albany", "518"},
	{4296, "12055", "NY", "New York", "Dormansville", "Albany", "518"},
	{4297, "12056", "NY", "New York", "Duanesburg", "Schenectady", "518"},
	{4298, "12057", "NY", "New York", "Eagle Bridge", "Rensselaer", "518"},
	{4299, "12058", "NY", "New York", "Earlton", "Greene", "518"},
	{4300, "12059", "NY", "New York", "East Berne", "Albany", "518"},
	{4301, "12060", "NY", "New York", "East Chatham", "Columbia", "518"},
	{4302, "12061", "NY", "New York", "East Greenbush", "Rensselaer", "518"},
	{4303, "12062", "NY", "New York", "East Nassau", "Rensselaer", "518"},
	{4304, "12063", "NY", "New York", "East Schodack", "Rensselaer", "518"},
	{4305, "12064", "NY", "New York", "East Worcester", "Otsego", "607"},
	{4306, "12065", "NY", "New York", "Clifton Park", "Saratoga", "518"},
	{4307, "12066", "NY", "New York", "Esperance", "Montgomery", "518"},
	{4308, "12067", "NY", "New York", "Feura Bush", "Albany", "518"},
	{4309, "12068", "NY", "New York", "Fonda", "Montgomery", "518"},
	{4310, "12069", "NY", "New York", "Fort Hunter", "Montgomery", "518"},
	{4311, "12070", "NY", "New York", "Fort Johnson", "Montgomery", "518"},
	{4312, "12071", "NY", "New York", "Fultonham", "Schoharie", "518"},
	{4313, "12072", "NY", "New York", "Fultonville", "Montgomery", "518"},
	{4314, "12073", "NY", "New York", "Gallupville", "Schoharie", "518"},
	{4315, "12074", "NY", "New York", "Galway", "Saratoga", "518"},
	{4316, "12075", "NY", "New York", "Ghent", "Columbia", "518"},
	{4317, "12076", "NY", "New York", "Gilboa", "Schoharie", "607"},
	{4318, "12077", "NY", "New York", "Glenmont", "Albany", "518"},
	{4319, "12078", "NY", "New York", "Gloversville", "Fulton", "518"},
	{4320, "12082", "NY", "New York", "Grafton", "Rensselaer", "518"},
	{4321, "12083", "NY", "New York", "Greenville", "Greene", "518"},
	{4322, "12084", "NY", "New York", "Guilderland", "Albany", "518"},
	{4323, "12085", "NY", "New York", "Guilderland Center", "Albany", "518"},
	{4324, "12086", "NY", "New York", "Hagaman", "Montgomery", "518"},
	{4325, "12087", "NY", "New York", "Hannacroix", "Greene", "518"},
	{4326, "12089", "NY", "New York", "Hoosick", "Rensselaer", "518"},
	{4327, "12090", "NY", "New York", "Hoosick Falls", "Rensselaer", "518"},
	{4328, "12092", "NY", "New York", "Howes Cave", "Schoharie", "518"},
	{4329, "12093", "NY", "New York", "Jefferson", "Schoharie", "607"},
	{4330, "12094", "NY", "New York", "Johnsonville", "Rensselaer", "518"},
	{4331, "12095", "NY", "New York", "Johnstown", "Fulton", "518"},
	{4332, "12106", "NY", "New York", "Kinderhook", "Columbia", "518"},
	{4333, "12107", "NY", "New York", "Knox", "Albany", "518"},
	{4334, "12108", "NY", "New York", "Lake Pleasant", "Hamilton", "518"},
	{4335, "12110", "NY", "New York", "Latham", "Albany", "518"},
	{4336, "12115", "NY", "New York", "Malden Bridge", "Columbia", "518"},
	{4337, "12116", "NY", "New York", "Maryland", "Otsego", "607"},
	{4338, "12117", "NY", "New York", "Mayfield", "Fulton", "518"},
	{4339, "12118", "NY", "New York", "Mechanicville", "Saratoga", "518"},
	{4340, "12120", "NY", "New York", "Medusa", "Albany", "518"},
	{4341, "12121", "NY", "New York", "Melrose", "Rensselaer", "518"},
	{4342, "12122", "NY", "New York", "Middleburgh", "Schoharie", "518"},
	{4343, "12123", "NY", "New York", "Nassau", "Rensselaer", "518"},
	{4344, "12124", "NY", "New York", "New Baltimore", "Greene", "518"},
	{4345, "12125", "NY", "New York", "New Lebanon", "Columbia", "518"},
	{4346, "12128", "NY", "New York", "Newtonville", "Albany", "518"},
	{4347, "12130", "NY", "New York", "Niverville", "Columbia", "518"},
	{4348, "12131", "NY", "New York", "North Blenheim", "Schoharie", "518"},
	{4349, "12132", "NY", "New York", "North Chatham", "Columbia", "518"},
	{4350, "12133", "NY", "New York", "North Hoosick", "Rensselaer", "518"},
	{4351, "12134", "NY", "New York", "Northville", "Fulton", "518"},
	{4352, "12136", "NY", "New York", "Old Chatham", "Columbia", "518"},
	{4353, "12137", "NY", "New York", "Pattersonville", "Schenectady", "518"},
	{4354, "12138", "NY", "New York", "Petersburg", "Rensselaer", "518"},
	{4355, "12139", "NY", "New York", "Piseco", "Hamilton", "518"},
	{4356, "12140", "NY", "New York", "Poestenkill", "Rensselaer", "518"},
	{4357, "12141", "NY", "New York", "Quaker Street", "Schenectady", "518"},
	{4358, "12143", "NY", "New York", "Ravena", "Albany", "518"},
	{4359, "12144", "NY", "New York", "Rensselaer", "Rensselaer", "518"},
	{4360, "12147", "NY", "New York", "Rensselaerville", "Albany", "518"},
	{4361, "12148", "NY", "New York", "Rexford", "Saratoga", "518"},
	{4362, "12149", "NY", "New York", "Richmondville", "Schoharie", "518"},
	{4363, "12150", "NY", "New York", "Rotterdam Junction", "Schenectady", "518"},
	{4364, "12151", "NY", "New York", "Round Lake", "Saratoga", "518"},
	{4365, "12153", "NY", "New York", "Sand Lake", "Rensselaer", "518"},
	{4366, "12154", "NY", "New York", "Schaghticoke", "Rensselaer", "518"},
	{4367, "12155", "NY", "New York", "Schenevus", "Otsego", "607"},
	{4368, "12156", "NY", "New York", "Schodack Landing", "Rensselaer", "518"},
	{4369, "12157", "NY", "New York", "Schoharie", "Schoharie", "518"},
	{4370, "12158", "NY", "New York", "Selkirk", "Albany", "518"},
	{4371, "12159", "NY", "New York", "Slingerlands", "Albany", "518"},
	{4372, "12160", "NY", "New York", "Sloansville", "Schoharie", "518"},
	{4373, "12161", "NY", "New York", "South Bethlehem", "Albany", "518"},
	{4374, "12164", "NY", "New York", "Speculator", "Hamilton", "518"},
	{4375, "12165", "NY", "New York", "Spencertown", "Columbia", "518"},
	{4376, "12166", "NY", "New York", "Sprakers", "Montgomery", "518"},
	{4377, "12167", "NY", "New York", "Stamford", "Delaware", "607"},
	{4378, "12168", "NY", "New York", "Stephentown", "Rensselaer", "518"},
	{4379, "12169", "NY", "New York", "Stephentown", "Rensselaer", "518"},
	{4380, "12170", "NY", "New York", "Stillwater", "Saratoga", "518"},
	{4381, "12172", "NY", "New York", "Stottville", "Columbia", "518"},
	{4382, "12173", "NY", "New York", "Stuyvesant", "Columbia", "518"},
	{4383, "12174", "NY", "New York", "Stuyvesant Falls", "Columbia", "518"},
	{4384, "12175", "NY", "New York", "Summit", "Schoharie", "518"},
	{4385, "12176", "NY", "New York", "Surprise", "Greene", "518"},
	{4386, "12177", "NY", "New York", "Tribes Hill", "Montgomery", "518"},
	{4387, "12180", "NY", "New York", "Troy", "Rensselaer", "518"},
	{4388, "12181", "NY", "New York", "Troy", "Rensselaer", "518"},
	{4389, "12182", "NY", "New York", "Troy", "Rensselaer", "518"},
	{4390, "12183", "NY", "New York", "Troy", "Albany", "518"},
	{4391, "12184", "NY", "New York", "Valatie", "Columbia", "518"},
	{4392, "12185", "NY", "New York", "Valley Falls", "Rensselaer", "518"},
	{4393, "12186", "NY", "New York", "Voorheesville", "Albany", "518"},
	{4394, "12187", "NY", "New York", "Warnerville", "Schoharie", "518"},
	{4395, "12188", "NY", "New York", "Waterford", "Saratoga", "518"},
	{4396, "12189", "NY", "New York", "Watervliet", "Albany", "518"},
	{4397, "12190", "NY", "New York", "Wells", "Hamilton", "518"},
	{4398, "12192", "NY", "New York", "West Coxsackie", "Greene", "518"},
	{4399, "12193", "NY", "New York", "Westerlo", "Albany", "518"},
	{4400, "12194", "NY", "New York", "West Fulton", "Schoharie", "518"},
	{4401, "12195", "NY", "New York", "West Lebanon", "Columbia", "518"},
	{4402, "12196", "NY", "New York", "West Sand Lake", "Rensselaer", "518"},
	{4403, "12197", "NY", "New York", "Worcester", "Otsego", "607"},
	{4404, "12198", "NY", "New York", "Wynantskill", "Rensselaer", "518"},
	{4405, "12201", "NY", "New York", "Albany", "Albany", "518"},
	{4406, "12202", "NY", "New York", "Albany", "Albany", "518"},
	{4407, "12203", "NY", "New York", "Albany", "Albany", "518"},
	{4408, "12204", "NY", "New York", "Albany", "Albany", "518"},
	{4409, "12205", "NY", "New York", "Albany", "Albany", "518"},
	{4410, "12206", "NY", "New York", "Albany", "Albany", "518"},
	{4411, "12207", "NY", "New York", "Albany", "Albany", "518"},
	{4412, "12208", "NY", "New York", "Albany", "Albany", "518"},
	{4413, "12209", "NY", "New York", "Albany", "Albany", "518"},
	{4414, "12210", "NY", "New York", "Albany", "Albany", "518"},
	{4415, "12211", "NY", "New York", "Albany", "Albany", "518"},
	{4416, "12212", "NY", "New York", "Albany", "Albany", "518"},
	{4417, "12214", "NY", "New York", "Albany", "Albany", "518"},
	{4418, "12220", "NY", "New York", "Albany", "Albany", "518"},
	{4419, "12222", "NY", "New York", "Albany", "Albany", "518"},
	{4420, "12223", "NY", "New York", "Albany", "Albany", "518"},
	{4421, "12224", "NY", "New York", "Albany", "Albany", "518"},
	{4422, "12225", "NY", "New York", "Albany", "Albany", "518"},
	{4423, "12226", "NY", "New York", "Albany", "Albany", "518"},
	{4424, "12227", "NY", "New York", "Albany", "Albany", "518"},
	{4425, "12228", "NY", "New York", "Albany", "Albany", "518"},
	{4426, "12229", "NY", "New York", "Albany", "Albany", "518"},
	{4427, "12230", "NY", "New York", "Albany", "Albany", "518"},
	{4428, "12231", "NY", "New York", "Albany", "Albany", "518"},
	{4429, "12232", "NY", "New York", "Albany", "Albany", "518"},
	{4430, "12233", "NY", "New York", "Albany", "Albany", "518"},
	{4431, "12234", "NY", "New York", "Albany", "Albany", "518"},
	{4432, "12235", "NY", "New York", "Albany", "Albany", "518"},
	{4433, "12236", "NY", "New York", "Albany", "Albany", "518"},
	{4434, "12237", "NY", "New York", "Albany", "Albany", "518"},
	{4435, "12238", "NY", "New York", "Albany", "Albany", "518"},
	{4436, "12239", "NY", "New York", "Albany", "Albany", "518"},
	{4437, "12240", "NY", "New York", "Albany", "Albany", "518"},
	{4438, "12241", "NY", "New York", "Albany", "Albany", "518"},
	{4439, "12242", "NY", "New York", "Albany", "Albany", "518"},
	{4440, "12243", "NY", "New York", "Albany", "Albany", "518"},
	{4441, "12244", "NY", "New York", "Albany", "Albany", "518"},
	{4442, "12245", "NY", "New York", "Albany", "Albany", "518"},
	{4443, "12246", "NY", "New York", "Albany", "Albany", "518"},
	{4444, "12247", "NY", "New York", "Albany", "Albany", "518"},
	{4445, "12248", "NY", "New York", "Albany", "Albany", "518"},
	{4446, "12249", "NY", "New York", "Albany", "Albany", "518"},
	{4447, "12250", "NY", "New York", "Albany", "Albany", "518"},
	{4448, "12252", "NY", "New York", "Albany", "Albany", "518"},
	{4449, "12255", "NY", "New York", "Albany", "Albany", "518"},
	{4450, "12256", "NY", "New York", "Albany", "Albany", "518"},
	{4451, "12257", "NY", "New York", "Albany", "Albany", "518"},
	{4452, "12260", "NY", "New York", "Albany", "Albany", "518"},
	{4453, "12261", "NY", "New York", "Albany", "Albany", "518"},
	{4454, "12288", "NY", "New York", "Albany", "Albany", "518"},
	{4455, "12301", "NY", "New York", "Schenectady", "Schenectady", "518"},
	{4456, "12302", "NY", "New York", "Schenectady", "Schenectady", "518"},
	{4457, "12303", "NY", "New York", "Schenectady", "Schenectady", "518"},
	{4458, "12304", "NY", "New York", "Schenectady", "Schenectady", "518"},
	{4459, "12305", "NY", "New York", "Schenectady", "Schenectady", "518"},
	{4460, "12306", "NY", "New York", "Schenectady", "Schenectady", "518"},
	{4461, "12307", "NY", "New York", "Schenectady", "Schenectady", "518"},
	{4462, "12308", "NY", "New York", "Schenectady", "Schenectady", "518"},
	{4463, "12309", "NY", "New York", "Schenectady", "Schenectady", "518"},
	{4464, "12325", "NY", "New York", "Schenectady", "Schenectady", "518"},
	{4465, "12345", "NY", "New York", "Schenectady", "Schenectady", "518"},
	{4466, "12401", "NY", "New York", "Kingston", "Ulster", "845"},
	{4467, "12402", "NY", "New York", "Kingston", "Ulster", "845"},
	{4468, "12404", "NY", "New York", "Accord", "Ulster", "845"},
	{4469, "12405", "NY", "New York", "Acra", "Greene", "518"},
	{4470, "12406", "NY", "New York", "Arkville", "Delaware", "845"},
	{4471, "12407", "NY", "New York", "Ashland", "Greene", "518"},
	{4472, "12409", "NY", "New York", "Bearsville", "Ulster", "845"},
	{4473, "12410", "NY", "New York", "Big Indian", "Ulster", "845"},
	{4474, "12411", "NY", "New York", "Bloomington", "Ulster", "845"},
	{4475, "12412", "NY", "New York", "Boiceville", "Ulster", "845"},
	{4476, "12413", "NY", "New York", "Cairo", "Greene", "518"},
	{4477, "12414", "NY", "New York", "Catskill", "Greene", "518"},
	{4478, "12416", "NY", "New York", "Chichester", "Ulster", "845"},
	{4479, "12417", "NY", "New York", "Connelly", "Ulster", "845"},
	{4480, "12418", "NY", "New York", "Cornwallville", "Greene", "518"},
	{4481, "12419", "NY", "New York", "Cottekill", "Ulster", "845"},
	{4482, "12420", "NY", "New York", "Cragsmoor", "Ulster", "845"},
	{4483, "12421", "NY", "New York", "Denver", "Delaware", "845"},
	{4484, "12422", "NY", "New York", "Durham", "Greene", "518"},
	{4485, "12423", "NY", "New York", "East Durham", "Greene", "518"},
	{4486, "12424", "NY", "New York", "East Jewett", "Greene", "518"},
	{4487, "12427", "NY", "New York", "Elka Park", "Greene", "518"},
	{4488, "12428", "NY", "New York", "Ellenville", "Ulster", "845"},
	{4489, "12429", "NY", "New York", "Esopus", "Ulster", "845"},
	{4490, "12430", "NY", "New York", "Fleischmanns", "Delaware", "845"},
	{4491, "12431", "NY", "New York", "Freehold", "Greene", "518"},
	{4492, "12432", "NY", "New York", "Glasco", "Ulster", "845"},
	{4493, "12433", "NY", "New York", "Glenford", "Ulster", "845"},
	{4494, "12434", "NY", "New York", "Grand Gorge", "Delaware", "607"},
	{4495, "12435", "NY", "New York", "Greenfield Park", "Ulster", "845"},
	{4496, "12436", "NY", "New York", "Haines Falls", "Greene", "518"},
	{4497, "12438", "NY", "New York", "Halcottsville", "Delaware", "845"},
	{4498, "12439", "NY", "New York", "Hensonville", "Greene", "518"},
	{4499, "12440", "NY", "New York", "High Falls", "Ulster", "845"},
	{4500, "12441", "NY", "New York", "Highmount", "Ulster", "845"},
	{4501, "12442", "NY", "New York", "Hunter", "Greene", "518"},
	{4502, "12443", "NY", "New York", "Hurley", "Ulster", "845"},
	{4503, "12444", "NY", "New York", "Jewett", "Greene", "518"},
	{4504, "12446", "NY", "New York", "Kerhonkson", "Ulster", "845"},
	{4505, "12448", "NY", "New York", "Lake Hill", "Ulster", "845"},
	{4506, "12449", "NY", "New York", "Lake Katrine", "Ulster", "845"},
	{4507, "12450", "NY", "New York", "Lanesville", "Greene", "845"},
	{4508, "12451", "NY", "New York", "Leeds", "Greene", "518"},
	{4509, "12452", "NY", "New York", "Lexington", "Greene", "518"},
	{4510, "12453", "NY", "New York", "Malden on Hudson", "Ulster", "845"},
	{4511, "12454", "NY", "New York", "Maplecrest", "Greene", "518"},
	{4512, "12455", "NY", "New York", "Margaretville", "Delaware", "845"},
	{4513, "12456", "NY", "New York", "Mount Marion", "Ulster", "845"},
	{4514, "12457", "NY", "New York", "Mount Tremper", "Ulster", "845"},
	{4515, "12458", "NY", "New York", "Napanoch", "Ulster", "845"},
	{4516, "12459", "NY", "New York", "New Kingston", "Delaware", "845"},
	{4517, "12460", "NY", "New York", "Oak Hill", "Greene", "518"},
	{4518, "12461", "NY", "New York", "Olivebridge", "Ulster", "845"},
	{4519, "12463", "NY", "New York", "Palenville", "Greene", "518"},
	{4520, "12464", "NY", "New York", "Phoenicia", "Ulster", "845"},
	{4521, "12465", "NY", "New York", "Pine Hill", "Ulster", "845"},
	{4522, "12466", "NY", "New York", "Port Ewen", "Ulster", "845"},
	{4523, "12468", "NY", "New York", "Prattsville", "Greene", "518"},
	{4524, "12469", "NY", "New York", "Preston Hollow", "Albany", "518"},
	{4525, "12470", "NY", "New York", "Purling", "Greene", "518"},
	{4526, "12471", "NY", "New York", "Rifton", "Ulster", "845"},
	{4527, "12472", "NY", "New York", "Rosendale", "Ulster", "845"},
	{4528, "12473", "NY", "New York", "Round Top", "Greene", "518"},
	{4529, "12474", "NY", "New York", "Roxbury", "Delaware", "607"},
	{4530, "12475", "NY", "New York", "Ruby", "Ulster", "845"},
	{4531, "12477", "NY", "New York", "Saugerties", "Ulster", "845"},
	{4532, "12480", "NY", "New York", "Shandaken", "Ulster", "845"},
	{4533, "12481", "NY", "New York", "Shokan", "Ulster", "845"},
	{4534, "12482", "NY", "New York", "South Cairo", "Greene", "518"},
	{4535, "12483", "NY", "New York", "Spring Glen", "Ulster", "845"},
	{4536, "12484", "NY", "New York", "Stone Ridge", "Ulster", "845"},
	{4537, "12485", "NY", "New York", "Tannersville", "Greene", "518"},
	{4538, "12486", "NY", "New York", "Tillson", "Ulster", "845"},
	{4539, "12487", "NY", "New York", "Ulster Park", "Ulster", "845"},
	{4540, "12489", "NY", "New York", "Wawarsing", "Ulster", "845"},
	{4541, "12490", "NY", "New York", "West Camp", "Ulster", "845"},
	{4542, "12491", "NY", "New York", "West Hurley", "Ulster", "845"},
	{4543, "12492", "NY", "New York", "West Kill", "Greene", "518"},
	{4544, "12493", "NY", "New York", "West Park", "Ulster", "845"},
	{4545, "12494", "NY", "New York", "West Shokan", "Ulster", "845"},
	{4546, "12495", "NY", "New York", "Willow", "Ulster", "845"},
	{4547, "12496", "NY", "New York", "Windham", "Greene", "518"},
	{4548, "12498", "NY", "New York", "Woodstock", "Ulster", "845"},
	{4549, "12501", "NY", "New York", "Amenia", "Dutchess", "845"},
	{4550, "12502", "NY", "New York", "Ancram", "Columbia", "518"},
	{4551, "12503", "NY", "New York", "Ancramdale", "Columbia", "518"},
	{4552, "12504", "NY", "New York", "Annandale on Hudson", "Dutchess", "845"},
	{4553, "12506", "NY", "New York", "Bangall", "Dutchess", "845"},
	{4554, "12507", "NY", "New York", "Barrytown", "Dutchess", "845"},
	{4555, "12508", "NY", "New York", "Beacon", "Dutchess", "845"},
	{4556, "12510", "NY", "New York", "Billings", "Dutchess", "845"},
	{4557, "12511", "NY", "New York", "Castle Point", "Dutchess", "845"},
	{4558, "12512", "NY", "New York", "Chelsea", "Dutchess", "845"},
	{4559, "12513", "NY", "New York", "Claverack", "Columbia", "518"},
	{4560, "12514", "NY", "New York", "Clinton Corners", "Dutchess", "845"},
	{4561, "12515", "NY", "New York", "Clintondale", "Ulster", "845"},
	{4562, "12516", "NY", "New York", "Copake", "Columbia", "518"},
	{4563, "12517", "NY", "New York", "Copake Falls", "Columbia", "518"},
	{4564, "12518", "NY", "New York", "Cornwall", "Orange", "845"},
	{4565, "12520", "NY", "New York", "Cornwall on Hudson", "Orange", "845"},
	{4566, "12521", "NY", "New York", "Craryville", "Columbia", "518"},
	{4567, "12522", "NY", "New York", "Dover Plains", "Dutchess", "845"},
	{4568, "12523", "NY", "New York", "Elizaville", "Columbia", "845"},
	{4569, "12524", "NY", "New York", "Fishkill", "Dutchess", "845"},
	{4570, "12525", "NY", "New York", "Gardiner", "Ulster", "845"},
	{4571, "12526", "NY", "New York", "Germantown", "Columbia", "518"},
	{4572, "12527", "NY", "New York", "Glenham", "Dutchess", "845"},
	{4573, "12528", "NY", "New York", "Highland", "Ulster", "845"},
	{4574, "12529", "NY", "New York", "Hillsdale", "Columbia", "518"},
	{4575, "12530", "NY", "New York", "Hollowville", "Columbia", "518"},
	{4576, "12531", "NY", "New York", "Holmes", "Dutchess", "845"},
	{4577, "12533", "NY", "New York", "Hopewell Junction", "Dutchess", "845"},
	{4578, "12534", "NY", "New York", "Hudson", "Columbia", "518"},
	{4579, "12537", "NY", "New York", "Hughsonville", "Dutchess", "845"},
	{4580, "12538", "NY", "New York", "Hyde Park", "Dutchess", "845"},
	{4581, "12540", "NY", "New York", "Lagrangeville", "Dutchess", "845"},
	{4582, "12541", "NY", "New York", "Livingston", "Columbia", "518"},
	{4583, "12542", "NY", "New York", "Marlboro", "Ulster", "845"},
	{4584, "12543", "NY", "New York", "Maybrook", "Orange", "845"},
	{4585, "12544", "NY", "New York", "Mellenville", "Columbia", "518"},
	{4586, "12545", "NY", "New York", "Millbrook", "Dutchess", "845"},
	{4587, "12546", "NY", "New York", "Millerton", "Dutchess", "518"},
	{4588, "12547", "NY", "New York", "Milton", "Ulster", "845"},
	{4589, "12548", "NY", "New York", "Modena", "Ulster", "845"},
	{4590, "12549", "NY", "New York", "Montgomery", "Orange", "845"},
	{4591, "12550", "NY", "New York", "Newburgh", "Orange", "845"},
	{4592, "12551", "NY", "New York", "Newburgh", "Orange", "845"},
	{4593, "12552", "NY", "New York", "Newburgh", "Orange", "845"},
	{4594, "12553", "NY", "New York", "New Windsor", "Orange", "845"},
	{4595, "12555", "NY", "New York", "Newburgh", "Orange", "845"},
	{4596, "12561", "NY", "New York", "New Paltz", "Ulster", "845"},
	{4597, "12563", "NY", "New York", "Patterson", "Putnam", "845"},
	{4598, "12564", "NY", "New York", "Pawling", "Dutchess", "845"},
	{4599, "12565", "NY", "New York", "Philmont", "Columbia", "518"},
	{4600, "12566", "NY", "New York", "Pine Bush", "Orange", "845"},
	{4601, "12567", "NY", "New York", "Pine Plains", "Dutchess", "518"},
	{4602, "12568", "NY", "New York", "Plattekill", "Ulster", "845"},
	{4603, "12569", "NY", "New York", "Pleasant Valley", "Dutchess", "845"},
	{4604, "12570", "NY", "New York", "Poughquag", "Dutchess", "845"},
	{4605, "12571", "NY", "New York", "Red Hook", "Dutchess", "845"},
	{4606, "12572", "NY", "New York", "Rhinebeck", "Dutchess", "845"},
	{4607, "12574", "NY", "New York", "Rhinecliff", "Dutchess", "845"},
	{4608, "12575", "NY", "New York", "Rock Tavern", "Orange", "845"},
	{4609, "12577", "NY", "New York", "Salisbury Mills", "Orange", "845"},
	{4610, "12578", "NY", "New York", "Salt Point", "Dutchess", "845"},
	{4611, "12580", "NY", "New York", "Staatsburg", "Dutchess", "845"},
	{4612, "12581", "NY", "New York", "Stanfordville", "Dutchess", "845"},
	{4613, "12582", "NY", "New York", "Stormville", "Dutchess", "845"},
	{4614, "12583", "NY", "New York", "Tivoli", "Dutchess", "845"},
	{4615, "12584", "NY", "New York", "Vails Gate", "Orange", "845"},
	{4616, "12585", "NY", "New York", "Verbank", "Dutchess", "845"},
	{4617, "12586", "NY", "New York", "Walden", "Orange", "845"},
	{4618, "12588", "NY", "New York", "Walker Valley", "Ulster", "845"},
	{4619, "12589", "NY", "New York", "Wallkill", "Ulster", "845"},
	{4620, "12590", "NY", "New York", "Wappingers Falls", "Dutchess", "845"},
	{4621, "12592", "NY", "New York", "Wassaic", "Dutchess", "845"},
	{4622, "12593", "NY", "New York", "West Copake", "Columbia", "518"},
	{4623, "12594", "NY", "New York", "Wingdale", "Dutchess", "845"},
	{4624, "12601", "NY", "New York", "Poughkeepsie", "Dutchess", "845"},
	{4625, "12602", "NY", "New York", "Poughkeepsie", "Dutchess", "845"},
	{4626, "12603", "NY", "New York", "Poughkeepsie", "Dutchess", "845"},
	{4627, "12604", "NY", "New York", "Poughkeepsie", "Dutchess", "845"},
	{4628, "12701", "NY", "New York", "Monticello", "Sullivan", "845"},
	{4629, "12719", "NY", "New York", "Barryville", "Sullivan", "845"},
	{4630, "12720", "NY", "New York", "Bethel", "Sullivan", "845"},
	{4631, "12721", "NY", "New York", "Bloomingburg", "Sullivan", "845"},
	{4632, "12722", "NY", "New York", "Burlingham", "Sullivan", "845"},
	{4633, "12723", "NY", "New York", "Callicoon", "Sullivan", "845"},
	{4634, "12724", "NY", "New York", "Callicoon Center", "Sullivan", "845"},
	{4635, "12725", "NY", "New York", "Claryville", "Sullivan", "845"},
	{4636, "12726", "NY", "New York", "Cochecton", "Sullivan", "845"},
	{4637, "12727", "NY", "New York", "Cochecton Center", "Sullivan", "845"},
	{4638, "12729", "NY", "New York", "Cuddebackville", "Orange", "845"},
	{4639, "12732", "NY", "New York", "Eldred", "Sullivan", "845"},
	{4640, "12733", "NY", "New York", "Fallsburg", "Sullivan", "845"},
	{4641, "12734", "NY", "New York", "Ferndale", "Sullivan", "845"},
	{4642, "12736", "NY", "New York", "Fremont Center", "Sullivan", "845"},
	{4643, "12737", "NY", "New York", "Glen Spey", "Sullivan", "845"},
	{4644, "12738", "NY", "New York", "Glen Wild", "Sullivan", "845"},
	{4645, "12740", "NY", "New York", "Grahamsville", "Sullivan", "845"},
	{4646, "12741", "NY", "New York", "Hankins", "Sullivan", "845"},
	{4647, "12742", "NY", "New York", "Harris", "Sullivan", "845"},
	{4648, "12743", "NY", "New York", "Highland Lake", "Sullivan", "845"},
	{4649, "12745", "NY", "New York", "Hortonville", "Sullivan", "845"},
	{4650, "12746", "NY", "New York", "Huguenot", "Orange", "845"},
	{4651, "12747", "NY", "New York", "Hurleyville", "Sullivan", "845"},
	{4652, "12748", "NY", "New York", "Jeffersonville", "Sullivan", "845"},
	{4653, "12749", "NY", "New York", "Kauneonga Lake", "Sullivan", "845"},
	{4654, "12750", "NY", "New York", "Kenoza Lake", "Sullivan", "845"},
	{4655, "12751", "NY", "New York", "Kiamesha Lake", "Sullivan", "845"},
	{4656, "12752", "NY", "New York", "Lake Huntington", "Sullivan", "845"},
	{4657, "12754", "NY", "New York", "Liberty", "Sullivan", "845"},
	{4658, "12758", "NY", "New York", "Livingston Manor", "Sullivan", "845"},
	{4659, "12759", "NY", "New York", "Loch Sheldrake", "Sullivan", "845"},
	{4660, "12760", "NY", "New York", "Long Eddy", "Sullivan", "845"},
	{4661, "12762", "NY", "New York", "Mongaup Valley", "Sullivan", "845"},
	{4662, "12763", "NY", "New York", "Mountain Dale", "Sullivan", "845"},
	{4663, "12764", "NY", "New York", "Narrowsburg", "Sullivan", "845"},
	{4664, "12765", "NY", "New York", "Neversink", "Sullivan", "845"},
	{4665, "12766", "NY", "New York", "North Branch", "Sullivan", "845"},
	{4666, "12767", "NY", "New York", "Obernburg", "Sullivan", "845"},
	{4667, "12768", "NY", "New York", "Parksville", "Sullivan", "845"},
	{4668, "12769", "NY", "New York", "Phillipsport", "Sullivan", "845"},
	{4669, "12770", "NY", "New York", "Pond Eddy", "Sullivan", "845"},
	{4670, "12771", "NY", "New York", "Port Jervis", "Orange", "845"},
	{4671, "12775", "NY", "New York", "Rock Hill", "Sullivan", "845"},
	{4672, "12776", "NY", "New York", "Roscoe", "Sullivan", "607"},
	{4673, "12777", "NY", "New York", "Forestburgh", "Sullivan", "845"},
	{4674, "12778", "NY", "New York", "Smallwood", "Sullivan", "845"},
	{4675, "12779", "NY", "New York", "South Fallsburg", "Sullivan", "845"},
	{4676, "12780", "NY", "New York", "Sparrow Bush", "Orange", "845"},
	{4677, "12781", "NY", "New York", "Summitville", "Sullivan", "845"},
	{4678, "12783", "NY", "New York", "Swan Lake", "Sullivan", "845"},
	{4679, "12784", "NY", "New York", "Thompsonville", "Sullivan", "845"},
	{4680, "12785", "NY", "New York", "Westbrookville", "Sullivan", "845"},
	{4681, "12786", "NY", "New York", "White Lake", "Sullivan", "845"},
	{4682, "12787", "NY", "New York", "White Sulphur Springs", "Sullivan", "845"},
	{4683, "12788", "NY", "New York", "Woodbourne", "Sullivan", "845"},
	{4684, "12789", "NY", "New York", "Woodridge", "Sullivan", "845"},
	{4685, "12790", "NY", "New York", "Wurtsboro", "Sullivan", "845"},
	{4686, "12791", "NY", "New York", "Youngsville", "Sullivan", "845"},
	{4687, "12792", "NY", "New York", "Yulan", "Sullivan", "845"},
	{4688, "12801", "NY", "New York", "Glens Falls", "Warren", "518"},
	{4689, "12803", "NY", "New York", "South Glens Falls", "Saratoga", "518"},
	{4690, "12804", "NY", "New York", "Queensbury", "Warren", "518"},
	{4691, "12808", "NY", "New York", "Adirondack", "Warren", "518"},
	{4692, "12809", "NY", "New York", "Argyle", "Washington", "518"},
	{4693, "12810", "NY", "New York", "Athol", "Warren", "518"},
	{4694, "12811", "NY", "New York", "Bakers Mills", "Warren", "518"},
	{4695, "12812", "NY", "New York", "Blue Mountain Lake", "Hamilton", "518"},
	{4696, "12814", "NY", "New York", "Bolton Landing", "Warren", "518"},
	{4697, "12815", "NY", "New York", "Brant Lake", "Warren", "518"},
	{4698, "12816", "NY", "New York", "Cambridge", "Washington", "518"},
	{4699, "12817", "NY", "New York", "Chestertown", "Warren", "518"},
	{4700, "12819", "NY", "New York", "Clemons", "Washington", "518"},
	{4701, "12820", "NY", "New York", "Cleverdale", "Warren", "518"},
	{4702, "12821", "NY", "New York", "Comstock", "Washington", "518"},
	{4703, "12822", "NY", "New York", "Corinth", "Saratoga", "518"},
	{4704, "12823", "NY", "New York", "Cossayuna", "Washington", "518"},
	{4705, "12824", "NY", "New York", "Diamond Point", "Warren", "518"},
	{4706, "12827", "NY", "New York", "Fort Ann", "Washington", "518"},
	{4707, "12828", "NY", "New York", "Fort Edward", "Washington", "518"},
	{4708, "12831", "NY", "New York", "Gansevoort", "Saratoga", "518"},
	{4709, "12832", "NY", "New York", "Granville", "Washington", "518"},
	{4710, "12833", "NY", "New York", "Greenfield Center", "Saratoga", "518"},
	{4711, "12834", "NY", "New York", "Greenwich", "Washington", "518"},
	{4712, "12835", "NY", "New York", "Hadley", "Saratoga", "518"},
	{4713, "12836", "NY", "New York", "Hague", "Warren", "518"},
	{4714, "12837", "NY", "New York", "Hampton", "Washington", "518"},
	{4715, "12838", "NY", "New York", "Hartford", "Washington", "518"},
	{4716, "12839", "NY", "New York", "Hudson Falls", "Washington", "518"},
	{4717, "12841", "NY", "New York", "Huletts Landing", "Washington", "518"},
	{4718, "12842", "NY", "New York", "Indian Lake", "Hamilton", "518"},
	{4719, "12843", "NY", "New York", "Johnsburg", "Warren", "518"},
	{4720, "12844", "NY", "New York", "Kattskill Bay", "Warren", "518"},
	{4721, "12845", "NY", "New York", "Lake George", "Warren", "518"},
	{4722, "12846", "NY", "New York", "Lake Luzerne", "Warren", "518"},
	{4723, "12847", "NY", "New York", "Long Lake", "Hamilton", "518"},
	{4724, "12848", "NY", "New York", "Middle Falls", "Washington", "518"},
	{4725, "12849", "NY", "New York", "Middle Granville", "Washington", "518"},
	{4726, "12850", "NY", "New York", "Middle Grove", "Saratoga", "518"},
	{4727, "12851", "NY", "New York", "Minerva", "Essex", "518"},
	{4728, "12852", "NY", "New York", "Newcomb", "Essex", "518"},
	{4729, "12853", "NY", "New York", "North Creek", "Warren", "518"},
	{4730, "12854", "NY", "New York", "North Granville", "Washington", "518"},
	{4731, "12855", "NY", "New York", "North Hudson", "Essex", "518"},
	{4732, "12856", "NY", "New York", "North River", "Warren", "518"},
	{4733, "12857", "NY", "New York", "Olmstedville", "Essex", "518"},
	{4734, "12858", "NY", "New York", "Paradox", "Essex", "518"},
	{4735, "12859", "NY", "New York", "Porter Corners", "Saratoga", "518"},
	{4736, "12860", "NY", "New York", "Pottersville", "Warren", "518"},
	{4737, "12861", "NY", "New York", "Putnam Station", "Washington", "518"},
	{4738, "12862", "NY", "New York", "Riparius", "Warren", "518"},
	{4739, "12863", "NY", "New York", "Rock City Falls", "Saratoga", "518"},
	{4740, "12864", "NY", "New York", "Sabael", "Hamilton", "518"},
	{4741, "12865", "NY", "New York", "Salem", "Washington", "518"},
	{4742, "12866", "NY", "New York", "Saratoga Springs", "Saratoga", "518"},
	{4743, "12870", "NY", "New York", "Schroon Lake", "Essex", "518"},
	{4744, "12871", "NY", "New York", "Schuylerville", "Saratoga", "518"},
	{4745, "12872", "NY", "New York", "Severance", "Essex", "518"},
	{4746, "12873", "NY", "New York", "Shushan", "Washington", "518"},
	{4747, "12874", "NY", "New York", "Silver Bay", "Warren", "518"},
	{4748, "12878", "NY", "New York", "Stony Creek", "Warren", "518"},
	{4749, "12879", "NY", "New York", "Newcomb", "Essex", "518"},
	{4750, "12883", "NY", "New York", "Ticonderoga", "Essex", "518"},
	{4751, "12884", "NY", "New York", "Victory Mills", "Saratoga", "518"},
	{4752, "12885", "NY", "New York", "Warrensburg", "Warren", "518"},
	{4753, "12886", "NY", "New York", "Wevertown", "Warren", "518"},
	{4754, "12887", "NY", "New York", "Whitehall", "Washington", "518"},
	{4755, "12901", "NY", "New York", "Plattsburgh", "Clinton", "518"},
	{4756, "12903", "NY", "New York", "Plattsburgh", "Clinton", "518"},
	{4757, "12910", "NY", "New York", "Altona", "Clinton", "518"},
	{4758, "12911", "NY", "New York", "Keeseville", "Clinton", "518"},
	{4759, "12912", "NY", "New York", "Au Sable Forks", "Clinton", "518"},
	{4760, "12913", "NY", "New York", "Bloomingdale", "Essex", "518"},
	{4761, "12914", "NY", "New York", "Bombay", "Franklin", "518"},
	{4762, "12915", "NY", "New York", "Brainardsville", "Franklin", "518"},
	{4763, "12916", "NY", "New York", "Brushton", "Franklin", "518"},
	{4764, "12917", "NY", "New York", "Burke", "Franklin", "518"},
	{4765, "12918", "NY", "New York", "Cadyville", "Clinton", "518"},
	{4766, "12919", "NY", "New York", "Champlain", "Clinton", "518"},
	{4767, "12920", "NY", "New York", "Chateaugay", "Franklin", "518"},
	{4768, "12921", "NY", "New York", "Chazy", "Clinton", "518"},
	{4769, "12922", "NY", "New York", "Childwold", "Saint Lawrence", "518"},
	{4770, "12923", "NY", "New York", "Churubusco", "Clinton", "518"},
	{4771, "12924", "NY", "New York", "Keeseville", "Clinton", "518"},
	{4772, "12926", "NY", "New York", "Constable", "Franklin", "518"},
	{4773, "12927", "NY", "New York", "Cranberry Lake", "Saint Lawrence", "315"},
	{4774, "12928", "NY", "New York", "Crown Point", "Essex", "518"},
	{4775, "12929", "NY", "New York", "Dannemora", "Clinton", "518"},
	{4776, "12930", "NY", "New York", "Dickinson Center", "Franklin", "518"},
	{4777, "12932", "NY", "New York", "Elizabethtown", "Essex", "518"},
	{4778, "12933", "NY", "New York", "Ellenburg", "Clinton", "518"},
	{4779, "12934", "NY", "New York", "Ellenburg Center", "Clinton", "518"},
	{4780, "12935", "NY", "New York", "Ellenburg Depot", "Clinton", "518"},
	{4781, "12936", "NY", "New York", "Essex", "Essex", "518"},
	{4782, "12937", "NY", "New York", "Fort Covington", "Franklin", "518"},
	{4783, "12939", "NY", "New York", "Gabriels", "Franklin", "518"},
	{4784, "12941", "NY", "New York", "Jay", "Essex", "518"},
	{4785, "12942", "NY", "New York", "Keene", "Essex", "518"},
	{4786, "12943", "NY", "New York", "Keene Valley", "Essex", "518"},
	{4787, "12944", "NY", "New York", "Keeseville", "Clinton", "518"},
	{4788, "12945", "NY", "New York", "Lake Clear", "Franklin", "518"},
	{4789, "12946", "NY", "New York", "Lake Placid", "Essex", "518"},
	{4790, "12949", "NY", "New York", "Lawrenceville", "Saint Lawrence", "315"},
	{4791, "12950", "NY", "New York", "Lewis", "Essex", "518"},
	{4792, "12952", "NY", "New York", "Lyon Mountain", "Clinton", "518"},
	{4793, "12953", "NY", "New York", "Malone", "Franklin", "518"},
	{4794, "12955", "NY", "New York", "Lyon Mountain", "Clinton", "518"},
	{4795, "12956", "NY", "New York", "Mineville", "Essex", "518"},
	{4796, "12957", "NY", "New York", "Moira", "Franklin", "518"},
	{4797, "12958", "NY", "New York", "Mooers", "Clinton", "518"},
	{4798, "12959", "NY", "New York", "Mooers Forks", "Clinton", "518"},
	{4799, "12960", "NY", "New York", "Moriah", "Essex", "518"},
	{4800, "12961", "NY", "New York", "Moriah Center", "Essex", "518"},
	{4801, "12962", "NY", "New York", "Morrisonville", "Clinton", "518"},
	{4802, "12964", "NY", "New York", "New Russia", "Essex", "518"},
	{4803, "12965", "NY", "New York", "Nicholville", "Saint Lawrence", "315"},
	{4804, "12966", "NY", "New York", "North Bangor", "Franklin", "518"},
	{4805, "12967", "NY", "New York", "North Lawrence", "Saint Lawrence", "315"},
	{4806, "12969", "NY", "New York", "Owls Head", "Franklin", "518"},
	{4807, "12970", "NY", "New York", "Paul Smiths", "Franklin", "518"},
	{4808, "12972", "NY", "New York", "Peru", "Clinton", "518"},
	{4809, "12973", "NY", "New York", "Piercefield", "Saint Lawrence", "518"},
	{4810, "12974", "NY", "New York", "Port Henry", "Essex", "518"},
	{4811, "12975", "NY", "New York", "Port Kent", "Essex", "518"},
	{4812, "12976", "NY", "New York", "Rainbow Lake", "Franklin", "518"},
	{4813, "12977", "NY", "New York", "Ray Brook", "Essex", "518"},
	{4814, "12978", "NY", "New York", "Redford", "Clinton", "518"},
	{4815, "12979", "NY", "New York", "Rouses Point", "Clinton", "518"},
	{4816, "12980", "NY", "New York", "Saint Regis Falls", "Franklin", "518"},
	{4817, "12981", "NY", "New York", "Saranac", "Clinton", "518"},
	{4818, "12983", "NY", "New York", "Saranac Lake", "Franklin", "518"},
	{4819, "12985", "NY", "New York", "Schuyler Falls", "Clinton", "518"},
	{4820, "12986", "NY", "New York", "Tupper Lake", "Franklin", "518"},
	{4821, "12987", "NY", "New York", "Upper Jay", "Essex", "518"},
	{4822, "12989", "NY", "New York", "Vermontville", "Franklin", "518"},
	{4823, "12992", "NY", "New York", "West Chazy", "Clinton", "518"},
	{4824, "12993", "NY", "New York", "Westport", "Essex", "518"},
	{4825, "12995", "NY", "New York", "Whippleville", "Franklin", "518"},
	{4826, "12996", "NY", "New York", "Willsboro", "Essex", "518"},
	{4827, "12997", "NY", "New York", "Wilmington", "Essex", "518"},
	{4828, "12998", "NY", "New York", "Witherbee", "Essex", "518"},
	{4829, "13020", "NY", "New York", "Apulia Station", "Onondaga", "315"},
	{4830, "13021", "NY", "New York", "Auburn", "Cayuga", "315"},
	{4831, "13022", "NY", "New York", "Auburn", "Cayuga", "315"},
	{4832, "13024", "NY", "New York", "Auburn", "Cayuga", "315"},
	{4833, "13026", "NY", "New York", "Aurora", "Cayuga", "315"},
	{4834, "13027", "NY", "New York", "Baldwinsville", "Onondaga", "315"},
	{4835, "13028", "NY", "New York", "Bernhards Bay", "Oswego", "315"},
	{4836, "13029", "NY", "New York", "Brewerton", "Onondaga", "315"},
	{4837, "13030", "NY", "New York", "Bridgeport", "Onondaga", "315"},
	{4838, "13031", "NY", "New York", "Camillus", "Onondaga", "315"},
	{4839, "13032", "NY", "New York", "Canastota", "Madison", "315"},
	{4840, "13033", "NY", "New York", "Cato", "Cayuga", "315"},
	{4841, "13034", "NY", "New York", "Cayuga", "Cayuga", "315"},
	{4842, "13035", "NY", "New York", "Cazenovia", "Madison", "315"},
	{4843, "13036", "NY", "New York", "Central Square", "Oswego", "315"},
	{4844, "13037", "NY", "New York", "Chittenango", "Madison", "315"},
	{4845, "13039", "NY", "New York", "Cicero", "Onondaga", "315"},
	{4846, "13040", "NY", "New York", "Cincinnatus", "Cortland", "607"},
	{4847, "13041", "NY", "New York", "Clay", "Onondaga", "315"},
	{4848, "13042", "NY", "New York", "Cleveland", "Oswego", "315"},
	{4849, "13043", "NY", "New York", "Clockville", "Madison", "315"},
	{4850, "13044", "NY", "New York", "Constantia", "Oswego", "315"},
	{4851, "13045", "NY", "New York", "Cortland", "Cortland", "607"},
	{4852, "13051", "NY", "New York", "Delphi Falls", "Onondaga", "315"},
	{4853, "13052", "NY", "New York", "De Ruyter", "Madison", "315"},
	{4854, "13053", "NY", "New York", "Dryden", "Tompkins", "607"},
	{4855, "13054", "NY", "New York", "Durhamville", "Oneida", "315"},
	{4856, "13056", "NY", "New York", "East Homer", "Cortland", "607"},
	{4857, "13057", "NY", "New York", "East Syracuse", "Onondaga", "315"},
	{4858, "13060", "NY", "New York", "Elbridge", "Onondaga", "315"},
	{4859, "13061", "NY", "New York", "Erieville", "Madison", "315"},
	{4860, "13062", "NY", "New York", "Etna", "Tompkins", "607"},
	{4861, "13063", "NY", "New York", "Fabius", "Onondaga", "315"},
	{4862, "13064", "NY", "New York", "Fair Haven", "Cayuga", "315"},
	{4863, "13065", "NY", "New York", "Fayette", "Seneca", "315"},
	{4864, "13066", "NY", "New York", "Fayetteville", "Onondaga", "315"},
	{4865, "13068", "NY", "New York", "Freeville", "Tompkins", "607"},
	{4866, "13069", "NY", "New York", "Fulton", "Oswego", "315"},
	{4867, "13071", "NY", "New York", "Genoa", "Cayuga", "315"},
	{4868, "13072", "NY", "New York", "Georgetown", "Madison", "315"},
	{4869, "13073", "NY", "New York", "Groton", "Tompkins", "607"},
	{4870, "13074", "NY", "New York", "Hannibal", "Oswego", "315"},
	{4871, "13076", "NY", "New York", "Hastings", "Oswego", "315"},
	{4872, "13077", "NY", "New York", "Homer", "Cortland", "607"},
	{4873, "13078", "NY", "New York", "Jamesville", "Onondaga", "315"},
	{4874, "13080", "NY", "New York", "Jordan", "Onondaga", "315"},
	{4875, "13081", "NY", "New York", "King Ferry", "Cayuga", "315"},
	{4876, "13082", "NY", "New York", "Kirkville", "Onondaga", "315"},
	{4877, "13083", "NY", "New York", "Lacona", "Oswego", "315"},
	{4878, "13084", "NY", "New York", "La Fayette", "Onondaga", "315"},
	{4879, "13087", "NY", "New York", "Little York", "Cortland", "607"},
	{4880, "13088", "NY", "New York", "Liverpool", "Onondaga", "315"},
	{4881, "13089", "NY", "New York", "Liverpool", "Onondaga", "315"},
	{4882, "13090", "NY", "New York", "Liverpool", "Onondaga", "315"},
	{4883, "13092", "NY", "New York", "Locke", "Cayuga", "315"},
	{4884, "13093", "NY", "New York", "Lycoming", "Oswego", "315"},
	{4885, "13101", "NY", "New York", "Mc Graw", "Cortland", "607"},
	{4886, "13102", "NY", "New York", "Mc Lean", "Tompkins", "607"},
	{4887, "13103", "NY", "New York", "Mallory", "Oswego", "315"},
	{4888, "13104", "NY", "New York", "Manlius", "Onondaga", "315"},
	{4889, "13107", "NY", "New York", "Maple View", "Oswego", "315"},
	{4890, "13108", "NY", "New York", "Marcellus", "Onondaga", "315"},
	{4891, "13110", "NY", "New York", "Marietta", "Onondaga", "315"},
	{4892, "13111", "NY", "New York", "Martville", "Cayuga", "315"},
	{4893, "13112", "NY", "New York", "Memphis", "Onondaga", "315"},
	{4894, "13113", "NY", "New York", "Meridian", "Cayuga", "315"},
	{4895, "13114", "NY", "New York", "Mexico", "Oswego", "315"},
	{4896, "13115", "NY", "New York", "Minetto", "Oswego", "315"},
	{4897, "13116", "NY", "New York", "Minoa", "Onondaga", "315"},
	{4898, "13117", "NY", "New York", "Montezuma", "Cayuga", "315"},
	{4899, "13118", "NY", "New York", "Moravia", "Cayuga", "315"},
	{4900, "13119", "NY", "New York", "Mottville", "Onondaga", "315"},
	{4901, "13120", "NY", "New York", "Nedrow", "Onondaga", "315"},
	{4902, "13121", "NY", "New York", "New Haven", "Oswego", "315"},
	{4903, "13122", "NY", "New York", "New Woodstock", "Madison", "315"},
	{4904, "13123", "NY", "New York", "North Bay", "Oneida", "315"},
	{4905, "13124", "NY", "New York", "North Pitcher", "Chenango", "315"},
	{4906, "13126", "NY", "New York", "Oswego", "Oswego", "315"},
	{4907, "13131", "NY", "New York", "Parish", "Oswego", "315"},
	{4908, "13132", "NY", "New York", "Pennellville", "Oswego", "315"},
	{4909, "13134", "NY", "New York", "Peterboro", "Madison", "315"},
	{4910, "13135", "NY", "New York", "Phoenix", "Oswego", "315"},
	{4911, "13136", "NY", "New York", "Pitcher", "Chenango", "607"},
	{4912, "13137", "NY", "New York", "Plainville", "Onondaga", "315"},
	{4913, "13138", "NY", "New York", "Pompey", "Onondaga", "315"},
	{4914, "13139", "NY", "New York", "Poplar Ridge", "Cayuga", "315"},
	{4915, "13140", "NY", "New York", "Port Byron", "Cayuga", "315"},
	{4916, "13141", "NY", "New York", "Preble", "Cortland", "315"},
	{4917, "13142", "NY", "New York", "Pulaski", "Oswego", "315"},
	{4918, "13143", "NY", "New York", "Red Creek", "Wayne", "315"},
	{4919, "13144", "NY", "New York", "Richland", "Oswego", "315"},
	{4920, "13145", "NY", "New York", "Sandy Creek", "Oswego", "315"},
	{4921, "13146", "NY", "New York", "Savannah", "Wayne", "315"},
	{4922, "13147", "NY", "New York", "Scipio Center", "Cayuga", "315"},
	{4923, "13148", "NY", "New York", "Seneca Falls", "Seneca", "315"},
	{4924, "13152", "NY", "New York", "Skaneateles", "Onondaga", "315"},
	{4925, "13153", "NY", "New York", "Skaneateles Falls", "Onondaga", "315"},
	{4926, "13154", "NY", "New York", "South Butler", "Wayne", "315"},
	{4927, "13155", "NY", "New York", "South Otselic", "Chenango", "315"},
	{4928, "13156", "NY", "New York", "Sterling", "Cayuga", "315"},
	{4929, "13157", "NY", "New York", "Sylvan Beach", "Oneida", "315"},
	{4930, "13158", "NY", "New York", "Truxton", "Cortland", "607"},
	{4931, "13159", "NY", "New York", "Tully", "Onondaga", "315"},
	{4932, "13160", "NY", "New York", "Union Springs", "Cayuga", "315"},
	{4933, "13162", "NY", "New York", "Verona Beach", "Oneida", "315"},
	{4934, "13163", "NY", "New York", "Wampsville", "Madison", "315"},
	{4935, "13164", "NY", "New York", "Warners", "Onondaga", "315"},
	{4936, "13165", "NY", "New York", "Waterloo", "Seneca", "315"},
	{4937, "13166", "NY", "New York", "Weedsport", "Cayuga", "315"},
	{4938, "13167", "NY", "New York", "West Monroe", "Oswego", "315"},
	{4939, "13201", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4940, "13202", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4941, "13203", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4942, "13204", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4943, "13205", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4944, "13206", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4945, "13207", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4946, "13208", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4947, "13209", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4948, "13210", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4949, "13211", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4950, "13212", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4951, "13214", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4952, "13215", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4953, "13217", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4954, "13218", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4955, "13219", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4956, "13220", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4957, "13221", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4958, "13224", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4959, "13225", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4960, "13235", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4961, "13244", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4962, "13250", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4963, "13251", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4964, "13252", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4965, "13261", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4966, "13290", "NY", "New York", "Syracuse", "Onondaga", "315"},
	{4967, "13301", "NY", "New York", "Alder Creek", "Oneida", "315"},
	{4968, "13302", "NY", "New York", "Altmar", "Oswego", "315"},
	{4969, "13303", "NY", "New York", "Ava", "Oneida", "315"},
	{4970, "13304", "NY", "New York", "Barneveld", "Oneida", "315"},
	{4971, "13305", "NY", "New York", "Beaver Falls", "Lewis", "315"},
	{4972, "13308", "NY", "New York", "Blossvale", "Oneida", "315"},
	{4973, "13309", "NY", "New York", "Boonville", "Oneida", "315"},
	{4974, "13310", "NY", "New York", "Bouckville", "Madison", "315"},
	{4975, "13312", "NY", "New York", "Brantingham", "Lewis", "315"},
	{4976, "13313", "NY", "New York", "Bridgewater", "Oneida", "315"},
	{4977, "13314", "NY", "New York", "Brookfield", "Madison", "315"},
	{4978, "13315", "NY", "New York", "Burlington Flats", "Otsego", "607"},
	{4979, "13316", "NY", "New York", "Camden", "Oneida", "315"},
	{4980, "13317", "NY", "New York", "Canajoharie", "Montgomery", "518"},
	{4981, "13318", "NY", "New York", "Cassville", "Oneida", "315"},
	{4982, "13319", "NY", "New York", "Chadwicks", "Oneida", "315"},
	{4983, "13320", "NY", "New York", "Cherry Valley", "Otsego", "607"},
	{4984, "13321", "NY", "New York", "Clark Mills", "Oneida", "315"},
	{4985, "13322", "NY", "New York", "Clayville", "Oneida", "315"},
	{4986, "13323", "NY", "New York", "Clinton", "Oneida", "315"},
	{4987, "13324", "NY", "New York", "Cold Brook", "Herkimer", "315"},
	{4988, "13325", "NY", "New York", "Constableville", "Lewis", "315"},
	{4989, "13326", "NY", "New York", "Cooperstown", "Otsego", "607"},
	{4990, "13327", "NY", "New York", "Croghan", "Lewis", "315"},
	{4991, "13328", "NY", "New York", "Deansboro", "Oneida", "315"},
	{4992, "13329", "NY", "New York", "Dolgeville", "Herkimer", "315"},
	{4993, "13331", "NY", "New York", "Eagle Bay", "Herkimer", "315"},
	{4994, "13332", "NY", "New York", "Earlville", "Chenango", "315"},
	{4995, "13333", "NY", "New York", "East Springfield", "Otsego", "607"},
	{4996, "13334", "NY", "New York", "Eaton", "Madison", "315"},
	{4997, "13335", "NY", "New York", "Edmeston", "Otsego", "607"},
	{4998, "13337", "NY", "New York", "Fly Creek", "Otsego", "607"},
	{4999, "13338", "NY", "New York", "Forestport", "Oneida", "315"},
	{5000, "13339", "NY", "New York", "Fort Plain", "Montgomery", "518"},
	{5001, "13340", "NY", "New York", "Frankfort", "Herkimer", "315"},
	{5002, "13341", "NY", "New York", "Franklin Springs", "Oneida", "315"},
	{5003, "13342", "NY", "New York", "Garrattsville", "Otsego", "607"},
	{5004, "13343", "NY", "New York", "Glenfield", "Lewis", "315"},
	{5005, "13345", "NY", "New York", "Greig", "Lewis", "315"},
	{5006, "13346", "NY", "New York", "Hamilton", "Madison", "315"},
	{5007, "13348", "NY", "New York", "Hartwick", "Otsego", "607"},
	{5008, "13350", "NY", "New York", "Herkimer", "Herkimer", "315"},
	{5009, "13352", "NY", "New York", "Hinckley", "Oneida", "315"},
	{5010, "13353", "NY", "New York", "Hoffmeister", "Hamilton", "315"},
	{5011, "13354", "NY", "New York", "Holland Patent", "Oneida", "315"},
	{5012, "13355", "NY", "New York", "Hubbardsville", "Madison", "315"},
	{5013, "13357", "NY", "New York", "Ilion", "Herkimer", "315"},
	{5014, "13360", "NY", "New York", "Inlet", "Hamilton", "315"},
	{5015, "13361", "NY", "New York", "Jordanville", "Herkimer", "315"},
	{5016, "13362", "NY", "New York", "Knoxboro", "Oneida", "315"},
	{5017, "13363", "NY", "New York", "Lee Center", "Oneida", "315"},
	{5018, "13364", "NY", "New York", "Leonardsville", "Madison", "315"},
	{5019, "13365", "NY", "New York", "Little Falls", "Herkimer", "315"},
	{5020, "13367", "NY", "New York", "Lowville", "Lewis", "315"},
	{5021, "13368", "NY", "New York", "Lyons Falls", "Lewis", "315"},
	{5022, "13401", "NY", "New York", "Mc Connellsville", "Oneida", "315"},
	{5023, "13402", "NY", "New York", "Madison", "Madison", "315"},
	{5024, "13403", "NY", "New York", "Marcy", "Oneida", "315"},
	{5025, "13404", "NY", "New York", "Martinsburg", "Lewis", "315"},
	{5026, "13406", "NY", "New York", "Middleville", "Herkimer", "315"},
	{5027, "13407", "NY", "New York", "Mohawk", "Herkimer", "315"},
	{5028, "13408", "NY", "New York", "Morrisville", "Madison", "315"},
	{5029, "13409", "NY", "New York", "Munnsville", "Madison", "315"},
	{5030, "13410", "NY", "New York", "Nelliston", "Montgomery", "518"},
	{5031, "13411", "NY", "New York", "New Berlin", "Chenango", "607"},
	{5032, "13413", "NY", "New York", "New Hartford", "Oneida", "315"},
	{5033, "13415", "NY", "New York", "New Lisbon", "Otsego", "607"},
	{5034, "13416", "NY", "New York", "Newport", "Herkimer", "315"},
	{5035, "13417", "NY", "New York", "New York Mills", "Oneida", "315"},
	{5036, "13418", "NY", "New York", "North Brookfield", "Madison", "315"},
	{5037, "13420", "NY", "New York", "Old Forge", "Herkimer", "315"},
	{5038, "13421", "NY", "New York", "Oneida", "Madison", "315"},
	{5039, "13424", "NY", "New York", "Oriskany", "Oneida", "315"},
	{5040, "13425", "NY", "New York", "Oriskany Falls", "Oneida", "315"},
	{5041, "13426", "NY", "New York", "Orwell", "Oswego", "315"},
	{5042, "13428", "NY", "New York", "Palatine Bridge", "Montgomery", "518"},
	{5043, "13431", "NY", "New York", "Poland", "Herkimer", "315"},
	{5044, "13433", "NY", "New York", "Port Leyden", "Lewis", "315"},
	{5045, "13435", "NY", "New York", "Prospect", "Oneida", "315"},
	{5046, "13436", "NY", "New York", "Raquette Lake", "Hamilton", "315"},
	{5047, "13437", "NY", "New York", "Redfield", "Oswego", "315"},
	{5048, "13438", "NY", "New York", "Remsen", "Oneida", "315"},
	{5049, "13439", "NY", "New York", "Richfield Springs", "Otsego", "315"},
	{5050, "13440", "NY", "New York", "Rome", "Oneida", "315"},
	{5051, "13441", "NY", "New York", "Rome", "Oneida", "315"},
	{5052, "13442", "NY", "New York", "Rome", "Oneida", "315"},
	{5053, "13449", "NY", "New York", "Rome", "Oneida", "315"},
	{5054, "13450", "NY", "New York", "Roseboom", "Otsego", "607"},
	{5055, "13452", "NY", "New York", "Saint Johnsville", "Montgomery", "518"},
	{5056, "13454", "NY", "New York", "Salisbury Center", "Herkimer", "315"},
	{5057, "13455", "NY", "New York", "Sangerfield", "Oneida", "315"},
	{5058, "13456", "NY", "New York", "Sauquoit", "Oneida", "315"},
	{5059, "13457", "NY", "New York", "Schuyler Lake", "Otsego", "315"},
	{5060, "13459", "NY", "New York", "Sharon Springs", "Schoharie", "518"},
	{5061, "13460", "NY", "New York", "Sherburne", "Chenango", "607"},
	{5062, "13461", "NY", "New York", "Sherrill", "Oneida", "315"},
	{5063, "13464", "NY", "New York", "Smyrna", "Chenango", "607"},
	{5064, "13465", "NY", "New York", "Solsville", "Madison", "315"},
	{5065, "13468", "NY", "New York", "Springfield Center", "Otsego", "315"},
	{5066, "13469", "NY", "New York", "Stittville", "Oneida", "315"},
	{5067, "13470", "NY", "New York", "Stratford", "Fulton", "315"},
	{5068, "13471", "NY", "New York", "Taberg", "Oneida", "315"},
	{5069, "13472", "NY", "New York", "Thendara", "Herkimer", "315"},
	{5070, "13473", "NY", "New York", "Turin", "Lewis", "315"},
	{5071, "13475", "NY", "New York", "Van Hornesville", "Herkimer", "315"},
	{5072, "13476", "NY", "New York", "Vernon", "Oneida", "315"},
	{5073, "13477", "NY", "New York", "Vernon Center", "Oneida", "315"},
	{5074, "13478", "NY", "New York", "Verona", "Oneida", "315"},
	{5075, "13479", "NY", "New York", "Washington Mills", "Oneida", "315"},
	{5076, "13480", "NY", "New York", "Waterville", "Oneida", "315"},
	{5077, "13482", "NY", "New York", "West Burlington", "Otsego", "607"},
	{5078, "13483", "NY", "New York", "Westdale", "Oneida", "315"},
	{5079, "13484", "NY", "New York", "West Eaton", "Madison", "315"},
	{5080, "13485", "NY", "New York", "West Edmeston", "Madison", "315"},
	{5081, "13486", "NY", "New York", "Westernville", "Oneida", "315"},
	{5082, "13488", "NY", "New York", "Westford", "Otsego", "607"},
	{5083, "13489", "NY", "New York", "West Leyden", "Lewis", "315"},
	{5084, "13490", "NY", "New York", "Westmoreland", "Oneida", "315"},
	{5085, "13491", "NY", "New York", "West Winfield", "Herkimer", "315"},
	{5086, "13492", "NY", "New York", "Whitesboro", "Oneida", "315"},
	{5087, "13493", "NY", "New York", "Williamstown", "Oswego", "315"},
	{5088, "13494", "NY", "New York", "Woodgate", "Oneida", "315"},
	{5089, "13495", "NY", "New York", "Yorkville", "Oneida", "315"},
	{5090, "13501", "NY", "New York", "Utica", "Oneida", "315"},
	{5091, "13502", "NY", "New York", "Utica", "Oneida", "315"},
	{5092, "13503", "NY", "New York", "Utica", "Oneida", "315"},
	{5093, "13504", "NY", "New York", "Utica", "Oneida", "315"},
	{5094, "13505", "NY", "New York", "Utica", "Oneida", "315"},
	{5095, "13599", "NY", "New York", "Utica", "Oneida", "315"},
	{5096, "13601", "NY", "New York", "Watertown", "Jefferson", "315"},
	{5097, "13602", "NY", "New York", "Fort Drum", "Jefferson", "315"},
	{5098, "13603", "NY", "New York", "Watertown", "Jefferson", "315"},
	{5099, "13605", "NY", "New York", "Adams", "Jefferson", "315"},
	{5100, "13606", "NY", "New York", "Adams Center", "Jefferson", "315"},
	{5101, "13607", "NY", "New York", "Alexandria Bay", "Jefferson", "315"},
	{5102, "13608", "NY", "New York", "Antwerp", "Jefferson", "315"},
	{5103, "13611", "NY", "New York", "Belleville", "Jefferson", "315"},
	{5104, "13612", "NY", "New York", "Black River", "Jefferson", "315"},
	{5105, "13613", "NY", "New York", "Brasher Falls", "Saint Lawrence", "315"},
	{5106, "13614", "NY", "New York", "Brier Hill", "Saint Lawrence", "315"},
	{5107, "13615", "NY", "New York", "Brownville", "Jefferson", "315"},
	{5108, "13616", "NY", "New York", "Calcium", "Jefferson", "315"},
	{5109, "13617", "NY", "New York", "Canton", "Saint Lawrence", "315"},
	{5110, "13618", "NY", "New York", "Cape Vincent", "Jefferson", "315"},
	{5111, "13619", "NY", "New York", "Carthage", "Jefferson", "315"},
	{5112, "13620", "NY", "New York", "Castorland", "Lewis", "315"},
	{5113, "13621", "NY", "New York", "Chase Mills", "Saint Lawrence", "315"},
	{5114, "13622", "NY", "New York", "Chaumont", "Jefferson", "315"},
	{5115, "13623", "NY", "New York", "Chippewa Bay", "Saint Lawrence", "315"},
	{5116, "13624", "NY", "New York", "Clayton", "Jefferson", "315"},
	{5117, "13625", "NY", "New York", "Colton", "Saint Lawrence", "315"},
	{5118, "13626", "NY", "New York", "Copenhagen", "Lewis", "315"},
	{5119, "13627", "NY", "New York", "Deer River", "Lewis", "315"},
	{5120, "13628", "NY", "New York", "Deferiet", "Jefferson", "315"},
	{5121, "13630", "NY", "New York", "De Kalb Junction", "Saint Lawrence", "315"},
	{5122, "13631", "NY", "New York", "Denmark", "Lewis", "315"},
	{5123, "13632", "NY", "New York", "Depauville", "Jefferson", "315"},
	{5124, "13633", "NY", "New York", "De Peyster", "Saint Lawrence", "315"},
	{5125, "13634", "NY", "New York", "Dexter", "Jefferson", "315"},
	{5126, "13635", "NY", "New York", "Edwards", "Saint Lawrence", "315"},
	{5127, "13636", "NY", "New York", "Ellisburg", "Jefferson", "315"},
	{5128, "13637", "NY", "New York", "Evans Mills", "Jefferson", "315"},
	{5129, "13638", "NY", "New York", "Felts Mills", "Jefferson", "315"},
	{5130, "13639", "NY", "New York", "Fine", "Saint Lawrence", "315"},
	{5131, "13640", "NY", "New York", "Wellesley Island", "Jefferson", "315"},
	{5132, "13641", "NY", "New York", "Fishers Landing", "Jefferson", "315"},
	{5133, "13642", "NY", "New York", "Gouverneur", "Saint Lawrence", "315"},
	{5134, "13643", "NY", "New York", "Great Bend", "Jefferson", "315"},
	{5135, "13645", "NY", "New York", "Hailesboro", "Saint Lawrence", "315"},
	{5136, "13646", "NY", "New York", "Hammond", "Saint Lawrence", "315"},
	{5137, "13647", "NY", "New York", "Hannawa Falls", "Saint Lawrence", "315"},
	{5138, "13648", "NY", "New York", "Harrisville", "Lewis", "315"},
	{5139, "13649", "NY", "New York", "Helena", "Saint Lawrence", "315"},
	{5140, "13650", "NY", "New York", "Henderson", "Jefferson", "315"},
	{5141, "13651", "NY", "New York", "Henderson Harbor", "Jefferson", "315"},
	{5142, "13652", "NY", "New York", "Hermon", "Saint Lawrence", "315"},
	{5143, "13654", "NY", "New York", "Heuvelton", "Saint Lawrence", "315"},
	{5144, "13655", "NY", "New York", "Hogansburg", "Franklin", "518"},
	{5145, "13656", "NY", "New York", "La Fargeville", "Jefferson", "315"},
	{5146, "13657", "NY", "New York", "Limerick", "Jefferson", "315"},
	{5147, "13658", "NY", "New York", "Lisbon", "Saint Lawrence", "315"},
	{5148, "13659", "NY", "New York", "Lorraine", "Jefferson", "315"},
	{5149, "13660", "NY", "New York", "Madrid", "Saint Lawrence", "315"},
	{5150, "13661", "NY", "New York", "Mannsville", "Jefferson", "315"},
	{5151, "13662", "NY", "New York", "Massena", "Saint Lawrence", "315"},
	{5152, "13664", "NY", "New York", "Morristown", "Saint Lawrence", "315"},
	{5153, "13665", "NY", "New York", "Natural Bridge", "Jefferson", "315"},
	{5154, "13666", "NY", "New York", "Newton Falls", "Saint Lawrence", "315"},
	{5155, "13667", "NY", "New York", "Norfolk", "Saint Lawrence", "315"},
	{5156, "13668", "NY", "New York", "Norwood", "Saint Lawrence", "315"},
	{5157, "13669", "NY", "New York", "Ogdensburg", "Saint Lawrence", "315"},
	{5158, "13670", "NY", "New York", "Oswegatchie", "Saint Lawrence", "315"},
	{5159, "13671", "NY", "New York", "Oxbow", "Jefferson", "315"},
	{5160, "13672", "NY", "New York", "Parishville", "Saint Lawrence", "315"},
	{5161, "13673", "NY", "New York", "Philadelphia", "Jefferson", "315"},
	{5162, "13674", "NY", "New York", "Pierrepont Manor", "Jefferson", "315"},
	{5163, "13675", "NY", "New York", "Plessis", "Jefferson", "315"},
	{5164, "13676", "NY", "New York", "Potsdam", "Saint Lawrence", "315"},
	{5165, "13677", "NY", "New York", "Pyrites", "Saint Lawrence", "315"},
	{5166, "13678", "NY", "New York", "Raymondville", "Saint Lawrence", "315"},
	{5167, "13679", "NY", "New York", "Redwood", "Jefferson", "315"},
	{5168, "13680", "NY", "New York", "Rensselaer Falls", "Saint Lawrence", "315"},
	{5169, "13681", "NY", "New York", "Richville", "Saint Lawrence", "315"},
	{5170, "13682", "NY", "New York", "Rodman", "Jefferson", "315"},
	{5171, "13683", "NY", "New York", "Rooseveltown", "Saint Lawrence", "315"},
	{5172, "13684", "NY", "New York", "Russell", "Saint Lawrence", "315"},
	{5173, "13685", "NY", "New York", "Sackets Harbor", "Jefferson", "315"},
	{5174, "13687", "NY", "New York", "South Colton", "Saint Lawrence", "315"},
	{5175, "13690", "NY", "New York", "Star Lake", "Saint Lawrence", "315"},
	{5176, "13691", "NY", "New York", "Theresa", "Jefferson", "315"},
	{5177, "13692", "NY", "New York", "Thousand Island Park", "Jefferson", "315"},
	{5178, "13693", "NY", "New York", "Three Mile Bay", "Jefferson", "315"},
	{5179, "13694", "NY", "New York", "Waddington", "Saint Lawrence", "315"},
	{5180, "13695", "NY", "New York", "Wanakena", "Saint Lawrence", "315"},
	{5181, "13696", "NY", "New York", "West Stockholm", "Saint Lawrence", "315"},
	{5182, "13697", "NY", "New York", "Winthrop", "Saint Lawrence", "315"},
	{5183, "13699", "NY", "New York", "Potsdam", "Saint Lawrence", "315"},
	{5184, "13730", "NY", "New York", "Afton", "Chenango", "607"},
	{5185, "13731", "NY", "New York", "Andes", "Delaware", "845"},
	{5186, "13732", "NY", "New York", "Apalachin", "Tioga", "607"},
	{5187, "13733", "NY", "New York", "Bainbridge", "Chenango", "607"},
	{5188, "13734", "NY", "New York", "Barton", "Tioga", "607"},
	{5189, "13736", "NY", "New York", "Berkshire", "Tioga", "607"},
	{5190, "13737", "NY", "New York", "Bible School Park", "Broome", "607"},
	{5191, "13738", "NY", "New York", "Blodgett Mills", "Cortland", "607"},
	{5192, "13739", "NY", "New York", "Bloomville", "Delaware", "607"},
	{5193, "13740", "NY", "New York", "Bovina Center", "Delaware", "607"},
	{5194, "13743", "NY", "New York", "Candor", "Tioga", "607"},
	{5195, "13744", "NY", "New York", "Castle Creek", "Broome", "607"},
	{5196, "13745", "NY", "New York", "Chenango Bridge", "Broome", "607"},
	{5197, "13746", "NY", "New York", "Chenango Forks", "Broome", "607"},
	{5198, "13747", "NY", "New York", "Colliersville", "Otsego", "607"},
	{5199, "13748", "NY", "New York", "Conklin", "Broome", "607"},
	{5200, "13749", "NY", "New York", "Corbettsville", "Broome", "607"},
	{5201, "13750", "NY", "New York", "Davenport", "Delaware", "607"},
	{5202, "13751", "NY", "New York", "Davenport Center", "Delaware", "607"},
	{5203, "13752", "NY", "New York", "Delancey", "Delaware", "607"},
	{5204, "13753", "NY", "New York", "Delhi", "Delaware", "607"},
	{5205, "13754", "NY", "New York", "Deposit", "Broome", "607"},
	{5206, "13755", "NY", "New York", "Downsville", "Delaware", "607"},
	{5207, "13756", "NY", "New York", "East Branch", "Delaware", "607"},
	{5208, "13757", "NY", "New York", "East Meredith", "Delaware", "607"},
	{5209, "13758", "NY", "New York", "East Pharsalia", "Chenango", "607"},
	{5210, "13760", "NY", "New York", "Endicott", "Broome", "607"},
	{5211, "13761", "NY", "New York", "Endicott", "Broome", "607"},
	{5212, "13762", "NY", "New York", "Endwell", "Broome", "607"},
	{5213, "13763", "NY", "New York", "Endicott", "Broome", "607"},
	{5214, "13774", "NY", "New York", "Fishs Eddy", "Delaware", "607"},
	{5215, "13775", "NY", "New York", "Franklin", "Delaware", "607"},
	{5216, "13776", "NY", "New York", "Gilbertsville", "Otsego", "607"},
	{5217, "13777", "NY", "New York", "Glen Aubrey", "Broome", "607"},
	{5218, "13778", "NY", "New York", "Greene", "Chenango", "607"},
	{5219, "13780", "NY", "New York", "Guilford", "Chenango", "607"},
	{5220, "13782", "NY", "New York", "Hamden", "Delaware", "607"},
	{5221, "13783", "NY", "New York", "Hancock", "Delaware", "607"},
	{5222, "13784", "NY", "New York", "Harford", "Cortland", "607"},
	{5223, "13786", "NY", "New York", "Harpersfield", "Delaware", "607"},
	{5224, "13787", "NY", "New York", "Harpursville", "Broome", "607"},
	{5225, "13788", "NY", "New York", "Hobart", "Delaware", "607"},
	{5226, "13790", "NY", "New York", "Johnson City", "Broome", "607"},
	{5227, "13794", "NY", "New York", "Killawog", "Broome", "607"},
	{5228, "13795", "NY", "New York", "Kirkwood", "Broome", "607"},
	{5229, "13796", "NY", "New York", "Laurens", "Otsego", "607"},
	{5230, "13797", "NY", "New York", "Lisle", "Broome", "607"},
	{5231, "13801", "NY", "New York", "Mc Donough", "Chenango", "607"},
	{5232, "13802", "NY", "New York", "Maine", "Broome", "607"},
	{5233, "13803", "NY", "New York", "Marathon", "Cortland", "607"},
	{5234, "13804", "NY", "New York", "Masonville", "Delaware", "607"},
	{5235, "13806", "NY", "New York", "Meridale", "Delaware", "607"},
	{5236, "13807", "NY", "New York", "Milford", "Otsego", "607"},
	{5237, "13808", "NY", "New York", "Morris", "Otsego", "607"},
	{5238, "13809", "NY", "New York", "Mount Upton", "Chenango", "607"},
	{5239, "13810", "NY", "New York", "Mount Vision", "Otsego", "607"},
	{5240, "13811", "NY", "New York", "Newark Valley", "Tioga", "607"},
	{5241, "13812", "NY", "New York", "Nichols", "Tioga", "607"},
	{5242, "13813", "NY", "New York", "Nineveh", "Broome", "607"},
	{5243, "13814", "NY", "New York", "North Norwich", "Chenango", "607"},
	{5244, "13815", "NY", "New York", "Norwich", "Chenango", "607"},
	{5245, "13820", "NY", "New York", "Oneonta", "Otsego", "607"},
	{5246, "13825", "NY", "New York", "Otego", "Otsego", "607"},
	{5247, "13826", "NY", "New York", "Ouaquaga", "Broome", "607"},
	{5248, "13827", "NY", "New York", "Owego", "Tioga", "607"},
	{5249, "13830", "NY", "New York", "Oxford", "Chenango", "607"},
	{5250, "13832", "NY", "New York", "Plymouth", "Chenango", "607"},
	{5251, "13833", "NY", "New York", "Port Crane", "Broome", "607"},
	{5252, "13834", "NY", "New York", "Portlandville", "Otsego", "607"},
	{5253, "13835", "NY", "New York", "Richford", "Tioga", "607"},
	{5254, "13837", "NY", "New York", "Shinhopple", "Delaware", "607"},
	{5255, "13838", "NY", "New York", "Sidney", "Delaware", "607"},
	{5256, "13839", "NY", "New York", "Sidney Center", "Delaware", "607"},
	{5257, "13840", "NY", "New York", "Smithboro", "Tioga", "607"},
	{5258, "13841", "NY", "New York", "Smithville Flats", "Chenango", "607"},
	{5259, "13842", "NY", "New York", "South Kortright", "Delaware", "607"},
	{5260, "13843", "NY", "New York", "South New Berlin", "Chenango", "607"},
	{5261, "13844", "NY", "New York", "South Plymouth", "Chenango", "607"},
	{5262, "13845", "NY", "New York", "Tioga Center", "Tioga", "607"},
	{5263, "13846", "NY", "New York", "Treadwell", "Delaware", "607"},
	{5264, "13847", "NY", "New York", "Trout Creek", "Delaware", "607"},
	{5265, "13848", "NY", "New York", "Tunnel", "Broome", "607"},
	{5266, "13849", "NY", "New York", "Unadilla", "Otsego", "607"},
	{5267, "13850", "NY", "New York", "Vestal", "Broome", "607"},
	{5268, "13851", "NY", "New York", "Vestal", "Broome", "607"},
	{5269, "13856", "NY", "New York", "Walton", "Delaware", "607"},
	{5270, "13859", "NY", "New York", "Wells Bridge", "Otsego", "607"},
	{5271, "13860", "NY", "New York", "West Davenport", "Delaware", "607"},
	{5272, "13861", "NY", "New York", "West Oneonta", "Otsego", "607"},
	{5273, "13862", "NY", "New York", "Whitney Point", "Broome", "607"},
	{5274, "13863", "NY", "New York", "Willet", "Cortland", "607"},
	{5275, "13864", "NY", "New York", "Willseyville", "Tioga", "607"},
	{5276, "13865", "NY", "New York", "Windsor", "Broome", "607"},
	{5277, "13901", "NY", "New York", "Binghamton", "Broome", "607"},
	{5278, "13902", "NY", "New York", "Binghamton", "Broome", "607"},
	{5279, "13903", "NY", "New York", "Binghamton", "Broome", "607"},
	{5280, "13904", "NY", "New York", "Binghamton", "Broome", "607"},
	{5281, "13905", "NY", "New York", "Binghamton", "Broome", "607"},
	{5282, "14001", "NY", "New York", "Akron", "Erie", "716"},
	{5283, "14004", "NY", "New York", "Alden", "Erie", "716"},
	{5284, "14005", "NY", "New York", "Alexander", "Genesee", "585"},
	{5285, "14006", "NY", "New York", "Angola", "Erie", "716"},
	{5286, "14008", "NY", "New York", "Appleton", "Niagara", "716"},
	{5287, "14009", "NY", "New York", "Arcade", "Wyoming", "585"},
	{5288, "14010", "NY", "New York", "Athol Springs", "Erie", "716"},
	{5289, "14011", "NY", "New York", "Attica", "Wyoming", "585"},
	{5290, "14012", "NY", "New York", "Barker", "Niagara", "716"},
	{5291, "14013", "NY", "New York", "Basom", "Genesee", "585"},
	{5292, "14020", "NY", "New York", "Batavia", "Genesee", "585"},
	{5293, "14021", "NY", "New York", "Batavia", "Genesee", "585"},
	{5294, "14024", "NY", "New York", "Bliss", "Wyoming", "585"},
	{5295, "14025", "NY", "New York", "Boston", "Erie", "716"},
	{5296, "14026", "NY", "New York", "Bowmansville", "Erie", "716"},
	{5297, "14027", "NY", "New York", "Brant", "Erie", "716"},
	{5298, "14028", "NY", "New York", "Burt", "Niagara", "716"},
	{5299, "14029", "NY", "New York", "Centerville", "Allegany", "585"},
	{5300, "14030", "NY", "New York", "Chaffee", "Erie", "716"},
	{5301, "14031", "NY", "New York", "Clarence", "Erie", "716"},
	{5302, "14032", "NY", "New York", "Clarence Center", "Erie", "716"},
	{5303, "14033", "NY", "New York", "Colden", "Erie", "716"},
	{5304, "14034", "NY", "New York", "Collins", "Erie", "716"},
	{5305, "14035", "NY", "New York", "Collins Center", "Erie", "716"},
	{5306, "14036", "NY", "New York", "Corfu", "Genesee", "585"},
	{5307, "14037", "NY", "New York", "Cowlesville", "Wyoming", "585"},
	{5308, "14038", "NY", "New York", "Crittenden", "Erie", "716"},
	{5309, "14039", "NY", "New York", "Dale", "Wyoming", "585"},
	{5310, "14040", "NY", "New York", "Darien Center", "Genesee", "585"},
	{5311, "14041", "NY", "New York", "Dayton", "Cattaraugus", "716"},
	{5312, "14042", "NY", "New York", "Delevan", "Cattaraugus", "716"},
	{5313, "14043", "NY", "New York", "Depew", "Erie", "716"},
	{5314, "14047", "NY", "New York", "Derby", "Erie", "716"},
	{5315, "14048", "NY", "New York", "Dunkirk", "Chautauqua", "716"},
	{5316, "14051", "NY", "New York", "East Amherst", "Erie", "716"},
	{5317, "14052", "NY", "New York", "East Aurora", "Erie", "716"},
	{5318, "14054", "NY", "New York", "East Bethany", "Genesee", "585"},
	{5319, "14055", "NY", "New York", "East Concord", "Erie", "716"},
	{5320, "14056", "NY", "New York", "East Pembroke", "Genesee", "585"},
	{5321, "14057", "NY", "New York", "Eden", "Erie", "716"},
	{5322, "14058", "NY", "New York", "Elba", "Genesee", "585"},
	{5323, "14059", "NY", "New York", "Elma", "Erie", "716"},
	{5324, "14060", "NY", "New York", "Farmersville Station", "Cattaraugus", "716"},
	{5325, "14061", "NY", "New York", "Farnham", "Erie", "716"},
	{5326, "14062", "NY", "New York", "Forestville", "Chautauqua", "716"},
	{5327, "14063", "NY", "New York", "Fredonia", "Chautauqua", "716"},
	{5328, "14065", "NY", "New York", "Freedom", "Cattaraugus", "716"},
	{5329, "14066", "NY", "New York", "Gainesville", "Wyoming", "585"},
	{5330, "14067", "NY", "New York", "Gasport", "Niagara", "716"},
	{5331, "14068", "NY", "New York", "Getzville", "Erie", "716"},
	{5332, "14069", "NY", "New York", "Glenwood", "Erie", "716"},
	{5333, "14070", "NY", "New York", "Gowanda", "Cattaraugus", "716"},
	{5334, "14072", "NY", "New York", "Grand Island", "Erie", "716"},
	{5335, "14075", "NY", "New York", "Hamburg", "Erie", "716"},
	{5336, "14080", "NY", "New York", "Holland", "Erie", "716"},
	{5337, "14081", "NY", "New York", "Irving", "Chautauqua", "716"},
	{5338, "14082", "NY", "New York", "Java Center", "Wyoming", "585"},
	{5339, "14083", "NY", "New York", "Java Village", "Wyoming", "585"},
	{5340, "14085", "NY", "New York", "Lake View", "Erie", "716"},
	{5341, "14086", "NY", "New York", "Lancaster", "Erie", "716"},
	{5342, "14091", "NY", "New York", "Lawtons", "Erie", "716"},
	{5343, "14092", "NY", "New York", "Lewiston", "Niagara", "716"},
	{5344, "14094", "NY", "New York", "Lockport", "Niagara", "716"},
	{5345, "14095", "NY", "New York", "Lockport", "Niagara", "716"},
	{5346, "14098", "NY", "New York", "Lyndonville", "Orleans", "585"},
	{5347, "14101", "NY", "New York", "Machias", "Cattaraugus", "716"},
	{5348, "14102", "NY", "New York", "Marilla", "Erie", "716"},
	{5349, "14103", "NY", "New York", "Medina", "Orleans", "585"},
	{5350, "14105", "NY", "New York", "Middleport", "Niagara", "716"},
	{5351, "14107", "NY", "New York", "Model City", "Niagara", "716"},
	{5352, "14108", "NY", "New York", "Newfane", "Niagara", "716"},
	{5353, "14109", "NY", "New York", "Niagara University", "Niagara", "716"},
	{5354, "14110", "NY", "New York", "North Boston", "Erie", "716"},
	{5355, "14111", "NY", "New York", "North Collins", "Erie", "716"},
	{5356, "14112", "NY", "New York", "North Evans", "Erie", "716"},
	{5357, "14113", "NY", "New York", "North Java", "Wyoming", "585"},
	{5358, "14120", "NY", "New York", "North Tonawanda", "Niagara", "716"},
	{5359, "14125", "NY", "New York", "Oakfield", "Genesee", "585"},
	{5360, "14126", "NY", "New York", "Olcott", "Niagara", "716"},
	{5361, "14127", "NY", "New York", "Orchard Park", "Erie", "716"},
	{5362, "14129", "NY", "New York", "Perrysburg", "Cattaraugus", "716"},
	{5363, "14130", "NY", "New York", "Pike", "Wyoming", "585"},
	{5364, "14131", "NY", "New York", "Ransomville", "Niagara", "716"},
	{5365, "14132", "NY", "New York", "Sanborn", "Niagara", "716"},
	{5366, "14133", "NY", "New York", "Sandusky", "Cattaraugus", "716"},
	{5367, "14134", "NY", "New York", "Sardinia", "Erie", "716"},
	{5368, "14135", "NY", "New York", "Sheridan", "Chautauqua", "716"},
	{5369, "14136", "NY", "New York", "Silver Creek", "Chautauqua", "716"},
	{5370, "14138", "NY", "New York", "South Dayton", "Cattaraugus", "716"},
	{5371, "14139", "NY", "New York", "South Wales", "Erie", "716"},
	{5372, "14140", "NY", "New York", "Spring Brook", "Erie", "716"},
	{5373, "14141", "NY", "New York", "Springville", "Erie", "716"},
	{5374, "14143", "NY", "New York", "Stafford", "Genesee", "585"},
	{5375, "14144", "NY", "New York", "Stella Niagara", "Niagara", "716"},
	{5376, "14145", "NY", "New York", "Strykersville", "Wyoming", "585"},
	{5377, "14150", "NY", "New York", "Tonawanda", "Erie", "716"},
	{5378, "14151", "NY", "New York", "Tonawanda", "Erie", "716"},
	{5379, "14166", "NY", "New York", "Van Buren Point", "Chautauqua", "716"},
	{5380, "14167", "NY", "New York", "Varysburg", "Wyoming", "585"},
	{5381, "14168", "NY", "New York", "Versailles", "Cattaraugus", "716"},
	{5382, "14169", "NY", "New York", "Wales Center", "Erie", "716"},
	{5383, "14170", "NY", "New York", "West Falls", "Erie", "716"},
	{5384, "14171", "NY", "New York", "West Valley", "Cattaraugus", "716"},
	{5385, "14172", "NY", "New York", "Wilson", "Niagara", "716"},
	{5386, "14173", "NY", "New York", "Yorkshire", "Cattaraugus", "716"},
	{5387, "14174", "NY", "New York", "Youngstown", "Niagara", "716"},
	{5388, "14201", "NY", "New York", "Buffalo", "Erie", "716"},
	{5389, "14202", "NY", "New York", "Buffalo", "Erie", "716"},
	{5390, "14203", "NY", "New York", "Buffalo", "Erie", "716"},
	{5391, "14204", "NY", "New York", "Buffalo", "Erie", "716"},
	{5392, "14205", "NY", "New York", "Buffalo", "Erie", "716"},
	{5393, "14206", "NY", "New York", "Buffalo", "Erie", "716"},
	{5394, "14207", "NY", "New York", "Buffalo", "Erie", "716"},
	{5395, "14208", "NY", "New York", "Buffalo", "Erie", "716"},
	{5396, "14209", "NY", "New York", "Buffalo", "Erie", "716"},
	{5397, "14210", "NY", "New York", "Buffalo", "Erie", "716"},
	{5398, "14211", "NY", "New York", "Buffalo", "Erie", "716"},
	{5399, "14212", "NY", "New York", "Buffalo", "Erie", "716"},
	{5400, "14213", "NY", "New York", "Buffalo", "Erie", "716"},
	{5401, "14214", "NY", "New York", "Buffalo", "Erie", "716"},
	{5402, "14215", "NY", "New York", "Buffalo", "Erie", "716"},
	{5403, "14216", "NY", "New York", "Buffalo", "Erie", "716"},
	{5404, "14217", "NY", "New York", "Buffalo", "Erie", "716"},
	{5405, "14218", "NY", "New York", "Buffalo", "Erie", "716"},
	{5406, "14219", "NY", "New York", "Buffalo", "Erie", "716"},
	{5407, "14220", "NY", "New York", "Buffalo", "Erie", "716"},
	{5408, "14221", "NY", "New York", "Buffalo", "Erie", "716"},
	{5409, "14222", "NY", "New York", "Buffalo", "Erie", "716"},
	{5410, "14223", "NY", "New York", "Buffalo", "Erie", "716"},
	{5411, "14224", "NY", "New York", "Buffalo", "Erie", "716"},
	{5412, "14225", "NY", "New York", "Buffalo", "Erie", "716"},
	{5413, "14226", "NY", "New York", "Buffalo", "Erie", "716"},
	{5414, "14227", "NY", "New York", "Buffalo", "Erie", "716"},
	{5415, "14228", "NY", "New York", "Buffalo", "Erie", "716"},
	{5416, "14231", "NY", "New York", "Buffalo", "Erie", "716"},
	{5417, "14233", "NY", "New York", "Buffalo", "Erie", "716"},
	{5418, "14240", "NY", "New York", "Buffalo", "Erie", "716"},
	{5419, "14241", "NY", "New York", "Buffalo", "Erie", "716"},
	{5420, "14260", "NY", "New York", "Buffalo", "Erie", "716"},
	{5421, "14261", "NY", "New York", "Buffalo", "Erie", "716"},
	{5422, "14263", "NY", "New York", "Buffalo", "Erie", "716"},
	{5423, "14264", "NY", "New York", "Buffalo", "Erie", "716"},
	{5424, "14265", "NY", "New York", "Buffalo", "Erie", "716"},
	{5425, "14267", "NY", "New York", "Buffalo", "Erie", "716"},
	{5426, "14269", "NY", "New York", "Buffalo", "Erie", "716"},
	{5427, "14270", "NY", "New York", "Buffalo", "Erie", "716"},
	{5428, "14272", "NY", "New York", "Buffalo", "Erie", "716"},
	{5429, "14273", "NY", "New York", "Buffalo", "Erie", "716"},
	{5430, "14276", "NY", "New York", "Buffalo", "Erie", "716"},
	{5431, "14280", "NY", "New York", "Buffalo", "Erie", "716"},
	{5432, "14301", "NY", "New York", "Niagara Falls", "Niagara", "716"},
	{5433, "14302", "NY", "New York", "Niagara Falls", "Niagara", "716"},
	{5434, "14303", "NY", "New York", "Niagara Falls", "Niagara", "716"},
	{5435, "14304", "NY", "New York", "Niagara Falls", "Niagara", "716"},
	{5436, "14305", "NY", "New York", "Niagara Falls", "Niagara", "716"},
	{5437, "14410", "NY", "New York", "Adams Basin", "Monroe", "585"},
	{5438, "14411", "NY", "New York", "Albion", "Orleans", "585"},
	{5439, "14413", "NY", "New York", "Alton", "Wayne", "315"},
	{5440, "14414", "NY", "New York", "Avon", "Livingston", "585"},
	{5441, "14415", "NY", "New York", "Bellona", "Yates", "585"},
	{5442, "14416", "NY", "New York", "Bergen", "Genesee", "585"},
	{5443, "14418", "NY", "New York", "Branchport", "Yates", "315"},
	{5444, "14420", "NY", "New York", "Brockport", "Monroe", "585"},
	{5445, "14422", "NY", "New York", "Byron", "Genesee", "585"},
	{5446, "14423", "NY", "New York", "Caledonia", "Livingston", "585"},
	{5447, "14424", "NY", "New York", "Canandaigua", "Ontario", "585"},
	{5448, "14425", "NY", "New York", "Farmington", "Ontario", "585"},
	{5449, "14427", "NY", "New York", "Castile", "Wyoming", "585"},
	{5450, "14428", "NY", "New York", "Churchville", "Monroe", "585"},
	{5451, "14429", "NY", "New York", "Clarendon", "Orleans", "585"},
	{5452, "14430", "NY", "New York", "Clarkson", "Monroe", "585"},
	{5453, "14432", "NY", "New York", "Clifton Springs", "Ontario", "315"},
	{5454, "14433", "NY", "New York", "Clyde", "Wayne", "315"},
	{5455, "14435", "NY", "New York", "Conesus", "Livingston", "585"},
	{5456, "14437", "NY", "New York", "Dansville", "Livingston", "585"},
	{5457, "14441", "NY", "New York", "Dresden", "Yates", "315"},
	{5458, "14443", "NY", "New York", "East Bloomfield", "Ontario", "585"},
	{5459, "14445", "NY", "New York", "East Rochester", "Monroe", "585"},
	{5460, "14449", "NY", "New York", "East Williamson", "Wayne", "315"},
	{5461, "14450", "NY", "New York", "Fairport", "Monroe", "585"},
	{5462, "14452", "NY", "New York", "Fancher", "Orleans", "585"},
	{5463, "14453", "NY", "New York", "Fishers", "Ontario", "585"},
	{5464, "14454", "NY", "New York", "Geneseo", "Livingston", "585"},
	{5465, "14456", "NY", "New York", "Geneva", "Ontario", "315"},
	{5466, "14461", "NY", "New York", "Gorham", "Ontario", "585"},
	{5467, "14462", "NY", "New York", "Groveland", "Livingston", "585"},
	{5468, "14463", "NY", "New York", "Hall", "Ontario", "585"},
	{5469, "14464", "NY", "New York", "Hamlin", "Monroe", "585"},
	{5470, "14466", "NY", "New York", "Hemlock", "Livingston", "585"},
	{5471, "14467", "NY", "New York", "Henrietta", "Monroe", "585"},
	{5472, "14468", "NY", "New York", "Hilton", "Monroe", "585"},
	{5473, "14469", "NY", "New York", "Bloomfield", "Ontario", "585"},
	{5474, "14470", "NY", "New York", "Holley", "Orleans", "585"},
	{5475, "14471", "NY", "New York", "Honeoye", "Ontario", "585"},
	{5476, "14472", "NY", "New York", "Honeoye Falls", "Monroe", "585"},
	{5477, "14475", "NY", "New York", "Ionia", "Ontario", "585"},
	{5478, "14476", "NY", "New York", "Kendall", "Orleans", "585"},
	{5479, "14477", "NY", "New York", "Kent", "Orleans", "585"},
	{5480, "14478", "NY", "New York", "Keuka Park", "Yates", "315"},
	{5481, "14479", "NY", "New York", "Knowlesville", "Orleans", "585"},
	{5482, "14480", "NY", "New York", "Lakeville", "Livingston", "585"},
	{5483, "14481", "NY", "New York", "Leicester", "Livingston", "585"},
	{5484, "14482", "NY", "New York", "Le Roy", "Genesee", "585"},
	{5485, "14485", "NY", "New York", "Lima", "Livingston", "585"},
	{5486, "14486", "NY", "New York", "Linwood", "Genesee", "585"},
	{5487, "14487", "NY", "New York", "Livonia", "Livingston", "585"},
	{5488, "14488", "NY", "New York", "Livonia Center", "Livingston", "585"},
	{5489, "14489", "NY", "New York", "Lyons", "Wayne", "315"},
	{5490, "14502", "NY", "New York", "Macedon", "Wayne", "315"},
	{5491, "14504", "NY", "New York", "Manchester", "Ontario", "585"},
	{5492, "14505", "NY", "New York", "Marion", "Wayne", "315"},
	{5493, "14506", "NY", "New York", "Mendon", "Monroe", "585"},
	{5494, "14507", "NY", "New York", "Middlesex", "Yates", "585"},
	{5495, "14508", "NY", "New York", "Morton", "Monroe", "585"},
	{5496, "14510", "NY", "New York", "Mount Morris", "Livingston", "585"},
	{5497, "14511", "NY", "New York", "Mumford", "Monroe", "585"},
	{5498, "14512", "NY", "New York", "Naples", "Ontario", "585"},
	{5499, "14513", "NY", "New York", "Newark", "Wayne", "315"},
	{5500, "14514", "NY", "New York", "North Chili", "Monroe", "585"},
	{5501, "14515", "NY", "New York", "North Greece", "Monroe", "585"},
	{5502, "14516", "NY", "New York", "North Rose", "Wayne", "315"},
	{5503, "14517", "NY", "New York", "Nunda", "Livingston", "585"},
	{5504, "14518", "NY", "New York", "Oaks Corners", "Ontario", "315"},
	{5505, "14519", "NY", "New York", "Ontario", "Wayne", "315"},
	{5506, "14520", "NY", "New York", "Ontario Center", "Wayne", "315"},
	{5507, "14521", "NY", "New York", "Ovid", "Seneca", "607"},
	{5508, "14522", "NY", "New York", "Palmyra", "Wayne", "315"},
	{5509, "14525", "NY", "New York", "Pavilion", "Genesee", "585"},
	{5510, "14526", "NY", "New York", "Penfield", "Monroe", "585"},
	{5511, "14527", "NY", "New York", "Penn Yan", "Yates", "315"},
	{5512, "14529", "NY", "New York", "Perkinsville", "Steuben", "585"},
	{5513, "14530", "NY", "New York", "Perry", "Wyoming", "585"},
	{5514, "14532", "NY", "New York", "Phelps", "Ontario", "315"},
	{5515, "14533", "NY", "New York", "Piffard", "Livingston", "585"},
	{5516, "14534", "NY", "New York", "Pittsford", "Monroe", "585"},
	{5517, "14536", "NY", "New York", "Portageville", "Wyoming", "585"},
	{5518, "14537", "NY", "New York", "Port Gibson", "Ontario", "315"},
	{5519, "14538", "NY", "New York", "Pultneyville", "Wayne", "315"},
	{5520, "14539", "NY", "New York", "Retsof", "Livingston", "585"},
	{5521, "14541", "NY", "New York", "Romulus", "Seneca", "315"},
	{5522, "14542", "NY", "New York", "Rose", "Wayne", "315"},
	{5523, "14543", "NY", "New York", "Rush", "Monroe", "585"},
	{5524, "14544", "NY", "New York", "Rushville", "Yates", "585"},
	{5525, "14545", "NY", "New York", "Scottsburg", "Livingston", "585"},
	{5526, "14546", "NY", "New York", "Scottsville", "Monroe", "585"},
	{5527, "14547", "NY", "New York", "Seneca Castle", "Ontario", "315"},
	{5528, "14548", "NY", "New York", "Shortsville", "Ontario", "585"},
	{5529, "14549", "NY", "New York", "Silver Lake", "Wyoming", "585"},
	{5530, "14550", "NY", "New York", "Silver Springs", "Wyoming", "585"},
	{5531, "14551", "NY", "New York", "Sodus", "Wayne", "315"},
	{5532, "14555", "NY", "New York", "Sodus Point", "Wayne", "315"},
	{5533, "14556", "NY", "New York", "Sonyea", "Livingston", "585"},
	{5534, "14557", "NY", "New York", "South Byron", "Genesee", "585"},
	{5535, "14558", "NY", "New York", "South Lima", "Livingston", "585"},
	{5536, "14559", "NY", "New York", "Spencerport", "Monroe", "585"},
	{5537, "14560", "NY", "New York", "Springwater", "Livingston", "585"},
	{5538, "14561", "NY", "New York", "Stanley", "Ontario", "585"},
	{5539, "14563", "NY", "New York", "Union Hill", "Wayne", "716"},
	{5540, "14564", "NY", "New York", "Victor", "Ontario", "585"},
	{5541, "14568", "NY", "New York", "Walworth", "Wayne", "315"},
	{5542, "14569", "NY", "New York", "Warsaw", "Wyoming", "585"},
	{5543, "14571", "NY", "New York", "Waterport", "Orleans", "585"},
	{5544, "14572", "NY", "New York", "Wayland", "Steuben", "585"},
	{5545, "14580", "NY", "New York", "Webster", "Monroe", "585"},
	{5546, "14585", "NY", "New York", "West Bloomfield", "Ontario", "585"},
	{5547, "14586", "NY", "New York", "West Henrietta", "Monroe", "585"},
	{5548, "14588", "NY", "New York", "Willard", "Seneca", "607"},
	{5549, "14589", "NY", "New York", "Williamson", "Wayne", "315"},
	{5550, "14590", "NY", "New York", "Wolcott", "Wayne", "315"},
	{5551, "14591", "NY", "New York", "Wyoming", "Wyoming", "585"},
	{5552, "14592", "NY", "New York", "York", "Livingston", "585"},
	{5553, "14602", "NY", "New York", "Rochester", "Monroe", "585"},
	{5554, "14603", "NY", "New York", "Rochester", "Monroe", "585"},
	{5555, "14604", "NY", "New York", "Rochester", "Monroe", "585"},
	{5556, "14605", "NY", "New York", "Rochester", "Monroe", "585"},
	{5557, "14606", "NY", "New York", "Rochester", "Monroe", "585"},
	{5558, "14607", "NY", "New York", "Rochester", "Monroe", "585"},
	{5559, "14608", "NY", "New York", "Rochester", "Monroe", "585"},
	{5560, "14609", "NY", "New York", "Rochester", "Monroe", "585"},
	{5561, "14610", "NY", "New York", "Rochester", "Monroe", "585"},
	{5562, "14611", "NY", "New York", "Rochester", "Monroe", "585"},
	{5563, "14612", "NY", "New York", "Rochester", "Monroe", "585"},
	{5564, "14613", "NY", "New York", "Rochester", "Monroe", "585"},
	{5565, "14614", "NY", "New York", "Rochester", "Monroe", "585"},
	{5566, "14615", "NY", "New York", "Rochester", "Monroe", "585"},
	{5567, "14616", "NY", "New York", "Rochester", "Monroe", "585"},
	{5568, "14617", "NY", "New York", "Rochester", "Monroe", "585"},
	{5569, "14618", "NY", "New York", "Rochester", "Monroe", "585"},
	{5570, "14619", "NY", "New York", "Rochester", "Monroe", "585"},
	{5571, "14620", "NY", "New York", "Rochester", "Monroe", "585"},
	{5572, "14621", "NY", "New York", "Rochester", "Monroe", "585"},
	{5573, "14622", "NY", "New York", "Rochester", "Monroe", "585"},
	{5574, "14623", "NY", "New York", "Rochester", "Monroe", "585"},
	{5575, "14624", "NY", "New York", "Rochester", "Monroe", "585"},
	{5576, "14625", "NY", "New York", "Rochester", "Monroe", "585"},
	{5577, "14626", "NY", "New York", "Rochester", "Monroe", "585"},
	{5578, "14627", "NY", "New York", "Rochester", "Monroe", "585"},
	{5579, "14638", "NY", "New York", "Rochester", "Monroe", "585"},
	{5580, "14639", "NY", "New York", "Rochester", "Monroe", "585"},
	{5581, "14642", "NY", "New York", "Rochester", "Monroe", "585"},
	{5582, "14643", "NY", "New York", "Rochester", "Monroe", "585"},
	{5583, "14644", "NY", "New York", "Rochester", "Monroe", "585"},
	{5584, "14646", "NY", "New York", "Rochester", "Monroe", "585"},
	{5585, "14647", "NY", "New York", "Rochester", "Monroe", "585"},
	{5586, "14649", "NY", "New York", "Rochester", "Monroe", "585"},
	{5587, "14650", "NY", "New York", "Rochester", "Monroe", "585"},
	{5588, "14651", "NY", "New York", "Rochester", "Monroe", "585"},
	{5589, "14652", "NY", "New York", "Rochester", "Monroe", "585"},
	{5590, "14653", "NY", "New York", "Rochester", "Monroe", "585"},
	{5591, "14692", "NY", "New York", "Rochester", "Monroe", "585"},
	{5592, "14694", "NY", "New York", "Rochester", "Monroe", "585"},
	{5593, "14701", "NY", "New York", "Jamestown", "Chautauqua", "716"},
	{5594, "14702", "NY", "New York", "Jamestown", "Chautauqua", "716"},
	{5595, "14706", "NY", "New York", "Allegany", "Cattaraugus", "716"},
	{5596, "14707", "NY", "New York", "Allentown", "Allegany", "585"},
	{5597, "14708", "NY", "New York", "Alma", "Allegany", "585"},
	{5598, "14709", "NY", "New York", "Angelica", "Allegany", "585"},
	{5599, "14710", "NY", "New York", "Ashville", "Chautauqua", "716"},
	{5600, "14711", "NY", "New York", "Belfast", "Allegany", "585"},
	{5601, "14712", "NY", "New York", "Bemus Point", "Chautauqua", "716"},
	{5602, "14714", "NY", "New York", "Black Creek", "Allegany", "585"},
	{5603, "14715", "NY", "New York", "Bolivar", "Allegany", "585"},
	{5604, "14716", "NY", "New York", "Brocton", "Chautauqua", "716"},
	{5605, "14717", "NY", "New York", "Caneadea", "Allegany", "585"},
	{5606, "14718", "NY", "New York", "Cassadaga", "Chautauqua", "716"},
	{5607, "14719", "NY", "New York", "Cattaraugus", "Cattaraugus", "716"},
	{5608, "14720", "NY", "New York", "Celoron", "Chautauqua", "716"},
	{5609, "14721", "NY", "New York", "Ceres", "Allegany", "585"},
	{5610, "14722", "NY", "New York", "Chautauqua", "Chautauqua", "716"},
	{5611, "14723", "NY", "New York", "Cherry Creek", "Chautauqua", "716"},
	{5612, "14724", "NY", "New York", "Clymer", "Chautauqua", "716"},
	{5613, "14726", "NY", "New York", "Conewango Valley", "Cattaraugus", "716"},
	{5614, "14727", "NY", "New York", "Cuba", "Allegany", "585"},
	{5615, "14728", "NY", "New York", "Dewittville", "Chautauqua", "716"},
	{5616, "14729", "NY", "New York", "East Otto", "Cattaraugus", "716"},
	{5617, "14730", "NY", "New York", "East Randolph", "Cattaraugus", "716"},
	{5618, "14731", "NY", "New York", "Ellicottville", "Cattaraugus", "716"},
	{5619, "14732", "NY", "New York", "Ellington", "Chautauqua", "716"},
	{5620, "14733", "NY", "New York", "Falconer", "Chautauqua", "716"},
	{5621, "14735", "NY", "New York", "Fillmore", "Allegany", "585"},
	{5622, "14736", "NY", "New York", "Findley Lake", "Chautauqua", "716"},
	{5623, "14737", "NY", "New York", "Franklinville", "Cattaraugus", "716"},
	{5624, "14738", "NY", "New York", "Frewsburg", "Chautauqua", "716"},
	{5625, "14739", "NY", "New York", "Friendship", "Allegany", "585"},
	{5626, "14740", "NY", "New York", "Gerry", "Chautauqua", "716"},
	{5627, "14741", "NY", "New York", "Great Valley", "Cattaraugus", "716"},
	{5628, "14742", "NY", "New York", "Greenhurst", "Chautauqua", "716"},
	{5629, "14743", "NY", "New York", "Hinsdale", "Cattaraugus", "716"},
	{5630, "14744", "NY", "New York", "Houghton", "Allegany", "585"},
	{5631, "14745", "NY", "New York", "Hume", "Allegany", "585"},
	{5632, "14747", "NY", "New York", "Kennedy", "Chautauqua", "716"},
	{5633, "14748", "NY", "New York", "Kill Buck", "Cattaraugus", "716"},
	{5634, "14750", "NY", "New York", "Lakewood", "Chautauqua", "716"},
	{5635, "14751", "NY", "New York", "Leon", "Cattaraugus", "716"},
	{5636, "14752", "NY", "New York", "Lily Dale", "Chautauqua", "716"},
	{5637, "14753", "NY", "New York", "Limestone", "Cattaraugus", "716"},
	{5638, "14754", "NY", "New York", "Little Genesee", "Allegany", "585"},
	{5639, "14755", "NY", "New York", "Little Valley", "Cattaraugus", "716"},
	{5640, "14756", "NY", "New York", "Maple Springs", "Chautauqua", "716"},
	{5641, "14757", "NY", "New York", "Mayville", "Chautauqua", "716"},
	{5642, "14758", "NY", "New York", "Niobe", "Chautauqua", "716"},
	{5643, "14760", "NY", "New York", "Olean", "Cattaraugus", "716"},
	{5644, "14766", "NY", "New York", "Otto", "Cattaraugus", "716"},
	{5645, "14767", "NY", "New York", "Panama", "Chautauqua", "716"},
	{5646, "14769", "NY", "New York", "Portland", "Chautauqua", "716"},
	{5647, "14770", "NY", "New York", "Portville", "Cattaraugus", "716"},
	{5648, "14772", "NY", "New York", "Randolph", "Cattaraugus", "716"},
	{5649, "14774", "NY", "New York", "Richburg", "Allegany", "585"},
	{5650, "14775", "NY", "New York", "Ripley", "Chautauqua", "716"},
	{5651, "14777", "NY", "New York", "Rushford", "Allegany", "585"},
	{5652, "14778", "NY", "New York", "Saint Bonaventure", "Cattaraugus", "716"},
	{5653, "14779", "NY", "New York", "Salamanca", "Cattaraugus", "716"},
	{5654, "14781", "NY", "New York", "Sherman", "Chautauqua", "716"},
	{5655, "14782", "NY", "New York", "Sinclairville", "Chautauqua", "716"},
	{5656, "14783", "NY", "New York", "Steamburg", "Cattaraugus", "716"},
	{5657, "14784", "NY", "New York", "Stockton", "Chautauqua", "716"},
	{5658, "14785", "NY", "New York", "Stow", "Chautauqua", "716"},
	{5659, "14786", "NY", "New York", "West Clarksville", "Allegany", "585"},
	{5660, "14787", "NY", "New York", "Westfield", "Chautauqua", "716"},
	{5661, "14788", "NY", "New York", "Westons Mills", "Cattaraugus", "716"},
	{5662, "14801", "NY", "New York", "Addison", "Steuben", "607"},
	{5663, "14802", "NY", "New York", "Alfred", "Allegany", "607"},
	{5664, "14803", "NY", "New York", "Alfred Station", "Allegany", "607"},
	{5665, "14804", "NY", "New York", "Almond", "Allegany", "607"},
	{5666, "14805", "NY", "New York", "Alpine", "Schuyler", "607"},
	{5667, "14806", "NY", "New York", "Andover", "Allegany", "607"},
	{5668, "14807", "NY", "New York", "Arkport", "Steuben", "607"},
	{5669, "14808", "NY", "New York", "Atlanta", "Steuben", "585"},
	{5670, "14809", "NY", "New York", "Avoca", "Steuben", "607"},
	{5671, "14810", "NY", "New York", "Bath", "Steuben", "607"},
	{5672, "14812", "NY", "New York", "Beaver Dams", "Schuyler", "607"},
	{5673, "14813", "NY", "New York", "Belmont", "Allegany", "585"},
	{5674, "14814", "NY", "New York", "Big Flats", "Chemung", "607"},
	{5675, "14815", "NY", "New York", "Bradford", "Schuyler", "607"},
	{5676, "14816", "NY", "New York", "Breesport", "Chemung", "607"},
	{5677, "14817", "NY", "New York", "Brooktondale", "Tompkins", "607"},
	{5678, "14818", "NY", "New York", "Burdett", "Schuyler", "607"},
	{5679, "14819", "NY", "New York", "Cameron", "Steuben", "607"},
	{5680, "14820", "NY", "New York", "Cameron Mills", "Steuben", "607"},
	{5681, "14821", "NY", "New York", "Campbell", "Steuben", "607"},
	{5682, "14822", "NY", "New York", "Canaseraga", "Allegany", "607"},
	{5683, "14823", "NY", "New York", "Canisteo", "Steuben", "607"},
	{5684, "14824", "NY", "New York", "Cayuta", "Schuyler", "607"},
	{5685, "14825", "NY", "New York", "Chemung", "Chemung", "607"},
	{5686, "14826", "NY", "New York", "Cohocton", "Steuben", "585"},
	{5687, "14827", "NY", "New York", "Coopers Plains", "Steuben", "607"},
	{5688, "14830", "NY", "New York", "Corning", "Steuben", "607"},
	{5689, "14831", "NY", "New York", "Corning", "Steuben", "607"},
	{5690, "14836", "NY", "New York", "Dalton", "Livingston", "585"},
	{5691, "14837", "NY", "New York", "Dundee", "Yates", "607"},
	{5692, "14838", "NY", "New York", "Erin", "Chemung", "607"},
	{5693, "14839", "NY", "New York", "Greenwood", "Steuben", "607"},
	{5694, "14840", "NY", "New York", "Hammondsport", "Steuben", "607"},
	{5695, "14841", "NY", "New York", "Hector", "Schuyler", "607"},
	{5696, "14842", "NY", "New York", "Himrod", "Yates", "607"},
	{5697, "14843", "NY", "New York", "Hornell", "Steuben", "607"},
	{5698, "14845", "NY", "New York", "Horseheads", "Chemung", "607"},
	{5699, "14846", "NY", "New York", "Hunt", "Livingston", "585"},
	{5700, "14847", "NY", "New York", "Interlaken", "Seneca", "607"},
	{5701, "14850", "NY", "New York", "Ithaca", "Tompkins", "607"},
	{5702, "14851", "NY", "New York", "Ithaca", "Tompkins", "607"},
	{5703, "14852", "NY", "New York", "Ithaca", "Tompkins", "607"},
	{5704, "14853", "NY", "New York", "Ithaca", "Tompkins", "607"},
	{5705, "14854", "NY", "New York", "Jacksonville", "Tompkins", "607"},
	{5706, "14855", "NY", "New York", "Jasper", "Steuben", "607"},
	{5707, "14856", "NY", "New York", "Kanona", "Steuben", "607"},
	{5708, "14857", "NY", "New York", "Lakemont", "Yates", "607"},
	{5709, "14858", "NY", "New York", "Lindley", "Steuben", "607"},
	{5710, "14859", "NY", "New York", "Lockwood", "Tioga", "607"},
	{5711, "14860", "NY", "New York", "Lodi", "Seneca", "607"},
	{5712, "14861", "NY", "New York", "Lowman", "Chemung", "607"},
	{5713, "14863", "NY", "New York", "Mecklenburg", "Schuyler", "607"},
	{5714, "14864", "NY", "New York", "Millport", "Chemung", "607"},
	{5715, "14865", "NY", "New York", "Montour Falls", "Schuyler", "607"},
	{5716, "14867", "NY", "New York", "Newfield", "Tompkins", "607"},
	{5717, "14869", "NY", "New York", "Odessa", "Schuyler", "607"},
	{5718, "14870", "NY", "New York", "Painted Post", "Steuben", "607"},
	{5719, "14871", "NY", "New York", "Pine City", "Chemung", "607"},
	{5720, "14872", "NY", "New York", "Pine Valley", "Chemung", "607"},
	{5721, "14873", "NY", "New York", "Prattsburgh", "Steuben", "607"},
	{5722, "14874", "NY", "New York", "Pulteney", "Steuben", "607"},
	{5723, "14876", "NY", "New York", "Reading Center", "Schuyler", "607"},
	{5724, "14877", "NY", "New York", "Rexville", "Steuben", "607"},
	{5725, "14878", "NY", "New York", "Rock Stream", "Schuyler", "607"},
	{5726, "14879", "NY", "New York", "Savona", "Steuben", "607"},
	{5727, "14880", "NY", "New York", "Scio", "Allegany", "585"},
	{5728, "14881", "NY", "New York", "Slaterville Springs", "Tompkins", "607"},
	{5729, "14882", "NY", "New York", "Lansing", "Tompkins", "607"},
	{5730, "14883", "NY", "New York", "Spencer", "Tioga", "607"},
	{5731, "14884", "NY", "New York", "Swain", "Allegany", "607"},
	{5732, "14885", "NY", "New York", "Troupsburg", "Steuben", "607"},
	{5733, "14886", "NY", "New York", "Trumansburg", "Tompkins", "607"},
	{5734, "14887", "NY", "New York", "Tyrone", "Schuyler", "607"},
	{5735, "14889", "NY", "New York", "Van Etten", "Chemung", "607"},
	{5736, "14891", "NY", "New York", "Watkins Glen", "Schuyler", "607"},
	{5737, "14892", "NY", "New York", "Waverly", "Tioga", "607"},
	{5738, "14893", "NY", "New York", "Wayne", "Schuyler", "607"},
	{5739, "14894", "NY", "New York", "Wellsburg", "Chemung", "607"},
	{5740, "14895", "NY", "New York", "Wellsville", "Allegany", "585"},
	{5741, "14897", "NY", "New York", "Whitesville", "Allegany", "607"},
	{5742, "14898", "NY", "New York", "Woodhull", "Steuben", "607"},
	{5743, "14901", "NY", "New York", "Elmira", "Chemung", "607"},
	{5744, "14902", "NY", "New York", "Elmira", "Chemung", "607"},
	{5745, "14903", "NY", "New York", "Elmira", "Chemung", "607"},
	{5746, "14904", "NY", "New York", "Elmira", "Chemung", "607"},
	{5747, "14905", "NY", "New York", "Elmira", "Chemung", "607"},
	{5748, "14925", "NY", "New York", "Elmira", "Chemung", "607"},
	{5749, "15001", "PA", "Pennsylvania", "Aliquippa", "Beaver", "724"},
	{5750, "15003", "PA", "Pennsylvania", "Ambridge", "Beaver", "724"},
	{5751, "15004", "PA", "Pennsylvania", "Atlasburg", "Washington", "724"},
	{5752, "15005", "PA", "Pennsylvania", "Baden", "Beaver", "724"},
	{5753, "15006", "PA", "Pennsylvania", "Bairdford", "Allegheny", "724"},
	{5754, "15007", "PA", "Pennsylvania", "Bakerstown", "Allegheny", "724"},
	{5755, "15009", "PA", "Pennsylvania", "Beaver", "Beaver", "724"},
	{5756, "15010", "PA", "Pennsylvania", "Beaver Falls", "Beaver", "724"},
	{5757, "15012", "PA", "Pennsylvania", "Belle Vernon", "Fayette", "724"},
	{5758, "15014", "PA", "Pennsylvania", "Brackenridge", "Allegheny", "724"},
	{5759, "15015", "PA", "Pennsylvania", "Bradfordwoods", "Allegheny", "724"},
	{5760, "15017", "PA", "Pennsylvania", "Bridgeville", "Allegheny", "412"},
	{5761, "15018", "PA", "Pennsylvania", "Buena Vista", "Allegheny", "412"},
	{5762, "15019", "PA", "Pennsylvania", "Bulger", "Washington", "724"},
	{5763, "15020", "PA", "Pennsylvania", "Bunola", "Allegheny", "724"},
	{5764, "15021", "PA", "Pennsylvania", "Burgettstown", "Washington", "724"},
	{5765, "15022", "PA", "Pennsylvania", "Charleroi", "Washington", "724"},
	{5766, "15024", "PA", "Pennsylvania", "Cheswick", "Allegheny", "412"},
	{5767, "15025", "PA", "Pennsylvania", "Clairton", "Allegheny", "412"},
	{5768, "15026", "PA", "Pennsylvania", "Clinton", "Beaver", "724"},
	{5769, "15027", "PA", "Pennsylvania", "Conway", "Beaver", "724"},
	{5770, "15028", "PA", "Pennsylvania", "Coulters", "Allegheny", "412"},
	{5771, "15030", "PA", "Pennsylvania", "Creighton", "Allegheny", "724"},
	{5772, "15031", "PA", "Pennsylvania", "Cuddy", "Allegheny", "412"},
	{5773, "15032", "PA", "Pennsylvania", "Curtisville", "Allegheny", "724"},
	{5774, "15033", "PA", "Pennsylvania", "Donora", "Washington", "724"},
	{5775, "15034", "PA", "Pennsylvania", "Dravosburg", "Allegheny", "412"},
	{5776, "15035", "PA", "Pennsylvania", "East Mc Keesport", "Allegheny", "412"},
	{5777, "15037", "PA", "Pennsylvania", "Elizabeth", "Allegheny", "412"},
	{5778, "15038", "PA", "Pennsylvania", "Elrama", "Washington", "724"},
	{5779, "15042", "PA", "Pennsylvania", "Freedom", "Beaver", "724"},
	{5780, "15043", "PA", "Pennsylvania", "Georgetown", "Beaver", "724"},
	{5781, "15044", "PA", "Pennsylvania", "Gibsonia", "Allegheny", "724"},
	{5782, "15045", "PA", "Pennsylvania", "Glassport", "Allegheny", "412"},
	{5783, "15046", "PA", "Pennsylvania", "Crescent", "Allegheny", "724"},
	{5784, "15047", "PA", "Pennsylvania", "Greenock", "Allegheny", "412"},
	{5785, "15049", "PA", "Pennsylvania", "Harwick", "Allegheny", "724"},
	{5786, "15050", "PA", "Pennsylvania", "Hookstown", "Beaver", "724"},
	{5787, "15051", "PA", "Pennsylvania", "Indianola", "Allegheny", "412"},
	{5788, "15052", "PA", "Pennsylvania", "Industry", "Beaver", "724"},
	{5789, "15053", "PA", "Pennsylvania", "Joffre", "Washington", "724"},
	{5790, "15054", "PA", "Pennsylvania", "Langeloth", "Washington", "724"},
	{5791, "15055", "PA", "Pennsylvania", "Lawrence", "Washington", "724"},
	{5792, "15056", "PA", "Pennsylvania", "Leetsdale", "Allegheny", "724"},
	{5793, "15057", "PA", "Pennsylvania", "Mc Donald", "Washington", "724"},
	{5794, "15059", "PA", "Pennsylvania", "Midland", "Beaver", "724"},
	{5795, "15060", "PA", "Pennsylvania", "Midway", "Washington", "724"},
	{5796, "15061", "PA", "Pennsylvania", "Monaca", "Beaver", "724"},
	{5797, "15062", "PA", "Pennsylvania", "Monessen", "Westmoreland", "724"},
	{5798, "15063", "PA", "Pennsylvania", "Monongahela", "Washington", "724"},
	{5799, "15064", "PA", "Pennsylvania", "Morgan", "Allegheny", "412"},
	{5800, "15065", "PA", "Pennsylvania", "Natrona Heights", "Allegheny", "724"},
	{5801, "15066", "PA", "Pennsylvania", "New Brighton", "Beaver", "724"},
	{5802, "15067", "PA", "Pennsylvania", "New Eagle", "Washington", "724"},
	{5803, "15068", "PA", "Pennsylvania", "New Kensington", "Westmoreland", "724"},
	{5804, "15069", "PA", "Pennsylvania", "New Kensington", "Westmoreland", "724"},
	{5805, "15071", "PA", "Pennsylvania", "Oakdale", "Allegheny", "724"},
	{5806, "15072", "PA", "Pennsylvania", "Pricedale", "Westmoreland", "724"},
	{5807, "15074", "PA", "Pennsylvania", "Rochester", "Beaver", "724"},
	{5808, "15075", "PA", "Pennsylvania", "Rural Ridge", "Allegheny", "412"},
	{5809, "15076", "PA", "Pennsylvania", "Russellton", "Allegheny", "724"},
	{5810, "15077", "PA", "Pennsylvania", "Shippingport", "Beaver", "724"},
	{5811, "15078", "PA", "Pennsylvania", "Slovan", "Washington", "724"},
	{5812, "15081", "PA", "Pennsylvania", "South Heights", "Beaver", "724"},
	{5813, "15082", "PA", "Pennsylvania", "Sturgeon", "Allegheny", "412"},
	{5814, "15083", "PA", "Pennsylvania", "Sutersville", "Westmoreland", "724"},
	{5815, "15084", "PA", "Pennsylvania", "Tarentum", "Allegheny", "724"},
	{5816, "15085", "PA", "Pennsylvania", "Trafford", "Westmoreland", "412"},
	{5817, "15086", "PA", "Pennsylvania", "Warrendale", "Allegheny", "724"},
	{5818, "15087", "PA", "Pennsylvania", "Webster", "Westmoreland", "724"},
	{5819, "15088", "PA", "Pennsylvania", "West Elizabeth", "Allegheny", "412"},
	{5820, "15089", "PA", "Pennsylvania", "West Newton", "Westmoreland", "724"},
	{5821, "15090", "PA", "Pennsylvania", "Wexford", "Allegheny", "724"},
	{5822, "15091", "PA", "Pennsylvania", "Wildwood", "Allegheny", "724"},
	{5823, "15095", "PA", "Pennsylvania", "Warrendale", "Allegheny", "724"},
	{5824, "15096", "PA", "Pennsylvania", "Warrendale", "Allegheny", "724"},
	{5825, "15101", "PA", "Pennsylvania", "Allison Park", "Allegheny", "412"},
	{5826, "15102", "PA", "Pennsylvania", "Bethel Park", "Allegheny", "412"},
	{5827, "15104", "PA", "Pennsylvania", "Braddock", "Allegheny", "412"},
	{5828, "15106", "PA", "Pennsylvania", "Carnegie", "Allegheny", "412"},
	{5829, "15108", "PA", "Pennsylvania", "Coraopolis", "Allegheny", "412"},
	{5830, "15110", "PA", "Pennsylvania", "Duquesne", "Allegheny", "412"},
	{5831, "15112", "PA", "Pennsylvania", "East Pittsburgh", "Allegheny", "412"},
	{5832, "15116", "PA", "Pennsylvania", "Glenshaw", "Allegheny", "412"},
	{5833, "15120", "PA", "Pennsylvania", "Homestead", "Allegheny", "412"},
	{5834, "15122", "PA", "Pennsylvania", "West Mifflin", "Allegheny", "412"},
	{5835, "15123", "PA", "Pennsylvania", "West Mifflin", "Allegheny", "412"},
	{5836, "15126", "PA", "Pennsylvania", "Imperial", "Allegheny", "724"},
	{5837, "15127", "PA", "Pennsylvania", "Ingomar", "Allegheny", "412"},
	{5838, "15129", "PA", "Pennsylvania", "South Park", "Allegheny", "724"},
	{5839, "15131", "PA", "Pennsylvania", "Mckeesport", "Allegheny", "412"},
	{5840, "15132", "PA", "Pennsylvania", "Mckeesport", "Allegheny", "412"},
	{5841, "15133", "PA", "Pennsylvania", "Mckeesport", "Allegheny", "412"},
	{5842, "15134", "PA", "Pennsylvania", "Mckeesport", "Allegheny", "412"},
	{5843, "15135", "PA", "Pennsylvania", "Mckeesport", "Allegheny", "412"},
	{5844, "15136", "PA", "Pennsylvania", "Mc Kees Rocks", "Allegheny", "412"},
	{5845, "15137", "PA", "Pennsylvania", "North Versailles", "Allegheny", "412"},
	{5846, "15139", "PA", "Pennsylvania", "Oakmont", "Allegheny", "412"},
	{5847, "15140", "PA", "Pennsylvania", "Pitcairn", "Allegheny", "412"},
	{5848, "15142", "PA", "Pennsylvania", "Presto", "Allegheny", "412"},
	{5849, "15143", "PA", "Pennsylvania", "Sewickley", "Allegheny", "412"},
	{5850, "15144", "PA", "Pennsylvania", "Springdale", "Allegheny", "724"},
	{5851, "15145", "PA", "Pennsylvania", "Turtle Creek", "Allegheny", "412"},
	{5852, "15146", "PA", "Pennsylvania", "Monroeville", "Allegheny", "412"},
	{5853, "15147", "PA", "Pennsylvania", "Verona", "Allegheny", "412"},
	{5854, "15148", "PA", "Pennsylvania", "Wilmerding", "Allegheny", "412"},
	{5855, "15201", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5856, "15202", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5857, "15203", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5858, "15204", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5859, "15205", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5860, "15206", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5861, "15207", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5862, "15208", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5863, "15209", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5864, "15210", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5865, "15211", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5866, "15212", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5867, "15213", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5868, "15214", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5869, "15215", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5870, "15216", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5871, "15217", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5872, "15218", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5873, "15219", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5874, "15220", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5875, "15221", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5876, "15222", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5877, "15223", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5878, "15224", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5879, "15225", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5880, "15226", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5881, "15227", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5882, "15228", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5883, "15229", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5884, "15230", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5885, "15231", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "724"},
	{5886, "15232", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5887, "15233", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5888, "15234", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5889, "15235", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5890, "15236", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5891, "15237", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5892, "15238", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5893, "15239", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5894, "15240", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5895, "15241", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5896, "15242", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5897, "15243", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5898, "15244", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5899, "15250", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5900, "15251", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5901, "15252", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5902, "15253", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5903, "15254", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5904, "15255", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5905, "15257", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5906, "15258", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5907, "15259", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5908, "15260", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5909, "15261", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5910, "15262", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5911, "15264", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5912, "15265", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5913, "15267", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5914, "15268", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5915, "15270", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5916, "15272", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5917, "15274", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5918, "15275", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5919, "15276", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5920, "15277", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5921, "15278", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5922, "15279", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5923, "15281", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5924, "15282", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5925, "15283", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5926, "15286", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5927, "15289", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5928, "15290", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5929, "15295", "PA", "Pennsylvania", "Pittsburgh", "Allegheny", "412"},
	{5930, "15301", "PA", "Pennsylvania", "Washington", "Washington", "724"},
	{5931, "15310", "PA", "Pennsylvania", "Aleppo", "Greene", "724"},
	{5932, "15311", "PA", "Pennsylvania", "Amity", "Washington", "724"},
	{5933, "15312", "PA", "Pennsylvania", "Avella", "Washington", "724"},
	{5934, "15313", "PA", "Pennsylvania", "Beallsville", "Washington", "724"},
	{5935, "15314", "PA", "Pennsylvania", "Bentleyville", "Washington", "724"},
	{5936, "15315", "PA", "Pennsylvania", "Bobtown", "Greene", "724"},
	{5937, "15316", "PA", "Pennsylvania", "Brave", "Greene", "724"},
	{5938, "15317", "PA", "Pennsylvania", "Canonsburg", "Washington", "724"},
	{5939, "15320", "PA", "Pennsylvania", "Carmichaels", "Greene", "724"},
	{5940, "15321", "PA", "Pennsylvania", "Cecil", "Washington", "724"},
	{5941, "15322", "PA", "Pennsylvania", "Clarksville", "Greene", "724"},
	{5942, "15323", "PA", "Pennsylvania", "Claysville", "Washington", "724"},
	{5943, "15324", "PA", "Pennsylvania", "Cokeburg", "Washington", "724"},
	{5944, "15325", "PA", "Pennsylvania", "Crucible", "Greene", "724"},
	{5945, "15327", "PA", "Pennsylvania", "Dilliner", "Greene", "724"},
	{5946, "15329", "PA", "Pennsylvania", "Prosperity", "Washington", "724"},
	{5947, "15330", "PA", "Pennsylvania", "Eighty Four", "Washington", "724"},
	{5948, "15331", "PA", "Pennsylvania", "Ellsworth", "Washington", "724"},
	{5949, "15332", "PA", "Pennsylvania", "Finleyville", "Washington", "724"},
	{5950, "15333", "PA", "Pennsylvania", "Fredericktown", "Washington", "724"},
	{5951, "15334", "PA", "Pennsylvania", "Garards Fort", "Greene", "724"},
	{5952, "15336", "PA", "Pennsylvania", "Gastonville", "Washington", "724"},
	{5953, "15337", "PA", "Pennsylvania", "Graysville", "Greene", "724"},
	{5954, "15338", "PA", "Pennsylvania", "Greensboro", "Greene", "724"},
	{5955, "15339", "PA", "Pennsylvania", "Hendersonville", "Washington", "724"},
	{5956, "15340", "PA", "Pennsylvania", "Hickory", "Washington", "724"},
	{5957, "15341", "PA", "Pennsylvania", "Holbrook", "Greene", "724"},
	{5958, "15342", "PA", "Pennsylvania", "Houston", "Washington", "724"},
	{5959, "15344", "PA", "Pennsylvania", "Jefferson", "Greene", "724"},
	{5960, "15345", "PA", "Pennsylvania", "Marianna", "Washington", "724"},
	{5961, "15346", "PA", "Pennsylvania", "Mather", "Greene", "724"},
	{5962, "15347", "PA", "Pennsylvania", "Meadow Lands", "Washington", "724"},
	{5963, "15348", "PA", "Pennsylvania", "Millsboro", "Washington", "724"},
	{5964, "15349", "PA", "Pennsylvania", "Mount Morris", "Greene", "724"},
	{5965, "15350", "PA", "Pennsylvania", "Muse", "Washington", "724"},
	{5966, "15351", "PA", "Pennsylvania", "Nemacolin", "Greene", "724"},
	{5967, "15352", "PA", "Pennsylvania", "New Freeport", "Greene", "724"},
	{5968, "15353", "PA", "Pennsylvania", "Nineveh", "Greene", "724"},
	{5969, "15357", "PA", "Pennsylvania", "Rices Landing", "Greene", "724"},
	{5970, "15358", "PA", "Pennsylvania", "Richeyville", "Washington", "724"},
	{5971, "15359", "PA", "Pennsylvania", "Rogersville", "Greene", "724"},
	{5972, "15360", "PA", "Pennsylvania", "Scenery Hill", "Washington", "724"},
	{5973, "15361", "PA", "Pennsylvania", "Southview", "Washington", "724"},
	{5974, "15362", "PA", "Pennsylvania", "Spraggs", "Greene", "724"},
	{5975, "15363", "PA", "Pennsylvania", "Strabane", "Washington", "724"},
	{5976, "15364", "PA", "Pennsylvania", "Sycamore", "Greene", "724"},
	{5977, "15365", "PA", "Pennsylvania", "Taylorstown", "Washington", "724"},
	{5978, "15366", "PA", "Pennsylvania", "Van Voorhis", "Washington", "724"},
	{5979, "15367", "PA", "Pennsylvania", "Venetia", "Washington", "724"},
	{5980, "15368", "PA", "Pennsylvania", "Vestaburg", "Washington", "724"},
	{5981, "15370", "PA", "Pennsylvania", "Waynesburg", "Greene", "724"},
	{5982, "15376", "PA", "Pennsylvania", "West Alexander", "Washington", "724"},
	{5983, "15377", "PA", "Pennsylvania", "West Finley", "Washington", "724"},
	{5984, "15378", "PA", "Pennsylvania", "Westland", "Washington", "724"},
	{5985, "15379", "PA", "Pennsylvania", "West Middletown", "Washington", "724"},
	{5986, "15380", "PA", "Pennsylvania", "Wind Ridge", "Greene", "724"},
	{5987, "15401", "PA", "Pennsylvania", "Uniontown", "Fayette", "724"},
	{5988, "15410", "PA", "Pennsylvania", "Adah", "Fayette", "724"},
	{5989, "15411", "PA", "Pennsylvania", "Addison", "Somerset", "814"},
	{5990, "15412", "PA", "Pennsylvania", "Allenport", "Washington", "724"},
	{5991, "15413", "PA", "Pennsylvania", "Allison", "Fayette", "724"},
	{5992, "15415", "PA", "Pennsylvania", "Brier Hill", "Fayette", "724"},
	{5993, "15416", "PA", "Pennsylvania", "Brownfield", "Fayette", "724"},
	{5994, "15419", "PA", "Pennsylvania", "California", "Washington", "724"},
	{5995, "15420", "PA", "Pennsylvania", "Cardale", "Fayette", "724"},
	{5996, "15421", "PA", "Pennsylvania", "Chalk Hill", "Fayette", "724"},
	{5997, "15422", "PA", "Pennsylvania", "Chestnut Ridge", "Fayette", "724"},
	{5998, "15423", "PA", "Pennsylvania", "Coal Center", "Washington", "724"},
	{5999, "15424", "PA", "Pennsylvania", "Confluence", "Somerset", "814"},
	{6000, "15425", "PA", "Pennsylvania", "Connellsville", "Fayette", "724"},
	{6001, "15427", "PA", "Pennsylvania", "Daisytown", "Washington", "724"},
	{6002, "15428", "PA", "Pennsylvania", "Dawson", "Fayette", "724"},
	{6003, "15429", "PA", "Pennsylvania", "Denbo", "Washington", "724"},
	{6004, "15430", "PA", "Pennsylvania", "Dickerson Run", "Fayette", "724"},
	{6005, "15431", "PA", "Pennsylvania", "Dunbar", "Fayette", "724"},
	{6006, "15432", "PA", "Pennsylvania", "Dunlevy", "Washington", "724"},
	{6007, "15433", "PA", "Pennsylvania", "East Millsboro", "Fayette", "724"},
	{6008, "15434", "PA", "Pennsylvania", "Elco", "Washington", "724"},
	{6009, "15435", "PA", "Pennsylvania", "Fairbank", "Fayette", "724"},
	{6010, "15436", "PA", "Pennsylvania", "Fairchance", "Fayette", "724"},
	{6011, "15437", "PA", "Pennsylvania", "Farmington", "Fayette", "724"},
	{6012, "15438", "PA", "Pennsylvania", "Fayette City", "Fayette", "724"},
	{6013, "15439", "PA", "Pennsylvania", "Gans", "Fayette", "724"},
	{6014, "15440", "PA", "Pennsylvania", "Gibbon Glade", "Fayette", "724"},
	{6015, "15442", "PA", "Pennsylvania", "Grindstone", "Fayette", "724"},
	{6016, "15443", "PA", "Pennsylvania", "Hibbs", "Fayette", "724"},
	{6017, "15444", "PA", "Pennsylvania", "Hiller", "Fayette", "724"},
	{6018, "15445", "PA", "Pennsylvania", "Hopwood", "Fayette", "724"},
	{6019, "15446", "PA", "Pennsylvania", "Indian Head", "Fayette", "724"},
	{6020, "15447", "PA", "Pennsylvania", "Isabella", "Fayette", "724"},
	{6021, "15448", "PA", "Pennsylvania", "Jacobs Creek", "Westmoreland", "724"},
	{6022, "15449", "PA", "Pennsylvania", "Keisterville", "Fayette", "724"},
	{6023, "15450", "PA", "Pennsylvania", "La Belle", "Fayette", "724"},
	{6024, "15451", "PA", "Pennsylvania", "Lake Lynn", "Fayette", "724"},
	{6025, "15454", "PA", "Pennsylvania", "Leckrone", "Fayette", "724"},
	{6026, "15455", "PA", "Pennsylvania", "Leisenring", "Fayette", "724"},
	{6027, "15456", "PA", "Pennsylvania", "Lemont Furnace", "Fayette", "724"},
	{6028, "15458", "PA", "Pennsylvania", "Mc Clellandtown", "Fayette", "724"},
	{6029, "15459", "PA", "Pennsylvania", "Markleysburg", "Fayette", "724"},
	{6030, "15460", "PA", "Pennsylvania", "Martin", "Fayette", "724"},
	{6031, "15461", "PA", "Pennsylvania", "Masontown", "Fayette", "724"},
	{6032, "15462", "PA", "Pennsylvania", "Melcroft", "Fayette", "724"},
	{6033, "15463", "PA", "Pennsylvania", "Merrittstown", "Fayette", "724"},
	{6034, "15464", "PA", "Pennsylvania", "Mill Run", "Fayette", "724"},
	{6035, "15465", "PA", "Pennsylvania", "Mount Braddock", "Fayette", "724"},
	{6036, "15466", "PA", "Pennsylvania", "Newell", "Fayette", "724"},
	{6037, "15467", "PA", "Pennsylvania", "New Geneva", "Fayette", "724"},
	{6038, "15468", "PA", "Pennsylvania", "New Salem", "Fayette", "724"},
	{6039, "15469", "PA", "Pennsylvania", "Normalville", "Fayette", "724"},
	{6040, "15470", "PA", "Pennsylvania", "Ohiopyle", "Fayette", "724"},
	{6041, "15472", "PA", "Pennsylvania", "Oliver", "Fayette", "724"},
	{6042, "15473", "PA", "Pennsylvania", "Perryopolis", "Fayette", "724"},
	{6043, "15474", "PA", "Pennsylvania", "Point Marion", "Fayette", "724"},
	{6044, "15475", "PA", "Pennsylvania", "Republic", "Fayette", "724"},
	{6045, "15476", "PA", "Pennsylvania", "Ronco", "Fayette", "724"},
	{6046, "15477", "PA", "Pennsylvania", "Roscoe", "Washington", "724"},
	{6047, "15478", "PA", "Pennsylvania", "Smithfield", "Fayette", "724"},
	{6048, "15479", "PA", "Pennsylvania", "Smithton", "Westmoreland", "724"},
	{6049, "15480", "PA", "Pennsylvania", "Smock", "Fayette", "724"},
	{6050, "15482", "PA", "Pennsylvania", "Star Junction", "Fayette", "724"},
	{6051, "15483", "PA", "Pennsylvania", "Stockdale", "Washington", "724"},
	{6052, "15484", "PA", "Pennsylvania", "Uledi", "Fayette", "724"},
	{6053, "15485", "PA", "Pennsylvania", "Ursina", "Somerset", "814"},
	{6054, "15486", "PA", "Pennsylvania", "Vanderbilt", "Fayette", "724"},
	{6055, "15488", "PA", "Pennsylvania", "Waltersburg", "Fayette", "724"},
	{6056, "15489", "PA", "Pennsylvania", "West Leisenring", "Fayette", "724"},
	{6057, "15490", "PA", "Pennsylvania", "White", "Fayette", "724"},
	{6058, "15492", "PA", "Pennsylvania", "Wickhaven", "Fayette", "724"},
	{6059, "15501", "PA", "Pennsylvania", "Somerset", "Somerset", "814"},
	{6060, "15502", "PA", "Pennsylvania", "Hidden Valley", "Somerset", "814"},
	{6061, "15510", "PA", "Pennsylvania", "Somerset", "Somerset", "814"},
	{6062, "15520", "PA", "Pennsylvania", "Acosta", "Somerset", "814"},
	{6063, "15521", "PA", "Pennsylvania", "Alum Bank", "Bedford", "814"},
	{6064, "15522", "PA", "Pennsylvania", "Bedford", "Bedford", "814"},
	{6065, "15530", "PA", "Pennsylvania", "Berlin", "Somerset", "814"},
	{6066, "15531", "PA", "Pennsylvania", "Boswell", "Somerset", "814"},
	{6067, "15532", "PA", "Pennsylvania", "Boynton", "Somerset", "814"},
	{6068, "15533", "PA", "Pennsylvania", "Breezewood", "Bedford", "814"},
	{6069, "15534", "PA", "Pennsylvania", "Buffalo Mills", "Bedford", "814"},
	{6070, "15535", "PA", "Pennsylvania", "Clearville", "Bedford", "814"},
	{6071, "15536", "PA", "Pennsylvania", "Crystal Spring", "Fulton", "814"},
	{6072, "15537", "PA", "Pennsylvania", "Everett", "Bedford", "814"},
	{6073, "15538", "PA", "Pennsylvania", "Fairhope", "Somerset", "814"},
	{6074, "15539", "PA", "Pennsylvania", "Fishertown", "Bedford", "814"},
	{6075, "15540", "PA", "Pennsylvania", "Fort Hill", "Somerset", "814"},
	{6076, "15541", "PA", "Pennsylvania", "Friedens", "Somerset", "814"},
	{6077, "15542", "PA", "Pennsylvania", "Garrett", "Somerset", "814"},
	{6078, "15544", "PA", "Pennsylvania", "Gray", "Somerset", "814"},
	{6079, "15545", "PA", "Pennsylvania", "Hyndman", "Bedford", "814"},
	{6080, "15546", "PA", "Pennsylvania", "Jenners", "Somerset", "814"},
	{6081, "15547", "PA", "Pennsylvania", "Jennerstown", "Somerset", "814"},
	{6082, "15548", "PA", "Pennsylvania", "Kantner", "Somerset", "814"},
	{6083, "15549", "PA", "Pennsylvania", "Listie", "Somerset", "814"},
	{6084, "15550", "PA", "Pennsylvania", "Manns Choice", "Bedford", "814"},
	{6085, "15551", "PA", "Pennsylvania", "Markleton", "Somerset", "814"},
	{6086, "15552", "PA", "Pennsylvania", "Meyersdale", "Somerset", "814"},
	{6087, "15553", "PA", "Pennsylvania", "New Baltimore", "Somerset", "814"},
	{6088, "15554", "PA", "Pennsylvania", "New Paris", "Bedford", "814"},
	{6089, "15555", "PA", "Pennsylvania", "Quecreek", "Somerset", "814"},
	{6090, "15557", "PA", "Pennsylvania", "Rockwood", "Somerset", "814"},
	{6091, "15558", "PA", "Pennsylvania", "Salisbury", "Somerset", "814"},
	{6092, "15559", "PA", "Pennsylvania", "Schellsburg", "Bedford", "814"},
	{6093, "15560", "PA", "Pennsylvania", "Shanksville", "Somerset", "814"},
	{6094, "15561", "PA", "Pennsylvania", "Sipesville", "Somerset", "814"},
	{6095, "15562", "PA", "Pennsylvania", "Springs", "Somerset", "814"},
	{6096, "15563", "PA", "Pennsylvania", "Stoystown", "Somerset", "814"},
	{6097, "15564", "PA", "Pennsylvania", "Wellersburg", "Somerset", "814"},
	{6098, "15565", "PA", "Pennsylvania", "West Salisbury", "Somerset", "814"},
	{6099, "15601", "PA", "Pennsylvania", "Greensburg", "Westmoreland", "724"},
	{6100, "15605", "PA", "Pennsylvania", "Greensburg", "Westmoreland", "724"},
	{6101, "15606", "PA", "Pennsylvania", "Greensburg", "Westmoreland", "724"},
	{6102, "15610", "PA", "Pennsylvania", "Acme", "Westmoreland", "724"},
	{6103, "15611", "PA", "Pennsylvania", "Adamsburg", "Westmoreland", "724"},
	{6104, "15612", "PA", "Pennsylvania", "Alverton", "Westmoreland", "724"},
	{6105, "15613", "PA", "Pennsylvania", "Apollo", "Westmoreland", "724"},
	{6106, "15615", "PA", "Pennsylvania", "Ardara", "Westmoreland", "724"},
	{6107, "15616", "PA", "Pennsylvania", "Armbrust", "Westmoreland", "724"},
	{6108, "15617", "PA", "Pennsylvania", "Arona", "Westmoreland", "724"},
	{6109, "15618", "PA", "Pennsylvania", "Avonmore", "Westmoreland", "724"},
	{6110, "15619", "PA", "Pennsylvania", "Bovard", "Westmoreland", "724"},
	{6111, "15620", "PA", "Pennsylvania", "Bradenville", "Westmoreland", "724"},
	{6112, "15621", "PA", "Pennsylvania", "Calumet", "Westmoreland", "724"},
	{6113, "15622", "PA", "Pennsylvania", "Champion", "Westmoreland", "814"},
	{6114, "15623", "PA", "Pennsylvania", "Claridge", "Westmoreland", "724"},
	{6115, "15624", "PA", "Pennsylvania", "Crabtree", "Westmoreland", "724"},
	{6116, "15625", "PA", "Pennsylvania", "Darragh", "Westmoreland", "724"},
	{6117, "15626", "PA", "Pennsylvania", "Delmont", "Westmoreland", "724"},
	{6118, "15627", "PA", "Pennsylvania", "Derry", "Westmoreland", "724"},
	{6119, "15628", "PA", "Pennsylvania", "Donegal", "Westmoreland", "724"},
	{6120, "15629", "PA", "Pennsylvania", "East Vandergrift", "Westmoreland", "724"},
	{6121, "15631", "PA", "Pennsylvania", "Everson", "Fayette", "724"},
	{6122, "15632", "PA", "Pennsylvania", "Export", "Westmoreland", "724"},
	{6123, "15633", "PA", "Pennsylvania", "Forbes Road", "Westmoreland", "724"},
	{6124, "15634", "PA", "Pennsylvania", "Grapeville", "Westmoreland", "724"},
	{6125, "15635", "PA", "Pennsylvania", "Hannastown", "Westmoreland", "724"},
	{6126, "15636", "PA", "Pennsylvania", "Harrison City", "Westmoreland", "724"},
	{6127, "15637", "PA", "Pennsylvania", "Herminie", "Westmoreland", "724"},
	{6128, "15638", "PA", "Pennsylvania", "Hostetter", "Westmoreland", "724"},
	{6129, "15639", "PA", "Pennsylvania", "Hunker", "Westmoreland", "724"},
	{6130, "15640", "PA", "Pennsylvania", "Hutchinson", "Westmoreland", "724"},
	{6131, "15641", "PA", "Pennsylvania", "Hyde Park", "Westmoreland", "724"},
	{6132, "15642", "PA", "Pennsylvania", "Irwin", "Westmoreland", "724"},
	{6133, "15644", "PA", "Pennsylvania", "Jeannette", "Westmoreland", "724"},
	{6134, "15646", "PA", "Pennsylvania", "Jones Mills", "Westmoreland", "724"},
	{6135, "15647", "PA", "Pennsylvania", "Larimer", "Westmoreland", "724"},
	{6136, "15650", "PA", "Pennsylvania", "Latrobe", "Westmoreland", "724"},
	{6137, "15655", "PA", "Pennsylvania", "Laughlintown", "Westmoreland", "724"},
	{6138, "15656", "PA", "Pennsylvania", "Leechburg", "Armstrong", "724"},
	{6139, "15658", "PA", "Pennsylvania", "Ligonier", "Westmoreland", "724"},
	{6140, "15660", "PA", "Pennsylvania", "Lowber", "Westmoreland", "724"},
	{6141, "15661", "PA", "Pennsylvania", "Loyalhanna", "Westmoreland", "724"},
	{6142, "15662", "PA", "Pennsylvania", "Luxor", "Westmoreland", "724"},
	{6143, "15663", "PA", "Pennsylvania", "Madison", "Westmoreland", "724"},
	{6144, "15664", "PA", "Pennsylvania", "Mammoth", "Westmoreland", "724"},
	{6145, "15665", "PA", "Pennsylvania", "Manor", "Westmoreland", "724"},
	{6146, "15666", "PA", "Pennsylvania", "Mount Pleasant", "Westmoreland", "724"},
	{6147, "15668", "PA", "Pennsylvania", "Murrysville", "Westmoreland", "724"},
	{6148, "15670", "PA", "Pennsylvania", "New Alexandria", "Westmoreland", "724"},
	{6149, "15671", "PA", "Pennsylvania", "New Derry", "Westmoreland", "724"},
	{6150, "15672", "PA", "Pennsylvania", "New Stanton", "Westmoreland", "724"},
	{6151, "15673", "PA", "Pennsylvania", "North Apollo", "Armstrong", "724"},
	{6152, "15674", "PA", "Pennsylvania", "Norvelt", "Westmoreland", "724"},
	{6153, "15675", "PA", "Pennsylvania", "Penn", "Westmoreland", "724"},
	{6154, "15676", "PA", "Pennsylvania", "Pleasant Unity", "Westmoreland", "724"},
	{6155, "15677", "PA", "Pennsylvania", "Rector", "Westmoreland", "724"},
	{6156, "15678", "PA", "Pennsylvania", "Rillton", "Westmoreland", "724"},
	{6157, "15679", "PA", "Pennsylvania", "Ruffs Dale", "Westmoreland", "724"},
	{6158, "15680", "PA", "Pennsylvania", "Salina", "Westmoreland", "724"},
	{6159, "15681", "PA", "Pennsylvania", "Saltsburg", "Indiana", "724"},
	{6160, "15682", "PA", "Pennsylvania", "Schenley", "Armstrong", "724"},
	{6161, "15683", "PA", "Pennsylvania", "Scottdale", "Westmoreland", "724"},
	{6162, "15684", "PA", "Pennsylvania", "Slickville", "Westmoreland", "724"},
	{6163, "15685", "PA", "Pennsylvania", "Southwest", "Westmoreland", "724"},
	{6164, "15686", "PA", "Pennsylvania", "Spring Church", "Armstrong", "724"},
	{6165, "15687", "PA", "Pennsylvania", "Stahlstown", "Westmoreland", "724"},
	{6166, "15688", "PA", "Pennsylvania", "Tarrs", "Westmoreland", "724"},
	{6167, "15689", "PA", "Pennsylvania", "United", "Westmoreland", "724"},
	{6168, "15690", "PA", "Pennsylvania", "Vandergrift", "Westmoreland", "724"},
	{6169, "15691", "PA", "Pennsylvania", "Wendel", "Westmoreland", "724"},
	{6170, "15692", "PA", "Pennsylvania", "Westmoreland City", "Westmoreland", "724"},
	{6171, "15693", "PA", "Pennsylvania", "Whitney", "Westmoreland", "724"},
	{6172, "15695", "PA", "Pennsylvania", "Wyano", "Westmoreland", "724"},
	{6173, "15696", "PA", "Pennsylvania", "Youngstown", "Westmoreland", "724"},
	{6174, "15697", "PA", "Pennsylvania", "Youngwood", "Westmoreland", "724"},
	{6175, "15698", "PA", "Pennsylvania", "Yukon", "Westmoreland", "724"},
	{6176, "15701", "PA", "Pennsylvania", "Indiana", "Indiana", "724"},
	{6177, "15705", "PA", "Pennsylvania", "Indiana", "Indiana", "724"},
	{6178, "15710", "PA", "Pennsylvania", "Alverda", "Indiana", "814"},
	{6179, "15711", "PA", "Pennsylvania", "Anita", "Jefferson", "814"},
	{6180, "15712", "PA", "Pennsylvania", "Arcadia", "Indiana", "814"},
	{6181, "15713", "PA", "Pennsylvania", "Aultman", "Indiana", "724"},
	{6182, "15714", "PA", "Pennsylvania", "Northern Cambria", "Cambria", "814"},
	{6183, "15715", "PA", "Pennsylvania", "Big Run", "Jefferson", "814"},
	{6184, "15716", "PA", "Pennsylvania", "Black Lick", "Indiana", "724"},
	{6185, "15717", "PA", "Pennsylvania", "Blairsville", "Indiana", "724"},
	{6186, "15720", "PA", "Pennsylvania", "Brush Valley", "Indiana", "724"},
	{6187, "15721", "PA", "Pennsylvania", "Burnside", "Clearfield", "814"},
	{6188, "15722", "PA", "Pennsylvania", "Carrolltown", "Cambria", "814"},
	{6189, "15723", "PA", "Pennsylvania", "Chambersville", "Indiana", "724"},
	{6190, "15724", "PA", "Pennsylvania", "Cherry Tree", "Indiana", "814"},
	{6191, "15725", "PA", "Pennsylvania", "Clarksburg", "Indiana", "724"},
	{6192, "15727", "PA", "Pennsylvania", "Clune", "Indiana", "724"},
	{6193, "15728", "PA", "Pennsylvania", "Clymer", "Indiana", "724"},
	{6194, "15729", "PA", "Pennsylvania", "Commodore", "Indiana", "724"},
	{6195, "15730", "PA", "Pennsylvania", "Coolspring", "Jefferson", "814"},
	{6196, "15731", "PA", "Pennsylvania", "Coral", "Indiana", "724"},
	{6197, "15732", "PA", "Pennsylvania", "Creekside", "Indiana", "724"},
	{6198, "15733", "PA", "Pennsylvania", "De Lancey", "Jefferson", "814"},
	{6199, "15734", "PA", "Pennsylvania", "Dixonville", "Indiana", "724"},
	{6200, "15736", "PA", "Pennsylvania", "Elderton", "Armstrong", "724"},
	{6201, "15737", "PA", "Pennsylvania", "Elmora", "Cambria", "814"},
	{6202, "15738", "PA", "Pennsylvania", "Emeigh", "Cambria", "814"},
	{6203, "15739", "PA", "Pennsylvania", "Ernest", "Indiana", "724"},
	{6204, "15741", "PA", "Pennsylvania", "Gipsy", "Indiana", "814"},
	{6205, "15742", "PA", "Pennsylvania", "Glen Campbell", "Indiana", "814"},
	{6206, "15744", "PA", "Pennsylvania", "Hamilton", "Jefferson", "814"},
	{6207, "15745", "PA", "Pennsylvania", "Heilwood", "Indiana", "814"},
	{6208, "15746", "PA", "Pennsylvania", "Hillsdale", "Indiana", "814"},
	{6209, "15747", "PA", "Pennsylvania", "Home", "Indiana", "724"},
	{6210, "15748", "PA", "Pennsylvania", "Homer City", "Indiana", "724"},
	{6211, "15750", "PA", "Pennsylvania", "Josephine", "Indiana", "724"},
	{6212, "15752", "PA", "Pennsylvania", "Kent", "Indiana", "724"},
	{6213, "15753", "PA", "Pennsylvania", "La Jose", "Clearfield", "814"},
	{6214, "15754", "PA", "Pennsylvania", "Lucernemines", "Indiana", "724"},
	{6215, "15756", "PA", "Pennsylvania", "Mc Intyre", "Indiana", "724"},
	{6216, "15757", "PA", "Pennsylvania", "Mahaffey", "Clearfield", "814"},
	{6217, "15758", "PA", "Pennsylvania", "Marchand", "Indiana", "724"},
	{6218, "15759", "PA", "Pennsylvania", "Marion Center", "Indiana", "724"},
	{6219, "15760", "PA", "Pennsylvania", "Marsteller", "Cambria", "814"},
	{6220, "15761", "PA", "Pennsylvania", "Mentcle", "Indiana", "814"},
	{6221, "15762", "PA", "Pennsylvania", "Nicktown", "Cambria", "814"},
	{6222, "15763", "PA", "Pennsylvania", "Northpoint", "Indiana", "814"},
	{6223, "15764", "PA", "Pennsylvania", "Oliveburg", "Jefferson", "814"},
	{6224, "15765", "PA", "Pennsylvania", "Penn Run", "Indiana", "724"},
	{6225, "15767", "PA", "Pennsylvania", "Punxsutawney", "Jefferson", "814"},
	{6226, "15770", "PA", "Pennsylvania", "Ringgold", "Jefferson", "814"},
	{6227, "15771", "PA", "Pennsylvania", "Rochester Mills", "Indiana", "724"},
	{6228, "15772", "PA", "Pennsylvania", "Rossiter", "Indiana", "814"},
	{6229, "15773", "PA", "Pennsylvania", "Saint Benedict", "Cambria", "814"},
	{6230, "15774", "PA", "Pennsylvania", "Shelocta", "Indiana", "724"},
	{6231, "15775", "PA", "Pennsylvania", "Spangler", "Cambria", "814"},
	{6232, "15776", "PA", "Pennsylvania", "Sprankle Mills", "Jefferson", "814"},
	{6233, "15777", "PA", "Pennsylvania", "Starford", "Indiana", "724"},
	{6234, "15778", "PA", "Pennsylvania", "Timblin", "Jefferson", "814"},
	{6235, "15779", "PA", "Pennsylvania", "Torrance", "Westmoreland", "724"},
	{6236, "15780", "PA", "Pennsylvania", "Valier", "Jefferson", "814"},
	{6237, "15781", "PA", "Pennsylvania", "Walston", "Jefferson", "814"},
	{6238, "15783", "PA", "Pennsylvania", "West Lebanon", "Indiana", "724"},
	{6239, "15784", "PA", "Pennsylvania", "Worthville", "Jefferson", "814"},
	{6240, "15801", "PA", "Pennsylvania", "Du Bois", "Clearfield", "814"},
	{6241, "15821", "PA", "Pennsylvania", "Benezett", "Elk", "814"},
	{6242, "15822", "PA", "Pennsylvania", "Brandy Camp", "Elk", "814"},
	{6243, "15823", "PA", "Pennsylvania", "Brockport", "Elk", "814"},
	{6244, "15824", "PA", "Pennsylvania", "Brockway", "Jefferson", "814"},
	{6245, "15825", "PA", "Pennsylvania", "Brookville", "Jefferson", "814"},
	{6246, "15827", "PA", "Pennsylvania", "Byrnedale", "Elk", "814"},
	{6247, "15828", "PA", "Pennsylvania", "Clarington", "Forest", "814"},
	{6248, "15829", "PA", "Pennsylvania", "Corsica", "Jefferson", "814"},
	{6249, "15831", "PA", "Pennsylvania", "Dagus Mines", "Elk", "814"},
	{6250, "15832", "PA", "Pennsylvania", "Driftwood", "Cameron", "814"},
	{6251, "15834", "PA", "Pennsylvania", "Emporium", "Cameron", "814"},
	{6252, "15840", "PA", "Pennsylvania", "Falls Creek", "Jefferson", "814"},
	{6253, "15841", "PA", "Pennsylvania", "Force", "Elk", "814"},
	{6254, "15845", "PA", "Pennsylvania", "Johnsonburg", "Elk", "814"},
	{6255, "15846", "PA", "Pennsylvania", "Kersey", "Elk", "814"},
	{6256, "15847", "PA", "Pennsylvania", "Knox Dale", "Jefferson", "814"},
	{6257, "15848", "PA", "Pennsylvania", "Luthersburg", "Clearfield", "814"},
	{6258, "15849", "PA", "Pennsylvania", "Penfield", "Clearfield", "814"},
	{6259, "15851", "PA", "Pennsylvania", "Reynoldsville", "Jefferson", "814"},
	{6260, "15853", "PA", "Pennsylvania", "Ridgway", "Elk", "814"},
	{6261, "15856", "PA", "Pennsylvania", "Rockton", "Clearfield", "814"},
	{6262, "15857", "PA", "Pennsylvania", "Saint Marys", "Elk", "814"},
	{6263, "15860", "PA", "Pennsylvania", "Sigel", "Jefferson", "814"},
	{6264, "15861", "PA", "Pennsylvania", "Sinnamahoning", "Cameron", "814"},
	{6265, "15863", "PA", "Pennsylvania", "Stump Creek", "Jefferson", "814"},
	{6266, "15864", "PA", "Pennsylvania", "Summerville", "Jefferson", "814"},
	{6267, "15865", "PA", "Pennsylvania", "Sykesville", "Jefferson", "814"},
	{6268, "15866", "PA", "Pennsylvania", "Troutville", "Clearfield", "814"},
	{6269, "15868", "PA", "Pennsylvania", "Weedville", "Elk", "814"},
	{6270, "15870", "PA", "Pennsylvania", "Wilcox", "Elk", "814"},
	{6271, "15901", "PA", "Pennsylvania", "Johnstown", "Cambria", "814"},
	{6272, "15902", "PA", "Pennsylvania", "Johnstown", "Cambria", "814"},
	{6273, "15904", "PA", "Pennsylvania", "Johnstown", "Cambria", "814"},
	{6274, "15905", "PA", "Pennsylvania", "Johnstown", "Cambria", "814"},
	{6275, "15906", "PA", "Pennsylvania", "Johnstown", "Cambria", "814"},
	{6276, "15907", "PA", "Pennsylvania", "Johnstown", "Cambria", "814"},
	{6277, "15909", "PA", "Pennsylvania", "Johnstown", "Cambria", "814"},
	{6278, "15915", "PA", "Pennsylvania", "Johnstown", "Cambria", "814"},
	{6279, "15920", "PA", "Pennsylvania", "Armagh", "Indiana", "814"},
	{6280, "15921", "PA", "Pennsylvania", "Beaverdale", "Cambria", "814"},
	{6281, "15922", "PA", "Pennsylvania", "Belsano", "Cambria", "814"},
	{6282, "15923", "PA", "Pennsylvania", "Bolivar", "Westmoreland", "724"},
	{6283, "15924", "PA", "Pennsylvania", "Cairnbrook", "Somerset", "814"},
	{6284, "15925", "PA", "Pennsylvania", "Cassandra", "Cambria", "814"},
	{6285, "15926", "PA", "Pennsylvania", "Central City", "Somerset", "814"},
	{6286, "15927", "PA", "Pennsylvania", "Colver", "Cambria", "814"},
	{6287, "15928", "PA", "Pennsylvania", "Davidsville", "Somerset", "814"},
	{6288, "15929", "PA", "Pennsylvania", "Dilltown", "Indiana", "814"},
	{6289, "15930", "PA", "Pennsylvania", "Dunlo", "Cambria", "814"},
	{6290, "15931", "PA", "Pennsylvania", "Ebensburg", "Cambria", "814"},
	{6291, "15934", "PA", "Pennsylvania", "Elton", "Cambria", "814"},
	{6292, "15935", "PA", "Pennsylvania", "Hollsopple", "Somerset", "814"},
	{6293, "15936", "PA", "Pennsylvania", "Hooversville", "Somerset", "814"},
	{6294, "15937", "PA", "Pennsylvania", "Jerome", "Somerset", "814"},
	{6295, "15938", "PA", "Pennsylvania", "Lilly", "Cambria", "814"},
	{6296, "15940", "PA", "Pennsylvania", "Loretto", "Cambria", "814"},
	{6297, "15942", "PA", "Pennsylvania", "Mineral Point", "Cambria", "814"},
	{6298, "15943", "PA", "Pennsylvania", "Nanty Glo", "Cambria", "814"},
	{6299, "15944", "PA", "Pennsylvania", "New Florence", "Westmoreland", "724"},
	{6300, "15945", "PA", "Pennsylvania", "Parkhill", "Cambria", "814"},
	{6301, "15946", "PA", "Pennsylvania", "Portage", "Cambria", "814"},
	{6302, "15948", "PA", "Pennsylvania", "Revloc", "Cambria", "814"},
	{6303, "15949", "PA", "Pennsylvania", "Robinson", "Indiana", "724"},
	{6304, "15951", "PA", "Pennsylvania", "Saint Michael", "Cambria", "814"},
	{6305, "15952", "PA", "Pennsylvania", "Salix", "Cambria", "814"},
	{6306, "15953", "PA", "Pennsylvania", "Seanor", "Somerset", "814"},
	{6307, "15954", "PA", "Pennsylvania", "Seward", "Westmoreland", "814"},
	{6308, "15955", "PA", "Pennsylvania", "Sidman", "Cambria", "814"},
	{6309, "15956", "PA", "Pennsylvania", "South Fork", "Cambria", "814"},
	{6310, "15957", "PA", "Pennsylvania", "Strongstown", "Indiana", "814"},
	{6311, "15958", "PA", "Pennsylvania", "Summerhill", "Cambria", "814"},
	{6312, "15959", "PA", "Pennsylvania", "Tire Hill", "Somerset", "814"},
	{6313, "15960", "PA", "Pennsylvania", "Twin Rocks", "Cambria", "814"},
	{6314, "15961", "PA", "Pennsylvania", "Vintondale", "Cambria", "814"},
	{6315, "15962", "PA", "Pennsylvania", "Wilmore", "Cambria", "814"},
	{6316, "15963", "PA", "Pennsylvania", "Windber", "Somerset", "814"},
	{6317, "16001", "PA", "Pennsylvania", "Butler", "Butler", "724"},
	{6318, "16002", "PA", "Pennsylvania", "Butler", "Butler", "724"},
	{6319, "16003", "PA", "Pennsylvania", "Butler", "Butler", "724"},
	{6320, "16016", "PA", "Pennsylvania", "Boyers", "Butler", "724"},
	{6321, "16017", "PA", "Pennsylvania", "Boyers", "Butler", "724"},
	{6322, "16018", "PA", "Pennsylvania", "Boyers", "Butler", "724"},
	{6323, "16020", "PA", "Pennsylvania", "Boyers", "Butler", "724"},
	{6324, "16021", "PA", "Pennsylvania", "Branchton", "Butler", "724"},
	{6325, "16022", "PA", "Pennsylvania", "Bruin", "Butler", "724"},
	{6326, "16023", "PA", "Pennsylvania", "Cabot", "Butler", "724"},
	{6327, "16024", "PA", "Pennsylvania", "Callery", "Butler", "724"},
	{6328, "16025", "PA", "Pennsylvania", "Chicora", "Butler", "724"},
	{6329, "16027", "PA", "Pennsylvania", "Connoquenessing", "Butler", "724"},
	{6330, "16028", "PA", "Pennsylvania", "East Brady", "Clarion", "724"},
	{6331, "16029", "PA", "Pennsylvania", "East Butler", "Butler", "724"},
	{6332, "16030", "PA", "Pennsylvania", "Eau Claire", "Butler", "724"},
	{6333, "16033", "PA", "Pennsylvania", "Evans City", "Butler", "724"},
	{6334, "16034", "PA", "Pennsylvania", "Fenelton", "Butler", "724"},
	{6335, "16035", "PA", "Pennsylvania", "Forestville", "Butler", "724"},
	{6336, "16036", "PA", "Pennsylvania", "Foxburg", "Clarion", "724"},
	{6337, "16037", "PA", "Pennsylvania", "Harmony", "Butler", "724"},
	{6338, "16038", "PA", "Pennsylvania", "Harrisville", "Butler", "724"},
	{6339, "16039", "PA", "Pennsylvania", "Herman", "Butler", "724"},
	{6340, "16040", "PA", "Pennsylvania", "Hilliards", "Butler", "724"},
	{6341, "16041", "PA", "Pennsylvania", "Karns City", "Butler", "724"},
	{6342, "16045", "PA", "Pennsylvania", "Lyndora", "Butler", "724"},
	{6343, "16046", "PA", "Pennsylvania", "Mars", "Butler", "724"},
	{6344, "16048", "PA", "Pennsylvania", "North Washington", "Butler", "724"},
	{6345, "16049", "PA", "Pennsylvania", "Parker", "Armstrong", "724"},
	{6346, "16050", "PA", "Pennsylvania", "Petrolia", "Butler", "724"},
	{6347, "16051", "PA", "Pennsylvania", "Portersville", "Butler", "724"},
	{6348, "16052", "PA", "Pennsylvania", "Prospect", "Butler", "724"},
	{6349, "16053", "PA", "Pennsylvania", "Renfrew", "Butler", "724"},
	{6350, "16054", "PA", "Pennsylvania", "Saint Petersburg", "Clarion", "724"},
	{6351, "16055", "PA", "Pennsylvania", "Sarver", "Butler", "724"},
	{6352, "16056", "PA", "Pennsylvania", "Saxonburg", "Butler", "724"},
	{6353, "16057", "PA", "Pennsylvania", "Slippery Rock", "Butler", "724"},
	{6354, "16058", "PA", "Pennsylvania", "Turkey City", "Clarion", "814"},
	{6355, "16059", "PA", "Pennsylvania", "Valencia", "Butler", "724"},
	{6356, "16061", "PA", "Pennsylvania", "West Sunbury", "Butler", "724"},
	{6357, "16063", "PA", "Pennsylvania", "Zelienople", "Butler", "724"},
	{6358, "16066", "PA", "Pennsylvania", "Cranberry Twp", "Butler", "724"},
	{6359, "16101", "PA", "Pennsylvania", "New Castle", "Lawrence", "724"},
	{6360, "16102", "PA", "Pennsylvania", "New Castle", "Lawrence", "724"},
	{6361, "16103", "PA", "Pennsylvania", "New Castle", "Lawrence", "724"},
	{6362, "16105", "PA", "Pennsylvania", "New Castle", "Lawrence", "724"},
	{6363, "16107", "PA", "Pennsylvania", "New Castle", "Lawrence", "724"},
	{6364, "16108", "PA", "Pennsylvania", "New Castle", "Lawrence", "724"},
	{6365, "16110", "PA", "Pennsylvania", "Adamsville", "Crawford", "724"},
	{6366, "16111", "PA", "Pennsylvania", "Atlantic", "Crawford", "814"},
	{6367, "16112", "PA", "Pennsylvania", "Bessemer", "Lawrence", "724"},
	{6368, "16113", "PA", "Pennsylvania", "Clark", "Mercer", "724"},
	{6369, "16114", "PA", "Pennsylvania", "Clarks Mills", "Mercer", "724"},
	{6370, "16115", "PA", "Pennsylvania", "Darlington", "Beaver", "724"},
	{6371, "16116", "PA", "Pennsylvania", "Edinburg", "Lawrence", "724"},
	{6372, "16117", "PA", "Pennsylvania", "Ellwood City", "Lawrence", "724"},
	{6373, "16120", "PA", "Pennsylvania", "Enon Valley", "Lawrence", "724"},
	{6374, "16121", "PA", "Pennsylvania", "Farrell", "Mercer", "724"},
	{6375, "16123", "PA", "Pennsylvania", "Fombell", "Beaver", "724"},
	{6376, "16124", "PA", "Pennsylvania", "Fredonia", "Mercer", "724"},
	{6377, "16125", "PA", "Pennsylvania", "Greenville", "Mercer", "724"},
	{6378, "16127", "PA", "Pennsylvania", "Grove City", "Mercer", "724"},
	{6379, "16130", "PA", "Pennsylvania", "Hadley", "Mercer", "724"},
	{6380, "16131", "PA", "Pennsylvania", "Hartstown", "Crawford", "814"},
	{6381, "16132", "PA", "Pennsylvania", "Hillsville", "Lawrence", "724"},
	{6382, "16133", "PA", "Pennsylvania", "Jackson Center", "Mercer", "724"},
	{6383, "16134", "PA", "Pennsylvania", "Jamestown", "Mercer", "724"},
	{6384, "16136", "PA", "Pennsylvania", "Koppel", "Beaver", "724"},
	{6385, "16137", "PA", "Pennsylvania", "Mercer", "Mercer", "724"},
	{6386, "16140", "PA", "Pennsylvania", "New Bedford", "Lawrence", "724"},
	{6387, "16141", "PA", "Pennsylvania", "New Galilee", "Beaver", "724"},
	{6388, "16142", "PA", "Pennsylvania", "New Wilmington", "Lawrence", "724"},
	{6389, "16143", "PA", "Pennsylvania", "Pulaski", "Lawrence", "724"},
	{6390, "16145", "PA", "Pennsylvania", "Sandy Lake", "Mercer", "724"},
	{6391, "16146", "PA", "Pennsylvania", "Sharon", "Mercer", "724"},
	{6392, "16148", "PA", "Pennsylvania", "Hermitage", "Mercer", "724"},
	{6393, "16150", "PA", "Pennsylvania", "Sharpsville", "Mercer", "724"},
	{6394, "16151", "PA", "Pennsylvania", "Sheakleyville", "Mercer", "724"},
	{6395, "16153", "PA", "Pennsylvania", "Stoneboro", "Mercer", "724"},
	{6396, "16154", "PA", "Pennsylvania", "Transfer", "Mercer", "724"},
	{6397, "16155", "PA", "Pennsylvania", "Villa Maria", "Lawrence", "724"},
	{6398, "16156", "PA", "Pennsylvania", "Volant", "Lawrence", "724"},
	{6399, "16157", "PA", "Pennsylvania", "Wampum", "Lawrence", "724"},
	{6400, "16159", "PA", "Pennsylvania", "West Middlesex", "Mercer", "724"},
	{6401, "16160", "PA", "Pennsylvania", "West Pittsburg", "Lawrence", "724"},
	{6402, "16161", "PA", "Pennsylvania", "Wheatland", "Mercer", "724"},
	{6403, "16172", "PA", "Pennsylvania", "New Wilmington", "Lawrence", "724"},
	{6404, "16201", "PA", "Pennsylvania", "Kittanning", "Armstrong", "724"},
	{6405, "16210", "PA", "Pennsylvania", "Adrian", "Armstrong", "724"},
	{6406, "16211", "PA", "Pennsylvania", "Beyer", "Indiana", "724"},
	{6407, "16212", "PA", "Pennsylvania", "Cadogan", "Armstrong", "724"},
	{6408, "16213", "PA", "Pennsylvania", "Callensburg", "Clarion", "814"},
	{6409, "16214", "PA", "Pennsylvania", "Clarion", "Clarion", "814"},
	{6410, "16217", "PA", "Pennsylvania", "Cooksburg", "Forest", "814"},
	{6411, "16218", "PA", "Pennsylvania", "Cowansville", "Armstrong", "724"},
	{6412, "16220", "PA", "Pennsylvania", "Crown", "Clarion", "814"},
	{6413, "16221", "PA", "Pennsylvania", "Curllsville", "Clarion", "814"},
	{6414, "16222", "PA", "Pennsylvania", "Dayton", "Armstrong", "814"},
	{6415, "16223", "PA", "Pennsylvania", "Distant", "Armstrong", "814"},
	{6416, "16224", "PA", "Pennsylvania", "Fairmount City", "Clarion", "814"},
	{6417, "16225", "PA", "Pennsylvania", "Fisher", "Clarion", "814"},
	{6418, "16226", "PA", "Pennsylvania", "Ford City", "Armstrong", "724"},
	{6419, "16228", "PA", "Pennsylvania", "Ford Cliff", "Armstrong", "724"},
	{6420, "16229", "PA", "Pennsylvania", "Freeport", "Armstrong", "724"},
	{6421, "16230", "PA", "Pennsylvania", "Hawthorn", "Clarion", "814"},
	{6422, "16232", "PA", "Pennsylvania", "Knox", "Clarion", "814"},
	{6423, "16233", "PA", "Pennsylvania", "Leeper", "Clarion", "814"},
	{6424, "16234", "PA", "Pennsylvania", "Limestone", "Clarion", "814"},
	{6425, "16235", "PA", "Pennsylvania", "Lucinda", "Clarion", "814"},
	{6426, "16236", "PA", "Pennsylvania", "Mc Grann", "Armstrong", "724"},
	{6427, "16238", "PA", "Pennsylvania", "Manorville", "Armstrong", "724"},
	{6428, "16239", "PA", "Pennsylvania", "Marienville", "Forest", "814"},
	{6429, "16240", "PA", "Pennsylvania", "Mayport", "Clarion", "814"},
	{6430, "16242", "PA", "Pennsylvania", "New Bethlehem", "Clarion", "814"},
	{6431, "16244", "PA", "Pennsylvania", "Nu Mine", "Armstrong", "724"},
	{6432, "16245", "PA", "Pennsylvania", "Oak Ridge", "Armstrong", "814"},
	{6433, "16246", "PA", "Pennsylvania", "Plumville", "Indiana", "724"},
	{6434, "16248", "PA", "Pennsylvania", "Rimersburg", "Clarion", "814"},
	{6435, "16249", "PA", "Pennsylvania", "Rural Valley", "Armstrong", "724"},
	{6436, "16250", "PA", "Pennsylvania", "Sagamore", "Armstrong", "724"},
	{6437, "16253", "PA", "Pennsylvania", "Seminole", "Armstrong", "814"},
	{6438, "16254", "PA", "Pennsylvania", "Shippenville", "Clarion", "814"},
	{6439, "16255", "PA", "Pennsylvania", "Sligo", "Clarion", "814"},
	{6440, "16256", "PA", "Pennsylvania", "Smicksburg", "Indiana", "814"},
	{6441, "16257", "PA", "Pennsylvania", "Snydersburg", "Clarion", "814"},
	{6442, "16258", "PA", "Pennsylvania", "Strattanville", "Clarion", "814"},
	{6443, "16259", "PA", "Pennsylvania", "Templeton", "Armstrong", "724"},
	{6444, "16260", "PA", "Pennsylvania", "Vowinckel", "Clarion", "814"},
	{6445, "16261", "PA", "Pennsylvania", "Widnoon", "Armstrong", "724"},
	{6446, "16262", "PA", "Pennsylvania", "Worthington", "Armstrong", "724"},
	{6447, "16263", "PA", "Pennsylvania", "Yatesboro", "Armstrong", "724"},
	{6448, "16301", "PA", "Pennsylvania", "Oil City", "Venango", "814"},
	{6449, "16311", "PA", "Pennsylvania", "Carlton", "Mercer", "814"},
	{6450, "16312", "PA", "Pennsylvania", "Chandlers Valley", "Warren", "814"},
	{6451, "16313", "PA", "Pennsylvania", "Clarendon", "Warren", "814"},
	{6452, "16314", "PA", "Pennsylvania", "Cochranton", "Crawford", "814"},
	{6453, "16316", "PA", "Pennsylvania", "Conneaut Lake", "Crawford", "814"},
	{6454, "16317", "PA", "Pennsylvania", "Cooperstown", "Venango", "814"},
	{6455, "16319", "PA", "Pennsylvania", "Cranberry", "Venango", "814"},
	{6456, "16321", "PA", "Pennsylvania", "East Hickory", "Forest", "814"},
	{6457, "16322", "PA", "Pennsylvania", "Endeavor", "Forest", "814"},
	{6458, "16323", "PA", "Pennsylvania", "Franklin", "Venango", "814"},
	{6459, "16326", "PA", "Pennsylvania", "Fryburg", "Clarion", "814"},
	{6460, "16327", "PA", "Pennsylvania", "Guys Mills", "Crawford", "814"},
	{6461, "16328", "PA", "Pennsylvania", "Hydetown", "Crawford", "814"},
	{6462, "16329", "PA", "Pennsylvania", "Irvine", "Warren", "814"},
	{6463, "16331", "PA", "Pennsylvania", "Kossuth", "Clarion", "814"},
	{6464, "16332", "PA", "Pennsylvania", "Lickingville", "Clarion", "814"},
	{6465, "16333", "PA", "Pennsylvania", "Ludlow", "Mckean", "814"},
	{6466, "16334", "PA", "Pennsylvania", "Marble", "Clarion", "814"},
	{6467, "16335", "PA", "Pennsylvania", "Meadville", "Crawford", "814"},
	{6468, "16340", "PA", "Pennsylvania", "Pittsfield", "Warren", "814"},
	{6469, "16341", "PA", "Pennsylvania", "Pleasantville", "Venango", "814"},
	{6470, "16342", "PA", "Pennsylvania", "Polk", "Venango", "814"},
	{6471, "16343", "PA", "Pennsylvania", "Reno", "Venango", "814"},
	{6472, "16344", "PA", "Pennsylvania", "Rouseville", "Venango", "814"},
	{6473, "16345", "PA", "Pennsylvania", "Russell", "Warren", "814"},
	{6474, "16346", "PA", "Pennsylvania", "Seneca", "Venango", "814"},
	{6475, "16347", "PA", "Pennsylvania", "Sheffield", "Warren", "814"},
	{6476, "16350", "PA", "Pennsylvania", "Sugar Grove", "Warren", "814"},
	{6477, "16351", "PA", "Pennsylvania", "Tidioute", "Warren", "814"},
	{6478, "16352", "PA", "Pennsylvania", "Tiona", "Warren", "814"},
	{6479, "16353", "PA", "Pennsylvania", "Tionesta", "Forest", "814"},
	{6480, "16354", "PA", "Pennsylvania", "Titusville", "Crawford", "814"},
	{6481, "16360", "PA", "Pennsylvania", "Townville", "Crawford", "814"},
	{6482, "16361", "PA", "Pennsylvania", "Tylersburg", "Clarion", "814"},
	{6483, "16362", "PA", "Pennsylvania", "Utica", "Venango", "814"},
	{6484, "16364", "PA", "Pennsylvania", "Venus", "Venango", "814"},
	{6485, "16365", "PA", "Pennsylvania", "Warren", "Warren", "814"},
	{6486, "16366", "PA", "Pennsylvania", "Warren", "Warren", "814"},
	{6487, "16367", "PA", "Pennsylvania", "Warren", "Warren", "814"},
	{6488, "16368", "PA", "Pennsylvania", "Warren", "Warren", "814"},
	{6489, "16369", "PA", "Pennsylvania", "Warren", "Warren", "814"},
	{6490, "16370", "PA", "Pennsylvania", "West Hickory", "Forest", "814"},
	{6491, "16371", "PA", "Pennsylvania", "Youngsville", "Warren", "814"},
	{6492, "16372", "PA", "Pennsylvania", "Clintonville", "Venango", "814"},
	{6493, "16373", "PA", "Pennsylvania", "Emlenton", "Venango", "724"},
	{6494, "16374", "PA", "Pennsylvania", "Kennerdell", "Venango", "814"},
	{6495, "16375", "PA", "Pennsylvania", "Lamartine", "Clarion", "814"},
	{6496, "16388", "PA", "Pennsylvania", "Meadville", "Crawford", "814"},
	{6497, "16401", "PA", "Pennsylvania", "Albion", "Erie", "814"},
	{6498, "16402", "PA", "Pennsylvania", "Bear Lake", "Warren", "814"},
	{6499, "16403", "PA", "Pennsylvania", "Cambridge Springs", "Crawford", "814"},
	{6500, "16404", "PA", "Pennsylvania", "Centerville", "Crawford", "814"},
	{6501, "16405", "PA", "Pennsylvania", "Columbus", "Warren", "814"},
	{6502, "16406", "PA", "Pennsylvania", "Conneautville", "Crawford", "814"},
	{6503, "16407", "PA", "Pennsylvania", "Corry", "Erie", "814"},
	{6504, "16410", "PA", "Pennsylvania", "Cranesville", "Erie", "814"},
	{6505, "16411", "PA", "Pennsylvania", "East Springfield", "Erie", "814"},
	{6506, "16412", "PA", "Pennsylvania", "Edinboro", "Erie", "814"},
	{6507, "16413", "PA", "Pennsylvania", "Elgin", "Erie", "814"},
	{6508, "16415", "PA", "Pennsylvania", "Fairview", "Erie", "814"},
	{6509, "16416", "PA", "Pennsylvania", "Garland", "Warren", "814"},
	{6510, "16417", "PA", "Pennsylvania", "Girard", "Erie", "814"},
	{6511, "16420", "PA", "Pennsylvania", "Grand Valley", "Warren", "814"},
	{6512, "16421", "PA", "Pennsylvania", "Harborcreek", "Erie", "814"},
	{6513, "16422", "PA", "Pennsylvania", "Harmonsburg", "Crawford", "814"},
	{6514, "16423", "PA", "Pennsylvania", "Lake City", "Erie", "814"},
	{6515, "16424", "PA", "Pennsylvania", "Linesville", "Crawford", "814"},
	{6516, "16426", "PA", "Pennsylvania", "Mc Kean", "Erie", "814"},
	{6517, "16427", "PA", "Pennsylvania", "Mill Village", "Erie", "814"},
	{6518, "16428", "PA", "Pennsylvania", "North East", "Erie", "814"},
	{6519, "16430", "PA", "Pennsylvania", "North Springfield", "Erie", "814"},
	{6520, "16432", "PA", "Pennsylvania", "Riceville", "Crawford", "814"},
	{6521, "16433", "PA", "Pennsylvania", "Saegertown", "Crawford", "814"},
	{6522, "16434", "PA", "Pennsylvania", "Spartansburg", "Crawford", "814"},
	{6523, "16435", "PA", "Pennsylvania", "Springboro", "Crawford", "814"},
	{6524, "16436", "PA", "Pennsylvania", "Spring Creek", "Warren", "814"},
	{6525, "16438", "PA", "Pennsylvania", "Union City", "Erie", "814"},
	{6526, "16440", "PA", "Pennsylvania", "Venango", "Crawford", "814"},
	{6527, "16441", "PA", "Pennsylvania", "Waterford", "Erie", "814"},
	{6528, "16442", "PA", "Pennsylvania", "Wattsburg", "Erie", "814"},
	{6529, "16443", "PA", "Pennsylvania", "West Springfield", "Erie", "814"},
	{6530, "16444", "PA", "Pennsylvania", "Edinboro", "Erie", "814"},
	{6531, "16475", "PA", "Pennsylvania", "Albion", "Erie", "814"},
	{6532, "16501", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6533, "16502", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6534, "16503", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6535, "16504", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6536, "16505", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6537, "16506", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6538, "16507", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6539, "16508", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6540, "16509", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6541, "16510", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6542, "16511", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6543, "16512", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6544, "16514", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6545, "16515", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6546, "16522", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6547, "16530", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6548, "16531", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6549, "16534", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6550, "16538", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6551, "16541", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6552, "16544", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6553, "16546", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6554, "16550", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6555, "16553", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6556, "16563", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6557, "16565", "PA", "Pennsylvania", "Erie", "Erie", "814"},
	{6558, "16601", "PA", "Pennsylvania", "Altoona", "Blair", "814"},
	{6559, "16602", "PA", "Pennsylvania", "Altoona", "Blair", "814"},
	{6560, "16603", "PA", "Pennsylvania", "Altoona", "Blair", "814"},
	{6561, "16611", "PA", "Pennsylvania", "Alexandria", "Huntingdon", "814"},
	{6562, "16613", "PA", "Pennsylvania", "Ashville", "Cambria", "814"},
	{6563, "16616", "PA", "Pennsylvania", "Beccaria", "Clearfield", "814"},
	{6564, "16617", "PA", "Pennsylvania", "Bellwood", "Blair", "814"},
	{6565, "16619", "PA", "Pennsylvania", "Blandburg", "Cambria", "814"},
	{6566, "16620", "PA", "Pennsylvania", "Brisbin", "Clearfield", "814"},
	{6567, "16621", "PA", "Pennsylvania", "Broad Top", "Huntingdon", "814"},
	{6568, "16622", "PA", "Pennsylvania", "Calvin", "Huntingdon", "814"},
	{6569, "16623", "PA", "Pennsylvania", "Cassville", "Huntingdon", "814"},
	{6570, "16624", "PA", "Pennsylvania", "Chest Springs", "Cambria", "814"},
	{6571, "16625", "PA", "Pennsylvania", "Claysburg", "Blair", "814"},
	{6572, "16627", "PA", "Pennsylvania", "Coalport", "Clearfield", "814"},
	{6573, "16629", "PA", "Pennsylvania", "Coupon", "Cambria", "814"},
	{6574, "16630", "PA", "Pennsylvania", "Cresson", "Cambria", "814"},
	{6575, "16631", "PA", "Pennsylvania", "Curryville", "Blair", "814"},
	{6576, "16633", "PA", "Pennsylvania", "Defiance", "Bedford", "814"},
	{6577, "16634", "PA", "Pennsylvania", "Dudley", "Huntingdon", "814"},
	{6578, "16635", "PA", "Pennsylvania", "Duncansville", "Blair", "814"},
	{6579, "16636", "PA", "Pennsylvania", "Dysart", "Cambria", "814"},
	{6580, "16637", "PA", "Pennsylvania", "East Freedom", "Blair", "814"},
	{6581, "16638", "PA", "Pennsylvania", "Entriken", "Huntingdon", "814"},
	{6582, "16639", "PA", "Pennsylvania", "Fallentimber", "Cambria", "814"},
	{6583, "16640", "PA", "Pennsylvania", "Flinton", "Cambria", "814"},
	{6584, "16641", "PA", "Pennsylvania", "Gallitzin", "Cambria", "814"},
	{6585, "16644", "PA", "Pennsylvania", "Glasgow", "Cambria", "814"},
	{6586, "16645", "PA", "Pennsylvania", "Glen Hope", "Clearfield", "814"},
	{6587, "16646", "PA", "Pennsylvania", "Hastings", "Cambria", "814"},
	{6588, "16647", "PA", "Pennsylvania", "Hesston", "Huntingdon", "814"},
	{6589, "16648", "PA", "Pennsylvania", "Hollidaysburg", "Blair", "814"},
	{6590, "16650", "PA", "Pennsylvania", "Hopewell", "Bedford", "814"},
	{6591, "16651", "PA", "Pennsylvania", "Houtzdale", "Clearfield", "814"},
	{6592, "16652", "PA", "Pennsylvania", "Huntingdon", "Huntingdon", "814"},
	{6593, "16654", "PA", "Pennsylvania", "Huntingdon", "Huntingdon", "814"},
	{6594, "16655", "PA", "Pennsylvania", "Imler", "Bedford", "814"},
	{6595, "16656", "PA", "Pennsylvania", "Irvona", "Clearfield", "814"},
	{6596, "16657", "PA", "Pennsylvania", "James Creek", "Huntingdon", "814"},
	{6597, "16659", "PA", "Pennsylvania", "Loysburg", "Bedford", "814"},
	{6598, "16660", "PA", "Pennsylvania", "Mc Connellstown", "Huntingdon", "814"},
	{6599, "16661", "PA", "Pennsylvania", "Madera", "Clearfield", "814"},
	{6600, "16662", "PA", "Pennsylvania", "Martinsburg", "Blair", "814"},
	{6601, "16663", "PA", "Pennsylvania", "Morann", "Clearfield", "814"},
	{6602, "16664", "PA", "Pennsylvania", "New Enterprise", "Bedford", "814"},
	{6603, "16665", "PA", "Pennsylvania", "Newry", "Blair", "814"},
	{6604, "16666", "PA", "Pennsylvania", "Osceola Mills", "Clearfield", "814"},
	{6605, "16667", "PA", "Pennsylvania", "Osterburg", "Bedford", "814"},
	{6606, "16668", "PA", "Pennsylvania", "Patton", "Cambria", "814"},
	{6607, "16669", "PA", "Pennsylvania", "Petersburg", "Huntingdon", "814"},
	{6608, "16670", "PA", "Pennsylvania", "Queen", "Bedford", "814"},
	{6609, "16671", "PA", "Pennsylvania", "Ramey", "Clearfield", "814"},
	{6610, "16672", "PA", "Pennsylvania", "Riddlesburg", "Bedford", "814"},
	{6611, "16673", "PA", "Pennsylvania", "Roaring Spring", "Blair", "814"},
	{6612, "16674", "PA", "Pennsylvania", "Robertsdale", "Huntingdon", "814"},
	{6613, "16675", "PA", "Pennsylvania", "Saint Boniface", "Cambria", "814"},
	{6614, "16677", "PA", "Pennsylvania", "Sandy Ridge", "Centre", "814"},
	{6615, "16678", "PA", "Pennsylvania", "Saxton", "Bedford", "814"},
	{6616, "16679", "PA", "Pennsylvania", "Six Mile Run", "Bedford", "814"},
	{6617, "16680", "PA", "Pennsylvania", "Smithmill", "Clearfield", "814"},
	{6618, "16681", "PA", "Pennsylvania", "Smokerun", "Clearfield", "814"},
	{6619, "16682", "PA", "Pennsylvania", "Sproul", "Blair", "814"},
	{6620, "16683", "PA", "Pennsylvania", "Spruce Creek", "Huntingdon", "814"},
	{6621, "16684", "PA", "Pennsylvania", "Tipton", "Blair", "814"},
	{6622, "16685", "PA", "Pennsylvania", "Todd", "Huntingdon", "814"},
	{6623, "16686", "PA", "Pennsylvania", "Tyrone", "Blair", "814"},
	{6624, "16689", "PA", "Pennsylvania", "Waterfall", "Fulton", "814"},
	{6625, "16691", "PA", "Pennsylvania", "Wells Tannery", "Fulton", "814"},
	{6626, "16692", "PA", "Pennsylvania", "Westover", "Clearfield", "814"},
	{6627, "16693", "PA", "Pennsylvania", "Williamsburg", "Blair", "814"},
	{6628, "16694", "PA", "Pennsylvania", "Wood", "Huntingdon", "814"},
	{6629, "16695", "PA", "Pennsylvania", "Woodbury", "Bedford", "814"},
	{6630, "16698", "PA", "Pennsylvania", "Houtzdale", "Clearfield", "814"},
	{6631, "16699", "PA", "Pennsylvania", "Cresson", "Cambria", "814"},
	{6632, "16701", "PA", "Pennsylvania", "Bradford", "Mckean", "814"},
	{6633, "16720", "PA", "Pennsylvania", "Austin", "Potter", "814"},
	{6634, "16724", "PA", "Pennsylvania", "Crosby", "Mckean", "814"},
	{6635, "16725", "PA", "Pennsylvania", "Custer City", "Mckean", "814"},
	{6636, "16726", "PA", "Pennsylvania", "Cyclone", "Mckean", "814"},
	{6637, "16727", "PA", "Pennsylvania", "Derrick City", "Mckean", "814"},
	{6638, "16728", "PA", "Pennsylvania", "De Young", "Elk", "814"},
	{6639, "16729", "PA", "Pennsylvania", "Duke Center", "Mckean", "814"},
	{6640, "16730", "PA", "Pennsylvania", "East Smethport", "Mckean", "814"},
	{6641, "16731", "PA", "Pennsylvania", "Eldred", "Mckean", "814"},
	{6642, "16732", "PA", "Pennsylvania", "Gifford", "Mckean", "814"},
	{6643, "16733", "PA", "Pennsylvania", "Hazel Hurst", "Mckean", "814"},
	{6644, "16734", "PA", "Pennsylvania", "James City", "Elk", "814"},
	{6645, "16735", "PA", "Pennsylvania", "Kane", "Mckean", "814"},
	{6646, "16738", "PA", "Pennsylvania", "Lewis Run", "Mckean", "814"},
	{6647, "16740", "PA", "Pennsylvania", "Mount Jewett", "Mckean", "814"},
	{6648, "16743", "PA", "Pennsylvania", "Port Allegany", "Mckean", "814"},
	{6649, "16744", "PA", "Pennsylvania", "Rew", "Mckean", "814"},
	{6650, "16745", "PA", "Pennsylvania", "Rixford", "Mckean", "814"},
	{6651, "16746", "PA", "Pennsylvania", "Roulette", "Potter", "814"},
	{6652, "16748", "PA", "Pennsylvania", "Shinglehouse", "Potter", "814"},
	{6653, "16749", "PA", "Pennsylvania", "Smethport", "Mckean", "814"},
	{6654, "16750", "PA", "Pennsylvania", "Turtlepoint", "Mckean", "814"},
	{6655, "16801", "PA", "Pennsylvania", "State College", "Centre", "814"},
	{6656, "16802", "PA", "Pennsylvania", "University Park", "Centre", "814"},
	{6657, "16803", "PA", "Pennsylvania", "State College", "Centre", "814"},
	{6658, "16804", "PA", "Pennsylvania", "State College", "Centre", "814"},
	{6659, "16805", "PA", "Pennsylvania", "State College", "Centre", "814"},
	{6660, "16820", "PA", "Pennsylvania", "Aaronsburg", "Centre", "814"},
	{6661, "16821", "PA", "Pennsylvania", "Allport", "Clearfield", "814"},
	{6662, "16822", "PA", "Pennsylvania", "Beech Creek", "Clinton", "570"},
	{6663, "16823", "PA", "Pennsylvania", "Bellefonte", "Centre", "814"},
	{6664, "16825", "PA", "Pennsylvania", "Bigler", "Clearfield", "814"},
	{6665, "16826", "PA", "Pennsylvania", "Blanchard", "Centre", "570"},
	{6666, "16827", "PA", "Pennsylvania", "Boalsburg", "Centre", "814"},
	{6667, "16828", "PA", "Pennsylvania", "Centre Hall", "Centre", "814"},
	{6668, "16829", "PA", "Pennsylvania", "Clarence", "Centre", "814"},
	{6669, "16830", "PA", "Pennsylvania", "Clearfield", "Clearfield", "814"},
	{6670, "16832", "PA", "Pennsylvania", "Coburn", "Centre", "814"},
	{6671, "16833", "PA", "Pennsylvania", "Curwensville", "Clearfield", "814"},
	{6672, "16834", "PA", "Pennsylvania", "Drifting", "Clearfield", "814"},
	{6673, "16835", "PA", "Pennsylvania", "Fleming", "Centre", "814"},
	{6674, "16836", "PA", "Pennsylvania", "Frenchville", "Clearfield", "814"},
	{6675, "16837", "PA", "Pennsylvania", "Glen Richey", "Clearfield", "814"},
	{6676, "16838", "PA", "Pennsylvania", "Grampian", "Clearfield", "814"},
	{6677, "16839", "PA", "Pennsylvania", "Grassflat", "Clearfield", "814"},
	{6678, "16840", "PA", "Pennsylvania", "Hawk Run", "Clearfield", "814"},
	{6679, "16841", "PA", "Pennsylvania", "Howard", "Centre", "814"},
	{6680, "16843", "PA", "Pennsylvania", "Hyde", "Clearfield", "814"},
	{6681, "16844", "PA", "Pennsylvania", "Julian", "Centre", "814"},
	{6682, "16845", "PA", "Pennsylvania", "Karthaus", "Clearfield", "814"},
	{6683, "16847", "PA", "Pennsylvania", "Kylertown", "Clearfield", "814"},
	{6684, "16848", "PA", "Pennsylvania", "Lamar", "Clinton", "570"},
	{6685, "16849", "PA", "Pennsylvania", "Lanse", "Clearfield", "814"},
	{6686, "16850", "PA", "Pennsylvania", "Lecontes Mills", "Clearfield", "814"},
	{6687, "16851", "PA", "Pennsylvania", "Lemont", "Centre", "814"},
	{6688, "16852", "PA", "Pennsylvania", "Madisonburg", "Centre", "814"},
	{6689, "16853", "PA", "Pennsylvania", "Milesburg", "Centre", "814"},
	{6690, "16854", "PA", "Pennsylvania", "Millheim", "Centre", "814"},
	{6691, "16855", "PA", "Pennsylvania", "Mineral Springs", "Clearfield", "814"},
	{6692, "16856", "PA", "Pennsylvania", "Mingoville", "Centre", "814"},
	{6693, "16858", "PA", "Pennsylvania", "Morrisdale", "Clearfield", "814"},
	{6694, "16859", "PA", "Pennsylvania", "Moshannon", "Centre", "814"},
	{6695, "16860", "PA", "Pennsylvania", "Munson", "Clearfield", "814"},
	{6696, "16861", "PA", "Pennsylvania", "New Millport", "Clearfield", "814"},
	{6697, "16863", "PA", "Pennsylvania", "Olanta", "Clearfield", "814"},
	{6698, "16864", "PA", "Pennsylvania", "Orviston", "Centre", "570"},
	{6699, "16865", "PA", "Pennsylvania", "Pennsylvania Furnace", "Centre", "814"},
	{6700, "16866", "PA", "Pennsylvania", "Philipsburg", "Centre", "814"},
	{6701, "16868", "PA", "Pennsylvania", "Pine Grove Mills", "Centre", "814"},
	{6702, "16870", "PA", "Pennsylvania", "Port Matilda", "Centre", "814"},
	{6703, "16871", "PA", "Pennsylvania", "Pottersdale", "Clearfield", "814"},
	{6704, "16872", "PA", "Pennsylvania", "Rebersburg", "Centre", "814"},
	{6705, "16873", "PA", "Pennsylvania", "Shawville", "Clearfield", "814"},
	{6706, "16874", "PA", "Pennsylvania", "Snow Shoe", "Centre", "814"},
	{6707, "16875", "PA", "Pennsylvania", "Spring Mills", "Centre", "814"},
	{6708, "16876", "PA", "Pennsylvania", "Wallaceton", "Clearfield", "814"},
	{6709, "16877", "PA", "Pennsylvania", "Warriors Mark", "Huntingdon", "814"},
	{6710, "16878", "PA", "Pennsylvania", "West Decatur", "Clearfield", "814"},
	{6711, "16879", "PA", "Pennsylvania", "Winburne", "Clearfield", "814"},
	{6712, "16881", "PA", "Pennsylvania", "Woodland", "Clearfield", "814"},
	{6713, "16882", "PA", "Pennsylvania", "Woodward", "Centre", "814"},
	{6714, "16901", "PA", "Pennsylvania", "Wellsboro", "Tioga", "570"},
	{6715, "16910", "PA", "Pennsylvania", "Alba", "Bradford", "570"},
	{6716, "16911", "PA", "Pennsylvania", "Arnot", "Tioga", "570"},
	{6717, "16912", "PA", "Pennsylvania", "Blossburg", "Tioga", "570"},
	{6718, "16914", "PA", "Pennsylvania", "Columbia Cross Roads", "Bradford", "570"},
	{6719, "16915", "PA", "Pennsylvania", "Coudersport", "Potter", "814"},
	{6720, "16917", "PA", "Pennsylvania", "Covington", "Tioga", "570"},
	{6721, "16920", "PA", "Pennsylvania", "Elkland", "Tioga", "814"},
	{6722, "16921", "PA", "Pennsylvania", "Gaines", "Tioga", "814"},
	{6723, "16922", "PA", "Pennsylvania", "Galeton", "Potter", "814"},
	{6724, "16923", "PA", "Pennsylvania", "Genesee", "Potter", "814"},
	{6725, "16925", "PA", "Pennsylvania", "Gillett", "Bradford", "570"},
	{6726, "16926", "PA", "Pennsylvania", "Granville Summit", "Bradford", "570"},
	{6727, "16927", "PA", "Pennsylvania", "Harrison Valley", "Potter", "814"},
	{6728, "16928", "PA", "Pennsylvania", "Knoxville", "Tioga", "814"},
	{6729, "16929", "PA", "Pennsylvania", "Lawrenceville", "Tioga", "570"},
	{6730, "16930", "PA", "Pennsylvania", "Liberty", "Tioga", "570"},
	{6731, "16932", "PA", "Pennsylvania", "Mainesburg", "Tioga", "570"},
	{6732, "16933", "PA", "Pennsylvania", "Mansfield", "Tioga", "570"},
	{6733, "16935", "PA", "Pennsylvania", "Middlebury Center", "Tioga", "570"},
	{6734, "16936", "PA", "Pennsylvania", "Millerton", "Tioga", "570"},
	{6735, "16937", "PA", "Pennsylvania", "Mills", "Potter", "814"},
	{6736, "16938", "PA", "Pennsylvania", "Morris", "Tioga", "570"},
	{6737, "16939", "PA", "Pennsylvania", "Morris Run", "Tioga", "570"},
	{6738, "16940", "PA", "Pennsylvania", "Nelson", "Tioga", "570"},
	{6739, "16941", "PA", "Pennsylvania", "Genesee", "Potter", "814"},
	{6740, "16942", "PA", "Pennsylvania", "Osceola", "Tioga", "814"},
	{6741, "16943", "PA", "Pennsylvania", "Sabinsville", "Tioga", "814"},
	{6742, "16945", "PA", "Pennsylvania", "Sylvania", "Bradford", "570"},
	{6743, "16946", "PA", "Pennsylvania", "Tioga", "Tioga", "570"},
	{6744, "16947", "PA", "Pennsylvania", "Troy", "Bradford", "570"},
	{6745, "16948", "PA", "Pennsylvania", "Ulysses", "Potter", "814"},
	{6746, "16950", "PA", "Pennsylvania", "Westfield", "Tioga", "814"},
	{6747, "17001", "PA", "Pennsylvania", "Camp Hill", "Cumberland", "717"},
	{6748, "17002", "PA", "Pennsylvania", "Allensville", "Mifflin", "717"},
	{6749, "17003", "PA", "Pennsylvania", "Annville", "Lebanon", "717"},
	{6750, "17004", "PA", "Pennsylvania", "Belleville", "Mifflin", "717"},
	{6751, "17005", "PA", "Pennsylvania", "Berrysburg", "Dauphin", "717"},
	{6752, "17006", "PA", "Pennsylvania", "Blain", "Perry", "717"},
	{6753, "17007", "PA", "Pennsylvania", "Boiling Springs", "Cumberland", "717"},
	{6754, "17009", "PA", "Pennsylvania", "Burnham", "Mifflin", "717"},
	{6755, "17010", "PA", "Pennsylvania", "Campbelltown", "Lebanon", "717"},
	{6756, "17011", "PA", "Pennsylvania", "Camp Hill", "Cumberland", "717"},
	{6757, "17012", "PA", "Pennsylvania", "Camp Hill", "Cumberland", "717"},
	{6758, "17013", "PA", "Pennsylvania", "Carlisle", "Cumberland", "717"},
	{6759, "17014", "PA", "Pennsylvania", "Cocolamus", "Juniata", "717"},
	{6760, "17015", "PA", "Pennsylvania", "Carlisle", "Cumberland", "717"},
	{6761, "17016", "PA", "Pennsylvania", "Cornwall", "Lebanon", "717"},
	{6762, "17017", "PA", "Pennsylvania", "Dalmatia", "Northumberland", "570"},
	{6763, "17018", "PA", "Pennsylvania", "Dauphin", "Dauphin", "717"},
	{6764, "17019", "PA", "Pennsylvania", "Dillsburg", "York", "717"},
	{6765, "17020", "PA", "Pennsylvania", "Duncannon", "Perry", "717"},
	{6766, "17021", "PA", "Pennsylvania", "East Waterford", "Juniata", "717"},
	{6767, "17022", "PA", "Pennsylvania", "Elizabethtown", "Lancaster", "717"},
	{6768, "17023", "PA", "Pennsylvania", "Elizabethville", "Dauphin", "717"},
	{6769, "17024", "PA", "Pennsylvania", "Elliottsburg", "Perry", "717"},
	{6770, "17025", "PA", "Pennsylvania", "Enola", "Cumberland", "717"},
	{6771, "17026", "PA", "Pennsylvania", "Fredericksburg", "Lebanon", "717"},
	{6772, "17027", "PA", "Pennsylvania", "Grantham", "Cumberland", "717"},
	{6773, "17028", "PA", "Pennsylvania", "Grantville", "Dauphin", "717"},
	{6774, "17029", "PA", "Pennsylvania", "Granville", "Mifflin", "717"},
	{6775, "17030", "PA", "Pennsylvania", "Gratz", "Dauphin", "717"},
	{6776, "17032", "PA", "Pennsylvania", "Halifax", "Dauphin", "717"},
	{6777, "17033", "PA", "Pennsylvania", "Hershey", "Dauphin", "717"},
	{6778, "17034", "PA", "Pennsylvania", "Highspire", "Dauphin", "717"},
	{6779, "17035", "PA", "Pennsylvania", "Honey Grove", "Juniata", "717"},
	{6780, "17036", "PA", "Pennsylvania", "Hummelstown", "Dauphin", "717"},
	{6781, "17037", "PA", "Pennsylvania", "Ickesburg", "Perry", "717"},
	{6782, "17038", "PA", "Pennsylvania", "Jonestown", "Lebanon", "717"},
	{6783, "17039", "PA", "Pennsylvania", "Kleinfeltersville", "Lebanon", "717"},
	{6784, "17040", "PA", "Pennsylvania", "Landisburg", "Perry", "717"},
	{6785, "17041", "PA", "Pennsylvania", "Lawn", "Lebanon", "717"},
	{6786, "17042", "PA", "Pennsylvania", "Lebanon", "Lebanon", "717"},
	{6787, "17043", "PA", "Pennsylvania", "Lemoyne", "Cumberland", "717"},
	{6788, "17044", "PA", "Pennsylvania", "Lewistown", "Mifflin", "717"},
	{6789, "17045", "PA", "Pennsylvania", "Liverpool", "Perry", "717"},
	{6790, "17046", "PA", "Pennsylvania", "Lebanon", "Lebanon", "717"},
	{6791, "17047", "PA", "Pennsylvania", "Loysville", "Perry", "717"},
	{6792, "17048", "PA", "Pennsylvania", "Lykens", "Dauphin", "717"},
	{6793, "17049", "PA", "Pennsylvania", "Mc Alisterville", "Juniata", "717"},
	{6794, "17050", "PA", "Pennsylvania", "Mechanicsburg", "Cumberland", "717"},
	{6795, "17051", "PA", "Pennsylvania", "Mc Veytown", "Mifflin", "717"},
	{6796, "17052", "PA", "Pennsylvania", "Mapleton Depot", "Huntingdon", "814"},
	{6797, "17053", "PA", "Pennsylvania", "Marysville", "Perry", "717"},
	{6798, "17054", "PA", "Pennsylvania", "Mattawana", "Mifflin", "717"},
	{6799, "17055", "PA", "Pennsylvania", "Mechanicsburg", "Cumberland", "717"},
	{6800, "17056", "PA", "Pennsylvania", "Mexico", "Juniata", "717"},
	{6801, "17057", "PA", "Pennsylvania", "Middletown", "Dauphin", "717"},
	{6802, "17058", "PA", "Pennsylvania", "Mifflin", "Juniata", "717"},
	{6803, "17059", "PA", "Pennsylvania", "Mifflintown", "Juniata", "717"},
	{6804, "17060", "PA", "Pennsylvania", "Mill Creek", "Huntingdon", "814"},
	{6805, "17061", "PA", "Pennsylvania", "Millersburg", "Dauphin", "717"},
	{6806, "17062", "PA", "Pennsylvania", "Millerstown", "Perry", "717"},
	{6807, "17063", "PA", "Pennsylvania", "Milroy", "Mifflin", "717"},
	{6808, "17064", "PA", "Pennsylvania", "Mount Gretna", "Lebanon", "717"},
	{6809, "17065", "PA", "Pennsylvania", "Mount Holly Springs", "Cumberland", "717"},
	{6810, "17066", "PA", "Pennsylvania", "Mount Union", "Huntingdon", "814"},
	{6811, "17067", "PA", "Pennsylvania", "Myerstown", "Lebanon", "717"},
	{6812, "17068", "PA", "Pennsylvania", "New Bloomfield", "Perry", "717"},
	{6813, "17069", "PA", "Pennsylvania", "New Buffalo", "Perry", "717"},
	{6814, "17070", "PA", "Pennsylvania", "New Cumberland", "Cumberland", "717"},
	{6815, "17071", "PA", "Pennsylvania", "New Germantown", "Perry", "717"},
	{6816, "17072", "PA", "Pennsylvania", "New Kingstown", "Cumberland", "717"},
	{6817, "17073", "PA", "Pennsylvania", "Newmanstown", "Lebanon", "610"},
	{6818, "17074", "PA", "Pennsylvania", "Newport", "Perry", "717"},
	{6819, "17075", "PA", "Pennsylvania", "Newton Hamilton", "Mifflin", "814"},
	{6820, "17076", "PA", "Pennsylvania", "Oakland Mills", "Juniata", "717"},
	{6821, "17077", "PA", "Pennsylvania", "Ono", "Lebanon", "717"},
	{6822, "17078", "PA", "Pennsylvania", "Palmyra", "Lebanon", "717"},
	{6823, "17080", "PA", "Pennsylvania", "Pillow", "Dauphin", "717"},
	{6824, "17081", "PA", "Pennsylvania", "Plainfield", "Cumberland", "717"},
	{6825, "17082", "PA", "Pennsylvania", "Port Royal", "Juniata", "717"},
	{6826, "17083", "PA", "Pennsylvania", "Quentin", "Lebanon", "717"},
	{6827, "17084", "PA", "Pennsylvania", "Reedsville", "Mifflin", "717"},
	{6828, "17085", "PA", "Pennsylvania", "Rexmont", "Lebanon", "717"},
	{6829, "17086", "PA", "Pennsylvania", "Richfield", "Juniata", "717"},
	{6830, "17087", "PA", "Pennsylvania", "Richland", "Lebanon", "717"},
	{6831, "17088", "PA", "Pennsylvania", "Schaefferstown", "Lebanon", "717"},
	{6832, "17089", "PA", "Pennsylvania", "Camp Hill", "Cumberland", "717"},
	{6833, "17090", "PA", "Pennsylvania", "Shermans Dale", "Perry", "717"},
	{6834, "17093", "PA", "Pennsylvania", "Summerdale", "Cumberland", "717"},
	{6835, "17094", "PA", "Pennsylvania", "Thompsontown", "Juniata", "717"},
	{6836, "17097", "PA", "Pennsylvania", "Wiconisco", "Dauphin", "717"},
	{6837, "17098", "PA", "Pennsylvania", "Williamstown", "Dauphin", "717"},
	{6838, "17099", "PA", "Pennsylvania", "Yeagertown", "Mifflin", "717"},
	{6839, "17101", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6840, "17102", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6841, "17103", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6842, "17104", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6843, "17105", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6844, "17106", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6845, "17107", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6846, "17108", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6847, "17109", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6848, "17110", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6849, "17111", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6850, "17112", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6851, "17113", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6852, "17120", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6853, "17121", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6854, "17122", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6855, "17123", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6856, "17124", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6857, "17125", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6858, "17126", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6859, "17127", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6860, "17128", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6861, "17129", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6862, "17130", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6863, "17140", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6864, "17177", "PA", "Pennsylvania", "Harrisburg", "Dauphin", "717"},
	{6865, "17201", "PA", "Pennsylvania", "Chambersburg", "Franklin", "717"},
	{6866, "17202", "PA", "Pennsylvania", "Chambersburg", "Franklin", "717"},
	{6867, "17210", "PA", "Pennsylvania", "Amberson", "Franklin", "717"},
	{6868, "17211", "PA", "Pennsylvania", "Artemas", "Bedford", "814"},
	{6869, "17212", "PA", "Pennsylvania", "Big Cove Tannery", "Fulton", "717"},
	{6870, "17213", "PA", "Pennsylvania", "Blairs Mills", "Huntingdon", "717"},
	{6871, "17214", "PA", "Pennsylvania", "Blue Ridge Summit", "Franklin", "717"},
	{6872, "17215", "PA", "Pennsylvania", "Burnt Cabins", "Fulton", "717"},
	{6873, "17217", "PA", "Pennsylvania", "Concord", "Franklin", "717"},
	{6874, "17219", "PA", "Pennsylvania", "Doylesburg", "Franklin", "717"},
	{6875, "17220", "PA", "Pennsylvania", "Dry Run", "Franklin", "717"},
	{6876, "17221", "PA", "Pennsylvania", "Fannettsburg", "Franklin", "717"},
	{6877, "17222", "PA", "Pennsylvania", "Fayetteville", "Franklin", "717"},
	{6878, "17223", "PA", "Pennsylvania", "Fort Littleton", "Fulton", "717"},
	{6879, "17224", "PA", "Pennsylvania", "Fort Loudon", "Franklin", "717"},
	{6880, "17225", "PA", "Pennsylvania", "Greencastle", "Franklin", "717"},
	{6881, "17228", "PA", "Pennsylvania", "Harrisonville", "Fulton", "717"},
	{6882, "17229", "PA", "Pennsylvania", "Hustontown", "Fulton", "717"},
	{6883, "17231", "PA", "Pennsylvania", "Lemasters", "Franklin", "717"},
	{6884, "17232", "PA", "Pennsylvania", "Lurgan", "Franklin", "717"},
	{6885, "17233", "PA", "Pennsylvania", "Mc Connellsburg", "Fulton", "717"},
	{6886, "17235", "PA", "Pennsylvania", "Marion", "Franklin", "717"},
	{6887, "17236", "PA", "Pennsylvania", "Mercersburg", "Franklin", "717"},
	{6888, "17237", "PA", "Pennsylvania", "Mont Alto", "Franklin", "717"},
	{6889, "17238", "PA", "Pennsylvania", "Needmore", "Fulton", "717"},
	{6890, "17239", "PA", "Pennsylvania", "Neelyton", "Huntingdon", "814"},
	{6891, "17240", "PA", "Pennsylvania", "Newburg", "Cumberland", "717"},
	{6892, "17241", "PA", "Pennsylvania", "Newville", "Cumberland", "717"},
	{6893, "17243", "PA", "Pennsylvania", "Orbisonia", "Huntingdon", "814"},
	{6894, "17244", "PA", "Pennsylvania", "Orrstown", "Franklin", "717"},
	{6895, "17246", "PA", "Pennsylvania", "Pleasant Hall", "Franklin", "717"},
	{6896, "17247", "PA", "Pennsylvania", "Quincy", "Franklin", "717"},
	{6897, "17249", "PA", "Pennsylvania", "Rockhill Furnace", "Huntingdon", "814"},
	{6898, "17250", "PA", "Pennsylvania", "Rouzerville", "Franklin", "717"},
	{6899, "17251", "PA", "Pennsylvania", "Roxbury", "Franklin", "717"},
	{6900, "17252", "PA", "Pennsylvania", "Saint Thomas", "Franklin", "717"},
	{6901, "17253", "PA", "Pennsylvania", "Saltillo", "Huntingdon", "814"},
	{6902, "17254", "PA", "Pennsylvania", "Scotland", "Franklin", "717"},
	{6903, "17255", "PA", "Pennsylvania", "Shade Gap", "Huntingdon", "814"},
	{6904, "17256", "PA", "Pennsylvania", "Shady Grove", "Franklin", "717"},
	{6905, "17257", "PA", "Pennsylvania", "Shippensburg", "Cumberland", "717"},
	{6906, "17260", "PA", "Pennsylvania", "Shirleysburg", "Huntingdon", "814"},
	{6907, "17261", "PA", "Pennsylvania", "South Mountain", "Franklin", "717"},
	{6908, "17262", "PA", "Pennsylvania", "Spring Run", "Franklin", "717"},
	{6909, "17263", "PA", "Pennsylvania", "State Line", "Franklin", "717"},
	{6910, "17264", "PA", "Pennsylvania", "Three Springs", "Huntingdon", "814"},
	{6911, "17265", "PA", "Pennsylvania", "Upperstrasburg", "Franklin", "717"},
	{6912, "17266", "PA", "Pennsylvania", "Walnut Bottom", "Cumberland", "717"},
	{6913, "17267", "PA", "Pennsylvania", "Warfordsburg", "Fulton", "717"},
	{6914, "17268", "PA", "Pennsylvania", "Waynesboro", "Franklin", "717"},
	{6915, "17270", "PA", "Pennsylvania", "Williamson", "Franklin", "717"},
	{6916, "17271", "PA", "Pennsylvania", "Willow Hill", "Franklin", "717"},
	{6917, "17272", "PA", "Pennsylvania", "Zullinger", "Franklin", "717"},
	{6918, "17301", "PA", "Pennsylvania", "Abbottstown", "Adams", "717"},
	{6919, "17302", "PA", "Pennsylvania", "Airville", "York", "717"},
	{6920, "17303", "PA", "Pennsylvania", "Arendtsville", "Adams", "717"},
	{6921, "17304", "PA", "Pennsylvania", "Aspers", "Adams", "717"},
	{6922, "17306", "PA", "Pennsylvania", "Bendersville", "Adams", "717"},
	{6923, "17307", "PA", "Pennsylvania", "Biglerville", "Adams", "717"},
	{6924, "17309", "PA", "Pennsylvania", "Brogue", "York", "717"},
	{6925, "17310", "PA", "Pennsylvania", "Cashtown", "Adams", "717"},
	{6926, "17311", "PA", "Pennsylvania", "Codorus", "York", "717"},
	{6927, "17312", "PA", "Pennsylvania", "Craley", "York", "717"},
	{6928, "17313", "PA", "Pennsylvania", "Dallastown", "York", "717"},
	{6929, "17314", "PA", "Pennsylvania", "Delta", "York", "717"},
	{6930, "17315", "PA", "Pennsylvania", "Dover", "York", "717"},
	{6931, "17316", "PA", "Pennsylvania", "East Berlin", "Adams", "717"},
	{6932, "17317", "PA", "Pennsylvania", "East Prospect", "York", "717"},
	{6933, "17318", "PA", "Pennsylvania", "Emigsville", "York", "717"},
	{6934, "17319", "PA", "Pennsylvania", "Etters", "York", "717"},
	{6935, "17320", "PA", "Pennsylvania", "Fairfield", "Adams", "717"},
	{6936, "17321", "PA", "Pennsylvania", "Fawn Grove", "York", "717"},
	{6937, "17322", "PA", "Pennsylvania", "Felton", "York", "717"},
	{6938, "17323", "PA", "Pennsylvania", "Franklintown", "York", "717"},
	{6939, "17324", "PA", "Pennsylvania", "Gardners", "Adams", "717"},
	{6940, "17325", "PA", "Pennsylvania", "Gettysburg", "Adams", "717"},
	{6941, "17327", "PA", "Pennsylvania", "Glen Rock", "York", "717"},
	{6942, "17329", "PA", "Pennsylvania", "Glenville", "York", "717"},
	{6943, "17331", "PA", "Pennsylvania", "Hanover", "York", "717"},
	{6944, "17332", "PA", "Pennsylvania", "Hanover", "York", "717"},
	{6945, "17333", "PA", "Pennsylvania", "Hanover", "York", "717"},
	{6946, "17334", "PA", "Pennsylvania", "Hanover", "York", "717"},
	{6947, "17335", "PA", "Pennsylvania", "Hanover", "York", "717"},
	{6948, "17337", "PA", "Pennsylvania", "Idaville", "Adams", "717"},
	{6949, "17339", "PA", "Pennsylvania", "Lewisberry", "York", "717"},
	{6950, "17340", "PA", "Pennsylvania", "Littlestown", "Adams", "717"},
	{6951, "17342", "PA", "Pennsylvania", "Loganville", "York", "717"},
	{6952, "17343", "PA", "Pennsylvania", "Mc Knightstown", "Adams", "717"},
	{6953, "17344", "PA", "Pennsylvania", "Mc Sherrystown", "Adams", "717"},
	{6954, "17345", "PA", "Pennsylvania", "Manchester", "York", "717"},
	{6955, "17347", "PA", "Pennsylvania", "Mount Wolf", "York", "717"},
	{6956, "17349", "PA", "Pennsylvania", "New Freedom", "York", "717"},
	{6957, "17350", "PA", "Pennsylvania", "New Oxford", "Adams", "717"},
	{6958, "17352", "PA", "Pennsylvania", "New Park", "York", "717"},
	{6959, "17353", "PA", "Pennsylvania", "Orrtanna", "Adams", "717"},
	{6960, "17354", "PA", "Pennsylvania", "Porters Sideling", "York", "717"},
	{6961, "17355", "PA", "Pennsylvania", "Railroad", "York", "717"},
	{6962, "17356", "PA", "Pennsylvania", "Red Lion", "York", "717"},
	{6963, "17358", "PA", "Pennsylvania", "Rossville", "York", "717"},
	{6964, "17360", "PA", "Pennsylvania", "Seven Valleys", "York", "717"},
	{6965, "17361", "PA", "Pennsylvania", "Shrewsbury", "York", "717"},
	{6966, "17362", "PA", "Pennsylvania", "Spring Grove", "York", "717"},
	{6967, "17363", "PA", "Pennsylvania", "Stewartstown", "York", "717"},
	{6968, "17364", "PA", "Pennsylvania", "Thomasville", "York", "717"},
	{6969, "17365", "PA", "Pennsylvania", "Wellsville", "York", "717"},
	{6970, "17366", "PA", "Pennsylvania", "Windsor", "York", "717"},
	{6971, "17368", "PA", "Pennsylvania", "Wrightsville", "York", "717"},
	{6972, "17370", "PA", "Pennsylvania", "York Haven", "York", "717"},
	{6973, "17371", "PA", "Pennsylvania", "York New Salem", "York", "717"},
	{6974, "17372", "PA", "Pennsylvania", "York Springs", "Adams", "717"},
	{6975, "17375", "PA", "Pennsylvania", "Peach Glen", "Adams", "717"},
	{6976, "17401", "PA", "Pennsylvania", "York", "York", "717"},
	{6977, "17402", "PA", "Pennsylvania", "York", "York", "717"},
	{6978, "17403", "PA", "Pennsylvania", "York", "York", "717"},
	{6979, "17404", "PA", "Pennsylvania", "York", "York", "717"},
	{6980, "17405", "PA", "Pennsylvania", "York", "York", "717"},
	{6981, "17406", "PA", "Pennsylvania", "York", "York", "717"},
	{6982, "17407", "PA", "Pennsylvania", "York", "York", "717"},
	{6983, "17408", "PA", "Pennsylvania", "York", "York", "717"},
	{6984, "17415", "PA", "Pennsylvania", "York", "York", "717"},
	{6985, "17501", "PA", "Pennsylvania", "Akron", "Lancaster", "717"},
	{6986, "17502", "PA", "Pennsylvania", "Bainbridge", "Lancaster", "717"},
	{6987, "17503", "PA", "Pennsylvania", "Bart", "Lancaster", "717"},
	{6988, "17504", "PA", "Pennsylvania", "Bausman", "Lancaster", "717"},
	{6989, "17505", "PA", "Pennsylvania", "Bird in Hand", "Lancaster", "717"},
	{6990, "17506", "PA", "Pennsylvania", "Blue Ball", "Lancaster", "717"},
	{6991, "17507", "PA", "Pennsylvania", "Bowmansville", "Lancaster", "717"},
	{6992, "17508", "PA", "Pennsylvania", "Brownstown", "Lancaster", "717"},
	{6993, "17509", "PA", "Pennsylvania", "Christiana", "Lancaster", "610"},
	{6994, "17512", "PA", "Pennsylvania", "Columbia", "Lancaster", "717"},
	{6995, "17516", "PA", "Pennsylvania", "Conestoga", "Lancaster", "717"},
	{6996, "17517", "PA", "Pennsylvania", "Denver", "Lancaster", "717"},
	{6997, "17518", "PA", "Pennsylvania", "Drumore", "Lancaster", "717"},
	{6998, "17519", "PA", "Pennsylvania", "East Earl", "Lancaster", "717"},
	{6999, "17520", "PA", "Pennsylvania", "East Petersburg", "Lancaster", "717"},
	{7000, "17521", "PA", "Pennsylvania", "Elm", "Lancaster", "717"},
	{7001, "17522", "PA", "Pennsylvania", "Ephrata", "Lancaster", "717"},
	{7002, "17527", "PA", "Pennsylvania", "Gap", "Lancaster", "717"},
	{7003, "17528", "PA", "Pennsylvania", "Goodville", "Lancaster", "717"},
	{7004, "17529", "PA", "Pennsylvania", "Gordonville", "Lancaster", "717"},
	{7005, "17532", "PA", "Pennsylvania", "Holtwood", "Lancaster", "717"},
	{7006, "17533", "PA", "Pennsylvania", "Hopeland", "Lancaster", "717"},
	{7007, "17534", "PA", "Pennsylvania", "Intercourse", "Lancaster", "717"},
	{7008, "17535", "PA", "Pennsylvania", "Kinzers", "Lancaster", "717"},
	{7009, "17536", "PA", "Pennsylvania", "Kirkwood", "Lancaster", "717"},
	{7010, "17537", "PA", "Pennsylvania", "Lampeter", "Lancaster", "717"},
	{7011, "17538", "PA", "Pennsylvania", "Landisville", "Lancaster", "717"},
	{7012, "17540", "PA", "Pennsylvania", "Leola", "Lancaster", "717"},
	{7013, "17543", "PA", "Pennsylvania", "Lititz", "Lancaster", "717"},
	{7014, "17545", "PA", "Pennsylvania", "Manheim", "Lancaster", "717"},
	{7015, "17547", "PA", "Pennsylvania", "Marietta", "Lancaster", "717"},
	{7016, "17549", "PA", "Pennsylvania", "Martindale", "Lancaster", "717"},
	{7017, "17550", "PA", "Pennsylvania", "Maytown", "Lancaster", "717"},
	{7018, "17551", "PA", "Pennsylvania", "Millersville", "Lancaster", "717"},
	{7019, "17552", "PA", "Pennsylvania", "Mount Joy", "Lancaster", "717"},
	{7020, "17554", "PA", "Pennsylvania", "Mountville", "Lancaster", "717"},
	{7021, "17555", "PA", "Pennsylvania", "Narvon", "Lancaster", "717"},
	{7022, "17557", "PA", "Pennsylvania", "New Holland", "Lancaster", "717"},
	{7023, "17560", "PA", "Pennsylvania", "New Providence", "Lancaster", "717"},
	{7024, "17562", "PA", "Pennsylvania", "Paradise", "Lancaster", "717"},
	{7025, "17563", "PA", "Pennsylvania", "Peach Bottom", "Lancaster", "717"},
	{7026, "17564", "PA", "Pennsylvania", "Penryn", "Lancaster", "717"},
	{7027, "17565", "PA", "Pennsylvania", "Pequea", "Lancaster", "717"},
	{7028, "17566", "PA", "Pennsylvania", "Quarryville", "Lancaster", "717"},
	{7029, "17567", "PA", "Pennsylvania", "Reamstown", "Lancaster", "717"},
	{7030, "17568", "PA", "Pennsylvania", "Refton", "Lancaster", "717"},
	{7031, "17569", "PA", "Pennsylvania", "Reinholds", "Lancaster", "717"},
	{7032, "17570", "PA", "Pennsylvania", "Rheems", "Lancaster", "717"},
	{7033, "17572", "PA", "Pennsylvania", "Ronks", "Lancaster", "717"},
	{7034, "17573", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7035, "17575", "PA", "Pennsylvania", "Silver Spring", "Lancaster", "717"},
	{7036, "17576", "PA", "Pennsylvania", "Smoketown", "Lancaster", "717"},
	{7037, "17578", "PA", "Pennsylvania", "Stevens", "Lancaster", "717"},
	{7038, "17579", "PA", "Pennsylvania", "Strasburg", "Lancaster", "717"},
	{7039, "17580", "PA", "Pennsylvania", "Talmage", "Lancaster", "717"},
	{7040, "17581", "PA", "Pennsylvania", "Terre Hill", "Lancaster", "717"},
	{7041, "17582", "PA", "Pennsylvania", "Washington Boro", "Lancaster", "717"},
	{7042, "17583", "PA", "Pennsylvania", "West Willow", "Lancaster", "717"},
	{7043, "17584", "PA", "Pennsylvania", "Willow Street", "Lancaster", "717"},
	{7044, "17585", "PA", "Pennsylvania", "Witmer", "Lancaster", "717"},
	{7045, "17601", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7046, "17602", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7047, "17603", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7048, "17604", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7049, "17605", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7050, "17606", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7051, "17607", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7052, "17608", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7053, "17611", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7054, "17622", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7055, "17699", "PA", "Pennsylvania", "Lancaster", "Lancaster", "717"},
	{7056, "17701", "PA", "Pennsylvania", "Williamsport", "Lycoming", "570"},
	{7057, "17702", "PA", "Pennsylvania", "Williamsport", "Lycoming", "570"},
	{7058, "17703", "PA", "Pennsylvania", "Williamsport", "Lycoming", "570"},
	{7059, "17705", "PA", "Pennsylvania", "Williamsport", "Lycoming", "570"},
	{7060, "17720", "PA", "Pennsylvania", "Antes Fort", "Lycoming", "570"},
	{7061, "17721", "PA", "Pennsylvania", "Avis", "Clinton", "570"},
	{7062, "17723", "PA", "Pennsylvania", "Cammal", "Lycoming", "570"},
	{7063, "17724", "PA", "Pennsylvania", "Canton", "Bradford", "570"},
	{7064, "17726", "PA", "Pennsylvania", "Castanea", "Clinton", "570"},
	{7065, "17727", "PA", "Pennsylvania", "Cedar Run", "Lycoming", "570"},
	{7066, "17728", "PA", "Pennsylvania", "Cogan Station", "Lycoming", "570"},
	{7067, "17729", "PA", "Pennsylvania", "Cross Fork", "Potter", "717"},
	{7068, "17730", "PA", "Pennsylvania", "Dewart", "Northumberland", "570"},
	{7069, "17731", "PA", "Pennsylvania", "Eagles Mere", "Sullivan", "570"},
	{7070, "17735", "PA", "Pennsylvania", "Grover", "Bradford", "570"},
	{7071, "17737", "PA", "Pennsylvania", "Hughesville", "Lycoming", "570"},
	{7072, "17738", "PA", "Pennsylvania", "Hyner", "Clinton", "570"},
	{7073, "17739", "PA", "Pennsylvania", "Jersey Mills", "Lycoming", "570"},
	{7074, "17740", "PA", "Pennsylvania", "Jersey Shore", "Lycoming", "570"},
	{7075, "17742", "PA", "Pennsylvania", "Lairdsville", "Lycoming", "570"},
	{7076, "17744", "PA", "Pennsylvania", "Linden", "Lycoming", "570"},
	{7077, "17745", "PA", "Pennsylvania", "Lock Haven", "Clinton", "570"},
	{7078, "17747", "PA", "Pennsylvania", "Loganton", "Clinton", "570"},
	{7079, "17748", "PA", "Pennsylvania", "Mc Elhattan", "Clinton", "570"},
	{7080, "17749", "PA", "Pennsylvania", "Mc Ewensville", "Northumberland", "570"},
	{7081, "17750", "PA", "Pennsylvania", "Mackeyville", "Clinton", "570"},
	{7082, "17751", "PA", "Pennsylvania", "Mill Hall", "Clinton", "570"},
	{7083, "17752", "PA", "Pennsylvania", "Montgomery", "Lycoming", "570"},
	{7084, "17754", "PA", "Pennsylvania", "Montoursville", "Lycoming", "570"},
	{7085, "17756", "PA", "Pennsylvania", "Muncy", "Lycoming", "570"},
	{7086, "17758", "PA", "Pennsylvania", "Muncy Valley", "Sullivan", "570"},
	{7087, "17760", "PA", "Pennsylvania", "North Bend", "Clinton", "570"},
	{7088, "17762", "PA", "Pennsylvania", "Picture Rocks", "Lycoming", "570"},
	{7089, "17763", "PA", "Pennsylvania", "Ralston", "Lycoming", "570"},
	{7090, "17764", "PA", "Pennsylvania", "Renovo", "Clinton", "570"},
	{7091, "17765", "PA", "Pennsylvania", "Roaring Branch", "Tioga", "570"},
	{7092, "17767", "PA", "Pennsylvania", "Salona", "Clinton", "570"},
	{7093, "17768", "PA", "Pennsylvania", "Shunk", "Sullivan", "570"},
	{7094, "17769", "PA", "Pennsylvania", "Slate Run", "Lycoming", "570"},
	{7095, "17771", "PA", "Pennsylvania", "Trout Run", "Lycoming", "570"},
	{7096, "17772", "PA", "Pennsylvania", "Turbotville", "Northumberland", "570"},
	{7097, "17773", "PA", "Pennsylvania", "Tylersville", "Clinton", "570"},
	{7098, "17774", "PA", "Pennsylvania", "Unityville", "Lycoming", "570"},
	{7099, "17776", "PA", "Pennsylvania", "Waterville", "Lycoming", "570"},
	{7100, "17777", "PA", "Pennsylvania", "Watsontown", "Northumberland", "570"},
	{7101, "17778", "PA", "Pennsylvania", "Westport", "Clinton", "570"},
	{7102, "17779", "PA", "Pennsylvania", "Woolrich", "Clinton", "570"},
	{7103, "17801", "PA", "Pennsylvania", "Sunbury", "Northumberland", "570"},
	{7104, "17810", "PA", "Pennsylvania", "Allenwood", "Union", "570"},
	{7105, "17812", "PA", "Pennsylvania", "Beaver Springs", "Snyder", "570"},
	{7106, "17813", "PA", "Pennsylvania", "Beavertown", "Snyder", "570"},
	{7107, "17814", "PA", "Pennsylvania", "Benton", "Columbia", "570"},
	{7108, "17815", "PA", "Pennsylvania", "Bloomsburg", "Columbia", "570"},
	{7109, "17820", "PA", "Pennsylvania", "Catawissa", "Columbia", "570"},
	{7110, "17821", "PA", "Pennsylvania", "Danville", "Montour", "570"},
	{7111, "17822", "PA", "Pennsylvania", "Danville", "Montour", "570"},
	{7112, "17823", "PA", "Pennsylvania", "Dornsife", "Northumberland", "570"},
	{7113, "17824", "PA", "Pennsylvania", "Elysburg", "Northumberland", "570"},
	{7114, "17827", "PA", "Pennsylvania", "Freeburg", "Snyder", "570"},
	{7115, "17829", "PA", "Pennsylvania", "Hartleton", "Union", "570"},
	{7116, "17830", "PA", "Pennsylvania", "Herndon", "Northumberland", "570"},
	{7117, "17831", "PA", "Pennsylvania", "Hummels Wharf", "Snyder", "570"},
	{7118, "17832", "PA", "Pennsylvania", "Marion Heights", "Northumberland", "570"},
	{7119, "17833", "PA", "Pennsylvania", "Kreamer", "Snyder", "570"},
	{7120, "17834", "PA", "Pennsylvania", "Kulpmont", "Northumberland", "570"},
	{7121, "17835", "PA", "Pennsylvania", "Laurelton", "Union", "570"},
	{7122, "17836", "PA", "Pennsylvania", "Leck Kill", "Northumberland", "570"},
	{7123, "17837", "PA", "Pennsylvania", "Lewisburg", "Union", "570"},
	{7124, "17839", "PA", "Pennsylvania", "Lightstreet", "Columbia", "570"},
	{7125, "17840", "PA", "Pennsylvania", "Locust Gap", "Northumberland", "570"},
	{7126, "17841", "PA", "Pennsylvania", "Mc Clure", "Mifflin", "570"},
	{7127, "17842", "PA", "Pennsylvania", "Middleburg", "Snyder", "570"},
	{7128, "17843", "PA", "Pennsylvania", "Beaver Springs", "Snyder", "570"},
	{7129, "17844", "PA", "Pennsylvania", "Mifflinburg", "Union", "570"},
	{7130, "17845", "PA", "Pennsylvania", "Millmont", "Union", "570"},
	{7131, "17846", "PA", "Pennsylvania", "Millville", "Columbia", "570"},
	{7132, "17847", "PA", "Pennsylvania", "Milton", "Northumberland", "570"},
	{7133, "17850", "PA", "Pennsylvania", "Montandon", "Northumberland", "570"},
	{7134, "17851", "PA", "Pennsylvania", "Mount Carmel", "Northumberland", "570"},
	{7135, "17853", "PA", "Pennsylvania", "Mount Pleasant Mills", "Snyder", "570"},
	{7136, "17855", "PA", "Pennsylvania", "New Berlin", "Union", "570"},
	{7137, "17856", "PA", "Pennsylvania", "New Columbia", "Union", "570"},
	{7138, "17857", "PA", "Pennsylvania", "Northumberland", "Northumberland", "570"},
	{7139, "17858", "PA", "Pennsylvania", "Numidia", "Columbia", "570"},
	{7140, "17859", "PA", "Pennsylvania", "Orangeville", "Columbia", "570"},
	{7141, "17860", "PA", "Pennsylvania", "Paxinos", "Northumberland", "570"},
	{7142, "17861", "PA", "Pennsylvania", "Paxtonville", "Snyder", "570"},
	{7143, "17862", "PA", "Pennsylvania", "Penns Creek", "Snyder", "570"},
	{7144, "17864", "PA", "Pennsylvania", "Port Trevorton", "Snyder", "570"},
	{7145, "17865", "PA", "Pennsylvania", "Potts Grove", "Northumberland", "570"},
	{7146, "17866", "PA", "Pennsylvania", "Coal Township", "Northumberland", "570"},
	{7147, "17867", "PA", "Pennsylvania", "Rebuck", "Northumberland", "570"},
	{7148, "17868", "PA", "Pennsylvania", "Riverside", "Northumberland", "570"},
	{7149, "17870", "PA", "Pennsylvania", "Selinsgrove", "Snyder", "570"},
	{7150, "17872", "PA", "Pennsylvania", "Shamokin", "Northumberland", "570"},
	{7151, "17876", "PA", "Pennsylvania", "Shamokin Dam", "Snyder", "570"},
	{7152, "17877", "PA", "Pennsylvania", "Snydertown", "Northumberland", "570"},
	{7153, "17878", "PA", "Pennsylvania", "Stillwater", "Columbia", "570"},
	{7154, "17880", "PA", "Pennsylvania", "Swengel", "Union", "570"},
	{7155, "17881", "PA", "Pennsylvania", "Trevorton", "Northumberland", "570"},
	{7156, "17882", "PA", "Pennsylvania", "Troxelville", "Snyder", "570"},
	{7157, "17883", "PA", "Pennsylvania", "Vicksburg", "Union", "570"},
	{7158, "17884", "PA", "Pennsylvania", "Washingtonville", "Montour", "570"},
	{7159, "17885", "PA", "Pennsylvania", "Weikert", "Union", "570"},
	{7160, "17886", "PA", "Pennsylvania", "West Milton", "Union", "570"},
	{7161, "17887", "PA", "Pennsylvania", "White Deer", "Union", "570"},
	{7162, "17888", "PA", "Pennsylvania", "Wilburton", "Columbia", "570"},
	{7163, "17889", "PA", "Pennsylvania", "Winfield", "Union", "570"},
	{7164, "17901", "PA", "Pennsylvania", "Pottsville", "Schuylkill", "570"},
	{7165, "17920", "PA", "Pennsylvania", "Aristes", "Columbia", "570"},
	{7166, "17921", "PA", "Pennsylvania", "Ashland", "Schuylkill", "570"},
	{7167, "17922", "PA", "Pennsylvania", "Auburn", "Schuylkill", "570"},
	{7168, "17923", "PA", "Pennsylvania", "Branchdale", "Schuylkill", "570"},
	{7169, "17925", "PA", "Pennsylvania", "Brockton", "Schuylkill", "570"},
	{7170, "17929", "PA", "Pennsylvania", "Cressona", "Schuylkill", "570"},
	{7171, "17930", "PA", "Pennsylvania", "Cumbola", "Schuylkill", "570"},
	{7172, "17931", "PA", "Pennsylvania", "Frackville", "Schuylkill", "570"},
	{7173, "17932", "PA", "Pennsylvania", "Frackville", "Schuylkill", "570"},
	{7174, "17933", "PA", "Pennsylvania", "Friedensburg", "Schuylkill", "570"},
	{7175, "17934", "PA", "Pennsylvania", "Gilberton", "Schuylkill", "570"},
	{7176, "17935", "PA", "Pennsylvania", "Girardville", "Schuylkill", "570"},
	{7177, "17936", "PA", "Pennsylvania", "Gordon", "Schuylkill", "570"},
	{7178, "17938", "PA", "Pennsylvania", "Hegins", "Schuylkill", "570"},
	{7179, "17941", "PA", "Pennsylvania", "Klingerstown", "Schuylkill", "570"},
	{7180, "17942", "PA", "Pennsylvania", "Landingville", "Schuylkill", "570"},
	{7181, "17943", "PA", "Pennsylvania", "Lavelle", "Schuylkill", "570"},
	{7182, "17944", "PA", "Pennsylvania", "Llewellyn", "Schuylkill", "570"},
	{7183, "17945", "PA", "Pennsylvania", "Locustdale", "Schuylkill", "570"},
	{7184, "17946", "PA", "Pennsylvania", "Lost Creek", "Schuylkill", "570"},
	{7185, "17948", "PA", "Pennsylvania", "Mahanoy City", "Schuylkill", "570"},
	{7186, "17949", "PA", "Pennsylvania", "Mahanoy Plane", "Schuylkill", "570"},
	{7187, "17951", "PA", "Pennsylvania", "Mar Lin", "Schuylkill", "570"},
	{7188, "17952", "PA", "Pennsylvania", "Mary D", "Schuylkill", "570"},
	{7189, "17953", "PA", "Pennsylvania", "Middleport", "Schuylkill", "570"},
	{7190, "17954", "PA", "Pennsylvania", "Minersville", "Schuylkill", "570"},
	{7191, "17957", "PA", "Pennsylvania", "Muir", "Schuylkill", "570"},
	{7192, "17959", "PA", "Pennsylvania", "New Philadelphia", "Schuylkill", "570"},
	{7193, "17960", "PA", "Pennsylvania", "New Ringgold", "Schuylkill", "570"},
	{7194, "17961", "PA", "Pennsylvania", "Orwigsburg", "Schuylkill", "570"},
	{7195, "17963", "PA", "Pennsylvania", "Pine Grove", "Schuylkill", "570"},
	{7196, "17964", "PA", "Pennsylvania", "Pitman", "Schuylkill", "570"},
	{7197, "17965", "PA", "Pennsylvania", "Port Carbon", "Schuylkill", "570"},
	{7198, "17966", "PA", "Pennsylvania", "Ravine", "Schuylkill", "570"},
	{7199, "17967", "PA", "Pennsylvania", "Ringtown", "Schuylkill", "570"},
	{7200, "17968", "PA", "Pennsylvania", "Sacramento", "Schuylkill", "570"},
	{7201, "17970", "PA", "Pennsylvania", "Saint Clair", "Schuylkill", "570"},
	{7202, "17972", "PA", "Pennsylvania", "Schuylkill Haven", "Schuylkill", "570"},
	{7203, "17974", "PA", "Pennsylvania", "Seltzer", "Schuylkill", "570"},
	{7204, "17976", "PA", "Pennsylvania", "Shenandoah", "Schuylkill", "570"},
	{7205, "17978", "PA", "Pennsylvania", "Spring Glen", "Schuylkill", "570"},
	{7206, "17979", "PA", "Pennsylvania", "Summit Station", "Schuylkill", "570"},
	{7207, "17980", "PA", "Pennsylvania", "Tower City", "Schuylkill", "570"},
	{7208, "17981", "PA", "Pennsylvania", "Tremont", "Schuylkill", "570"},
	{7209, "17982", "PA", "Pennsylvania", "Tuscarora", "Schuylkill", "570"},
	{7210, "17983", "PA", "Pennsylvania", "Valley View", "Schuylkill", "570"},
	{7211, "17985", "PA", "Pennsylvania", "Zion Grove", "Schuylkill", "570"},
	{7212, "18001", "PA", "Pennsylvania", "Lehigh Valley", "Northampton", "610"},
	{7213, "18002", "PA", "Pennsylvania", "Lehigh Valley", "Northampton", "610"},
	{7214, "18003", "PA", "Pennsylvania", "Lehigh Valley", "Northampton", "610"},
	{7215, "18010", "PA", "Pennsylvania", "Ackermanville", "Northampton", "610"},
	{7216, "18011", "PA", "Pennsylvania", "Alburtis", "Lehigh", "610"},
	{7217, "18012", "PA", "Pennsylvania", "Aquashicola", "Carbon", "610"},
	{7218, "18013", "PA", "Pennsylvania", "Bangor", "Northampton", "610"},
	{7219, "18014", "PA", "Pennsylvania", "Bath", "Northampton", "610"},
	{7220, "18015", "PA", "Pennsylvania", "Bethlehem", "Northampton", "610"},
	{7221, "18016", "PA", "Pennsylvania", "Bethlehem", "Northampton", "610"},
	{7222, "18017", "PA", "Pennsylvania", "Bethlehem", "Northampton", "610"},
	{7223, "18018", "PA", "Pennsylvania", "Bethlehem", "Northampton", "610"},
	{7224, "18020", "PA", "Pennsylvania", "Bethlehem", "Northampton", "610"},
	{7225, "18025", "PA", "Pennsylvania", "Bethlehem", "Lehigh", "610"},
	{7226, "18030", "PA", "Pennsylvania", "Bowmanstown", "Carbon", "610"},
	{7227, "18031", "PA", "Pennsylvania", "Breinigsville", "Lehigh", "610"},
	{7228, "18032", "PA", "Pennsylvania", "Catasauqua", "Lehigh", "610"},
	{7229, "18034", "PA", "Pennsylvania", "Center Valley", "Lehigh", "610"},
	{7230, "18035", "PA", "Pennsylvania", "Cherryville", "Northampton", "610"},
	{7231, "18036", "PA", "Pennsylvania", "Coopersburg", "Lehigh", "610"},
	{7232, "18037", "PA", "Pennsylvania", "Coplay", "Lehigh", "610"},
	{7233, "18038", "PA", "Pennsylvania", "Danielsville", "Northampton", "610"},
	{7234, "18039", "PA", "Pennsylvania", "Durham", "Bucks", "610"},
	{7235, "18040", "PA", "Pennsylvania", "Easton", "Northampton", "610"},
	{7236, "18041", "PA", "Pennsylvania", "East Greenville", "Montgomery", "215"},
	{7237, "18042", "PA", "Pennsylvania", "Easton", "Northampton", "610"},
	{7238, "18043", "PA", "Pennsylvania", "Easton", "Northampton", "610"},
	{7239, "18044", "PA", "Pennsylvania", "Easton", "Northampton", "610"},
	{7240, "18045", "PA", "Pennsylvania", "Easton", "Northampton", "610"},
	{7241, "18046", "PA", "Pennsylvania", "East Texas", "Lehigh", "610"},
	{7242, "18049", "PA", "Pennsylvania", "Emmaus", "Lehigh", "610"},
	{7243, "18050", "PA", "Pennsylvania", "Flicksville", "Northampton", "610"},
	{7244, "18051", "PA", "Pennsylvania", "Fogelsville", "Lehigh", "610"},
	{7245, "18052", "PA", "Pennsylvania", "Whitehall", "Lehigh", "610"},
	{7246, "18053", "PA", "Pennsylvania", "Germansville", "Lehigh", "610"},
	{7247, "18054", "PA", "Pennsylvania", "Green Lane", "Montgomery", "215"},
	{7248, "18055", "PA", "Pennsylvania", "Hellertown", "Northampton", "610"},
	{7249, "18056", "PA", "Pennsylvania", "Hereford", "Berks", "215"},
	{7250, "18058", "PA", "Pennsylvania", "Kunkletown", "Monroe", "610"},
	{7251, "18059", "PA", "Pennsylvania", "Laurys Station", "Lehigh", "610"},
	{7252, "18060", "PA", "Pennsylvania", "Limeport", "Lehigh", "610"},
	{7253, "18062", "PA", "Pennsylvania", "Macungie", "Lehigh", "610"},
	{7254, "18063", "PA", "Pennsylvania", "Martins Creek", "Northampton", "610"},
	{7255, "18064", "PA", "Pennsylvania", "Nazareth", "Northampton", "610"},
	{7256, "18065", "PA", "Pennsylvania", "Neffs", "Lehigh", "610"},
	{7257, "18066", "PA", "Pennsylvania", "New Tripoli", "Lehigh", "610"},
	{7258, "18067", "PA", "Pennsylvania", "Northampton", "Northampton", "610"},
	{7259, "18068", "PA", "Pennsylvania", "Old Zionsville", "Lehigh", "610"},
	{7260, "18069", "PA", "Pennsylvania", "Orefield", "Lehigh", "610"},
	{7261, "18070", "PA", "Pennsylvania", "Palm", "Montgomery", "215"},
	{7262, "18071", "PA", "Pennsylvania", "Palmerton", "Carbon", "610"},
	{7263, "18072", "PA", "Pennsylvania", "Pen Argyl", "Northampton", "610"},
	{7264, "18073", "PA", "Pennsylvania", "Pennsburg", "Montgomery", "215"},
	{7265, "18074", "PA", "Pennsylvania", "Perkiomenville", "Montgomery", "215"},
	{7266, "18076", "PA", "Pennsylvania", "Red Hill", "Montgomery", "215"},
	{7267, "18077", "PA", "Pennsylvania", "Riegelsville", "Bucks", "610"},
	{7268, "18078", "PA", "Pennsylvania", "Schnecksville", "Lehigh", "610"},
	{7269, "18079", "PA", "Pennsylvania", "Slatedale", "Lehigh", "610"},
	{7270, "18080", "PA", "Pennsylvania", "Slatington", "Lehigh", "610"},
	{7271, "18081", "PA", "Pennsylvania", "Springtown", "Bucks", "610"},
	{7272, "18083", "PA", "Pennsylvania", "Stockertown", "Northampton", "610"},
	{7273, "18084", "PA", "Pennsylvania", "Sumneytown", "Montgomery", "215"},
	{7274, "18085", "PA", "Pennsylvania", "Tatamy", "Northampton", "610"},
	{7275, "18086", "PA", "Pennsylvania", "Treichlers", "Northampton", "610"},
	{7276, "18087", "PA", "Pennsylvania", "Trexlertown", "Lehigh", "610"},
	{7277, "18088", "PA", "Pennsylvania", "Walnutport", "Northampton", "610"},
	{7278, "18091", "PA", "Pennsylvania", "Wind Gap", "Northampton", "610"},
	{7279, "18092", "PA", "Pennsylvania", "Zionsville", "Lehigh", "610"},
	{7280, "18098", "PA", "Pennsylvania", "Emmaus", "Lehigh", "610"},
	{7281, "18099", "PA", "Pennsylvania", "Emmaus", "Lehigh", "610"},
	{7282, "18101", "PA", "Pennsylvania", "Allentown", "Lehigh", "610"},
	{7283, "18102", "PA", "Pennsylvania", "Allentown", "Lehigh", "610"},
	{7284, "18103", "PA", "Pennsylvania", "Allentown", "Lehigh", "610"},
	{7285, "18104", "PA", "Pennsylvania", "Allentown", "Lehigh", "610"},
	{7286, "18105", "PA", "Pennsylvania", "Allentown", "Lehigh", "610"},
	{7287, "18106", "PA", "Pennsylvania", "Allentown", "Lehigh", "610"},
	{7288, "18109", "PA", "Pennsylvania", "Allentown", "Lehigh", "610"},
	{7289, "18195", "PA", "Pennsylvania", "Allentown", "Lehigh", "610"},
	{7290, "18201", "PA", "Pennsylvania", "Hazleton", "Luzerne", "570"},
	{7291, "18202", "PA", "Pennsylvania", "Hazleton", "Luzerne", "570"},
	{7292, "18210", "PA", "Pennsylvania", "Albrightsville", "Carbon", "570"},
	{7293, "18211", "PA", "Pennsylvania", "Andreas", "Schuylkill", "570"},
	{7294, "18212", "PA", "Pennsylvania", "Ashfield", "Carbon", "610"},
	{7295, "18214", "PA", "Pennsylvania", "Barnesville", "Schuylkill", "570"},
	{7296, "18216", "PA", "Pennsylvania", "Beaver Meadows", "Carbon", "570"},
	{7297, "18218", "PA", "Pennsylvania", "Coaldale", "Schuylkill", "570"},
	{7298, "18219", "PA", "Pennsylvania", "Conyngham", "Luzerne", "570"},
	{7299, "18220", "PA", "Pennsylvania", "Delano", "Schuylkill", "570"},
	{7300, "18221", "PA", "Pennsylvania", "Drifton", "Luzerne", "570"},
	{7301, "18222", "PA", "Pennsylvania", "Drums", "Luzerne", "570"},
	{7302, "18223", "PA", "Pennsylvania", "Ebervale", "Luzerne", "570"},
	{7303, "18224", "PA", "Pennsylvania", "Freeland", "Luzerne", "570"},
	{7304, "18225", "PA", "Pennsylvania", "Harleigh", "Luzerne", "570"},
	{7305, "18229", "PA", "Pennsylvania", "Jim Thorpe", "Carbon", "570"},
	{7306, "18230", "PA", "Pennsylvania", "Junedale", "Carbon", "570"},
	{7307, "18231", "PA", "Pennsylvania", "Kelayres", "Schuylkill", "570"},
	{7308, "18232", "PA", "Pennsylvania", "Lansford", "Carbon", "570"},
	{7309, "18234", "PA", "Pennsylvania", "Lattimer Mines", "Luzerne", "570"},
	{7310, "18235", "PA", "Pennsylvania", "Lehighton", "Carbon", "610"},
	{7311, "18237", "PA", "Pennsylvania", "Mcadoo", "Schuylkill", "570"},
	{7312, "18239", "PA", "Pennsylvania", "Milnesville", "Luzerne", "570"},
	{7313, "18240", "PA", "Pennsylvania", "Nesquehoning", "Carbon", "570"},
	{7314, "18241", "PA", "Pennsylvania", "Nuremberg", "Schuylkill", "570"},
	{7315, "18242", "PA", "Pennsylvania", "Oneida", "Schuylkill", "570"},
	{7316, "18244", "PA", "Pennsylvania", "Parryville", "Carbon", "610"},
	{7317, "18245", "PA", "Pennsylvania", "Quakake", "Schuylkill", "570"},
	{7318, "18246", "PA", "Pennsylvania", "Rock Glen", "Luzerne", "570"},
	{7319, "18247", "PA", "Pennsylvania", "Saint Johns", "Luzerne", "570"},
	{7320, "18248", "PA", "Pennsylvania", "Sheppton", "Schuylkill", "570"},
	{7321, "18249", "PA", "Pennsylvania", "Sugarloaf", "Luzerne", "570"},
	{7322, "18250", "PA", "Pennsylvania", "Summit Hill", "Carbon", "570"},
	{7323, "18251", "PA", "Pennsylvania", "Sybertsville", "Luzerne", "570"},
	{7324, "18252", "PA", "Pennsylvania", "Tamaqua", "Schuylkill", "570"},
	{7325, "18254", "PA", "Pennsylvania", "Tresckow", "Carbon", "570"},
	{7326, "18255", "PA", "Pennsylvania", "Weatherly", "Carbon", "570"},
	{7327, "18256", "PA", "Pennsylvania", "Weston", "Luzerne", "570"},
	{7328, "18301", "PA", "Pennsylvania", "East Stroudsburg", "Monroe", "570"},
	{7329, "18302", "PA", "Pennsylvania", "East Stroudsburg", "Monroe", "570"},
	{7330, "18320", "PA", "Pennsylvania", "Analomink", "Monroe", "570"},
	{7331, "18321", "PA", "Pennsylvania", "Bartonsville", "Monroe", "570"},
	{7332, "18322", "PA", "Pennsylvania", "Brodheadsville", "Monroe", "570"},
	{7333, "18323", "PA", "Pennsylvania", "Buck Hill Falls", "Monroe", "570"},
	{7334, "18324", "PA", "Pennsylvania", "Bushkill", "Pike", "570"},
	{7335, "18325", "PA", "Pennsylvania", "Canadensis", "Monroe", "570"},
	{7336, "18326", "PA", "Pennsylvania", "Cresco", "Monroe", "570"},
	{7337, "18327", "PA", "Pennsylvania", "Delaware Water Gap", "Monroe", "570"},
	{7338, "18328", "PA", "Pennsylvania", "Dingmans Ferry", "Pike", "570"},
	{7339, "18330", "PA", "Pennsylvania", "Effort", "Monroe", "570"},
	{7340, "18331", "PA", "Pennsylvania", "Gilbert", "Monroe", "610"},
	{7341, "18332", "PA", "Pennsylvania", "Henryville", "Monroe", "570"},
	{7342, "18333", "PA", "Pennsylvania", "Kresgeville", "Monroe", "610"},
	{7343, "18334", "PA", "Pennsylvania", "Long Pond", "Monroe", "570"},
	{7344, "18335", "PA", "Pennsylvania", "Marshalls Creek", "Monroe", "570"},
	{7345, "18336", "PA", "Pennsylvania", "Matamoras", "Pike", "570"},
	{7346, "18337", "PA", "Pennsylvania", "Milford", "Pike", "570"},
	{7347, "18340", "PA", "Pennsylvania", "Millrift", "Pike", "570"},
	{7348, "18341", "PA", "Pennsylvania", "Minisink Hills", "Monroe", "570"},
	{7349, "18342", "PA", "Pennsylvania", "Mountainhome", "Monroe", "570"},
	{7350, "18343", "PA", "Pennsylvania", "Mount Bethel", "Northampton", "570"},
	{7351, "18344", "PA", "Pennsylvania", "Mount Pocono", "Monroe", "570"},
	{7352, "18346", "PA", "Pennsylvania", "Pocono Summit", "Monroe", "570"},
	{7353, "18347", "PA", "Pennsylvania", "Pocono Lake", "Monroe", "570"},
	{7354, "18348", "PA", "Pennsylvania", "Pocono Lake Preserve", "Monroe", "570"},
	{7355, "18349", "PA", "Pennsylvania", "Pocono Manor", "Monroe", "570"},
	{7356, "18350", "PA", "Pennsylvania", "Pocono Pines", "Monroe", "570"},
	{7357, "18351", "PA", "Pennsylvania", "Portland", "Northampton", "570"},
	{7358, "18352", "PA", "Pennsylvania", "Reeders", "Monroe", "570"},
	{7359, "18353", "PA", "Pennsylvania", "Saylorsburg", "Monroe", "570"},
	{7360, "18354", "PA", "Pennsylvania", "Sciota", "Monroe", "570"},
	{7361, "18355", "PA", "Pennsylvania", "Scotrun", "Monroe", "570"},
	{7362, "18356", "PA", "Pennsylvania", "Shawnee on Delaware", "Monroe", "570"},
	{7363, "18357", "PA", "Pennsylvania", "Skytop", "Monroe", "570"},
	{7364, "18360", "PA", "Pennsylvania", "Stroudsburg", "Monroe", "570"},
	{7365, "18370", "PA", "Pennsylvania", "Swiftwater", "Monroe", "570"},
	{7366, "18371", "PA", "Pennsylvania", "Tamiment", "Pike", "570"},
	{7367, "18372", "PA", "Pennsylvania", "Tannersville", "Monroe", "570"},
	{7368, "18373", "PA", "Pennsylvania", "Unity House", "Pike", "570"},
	{7369, "18403", "PA", "Pennsylvania", "Archbald", "Lackawanna", "570"},
	{7370, "18405", "PA", "Pennsylvania", "Beach Lake", "Wayne", "570"},
	{7371, "18407", "PA", "Pennsylvania", "Carbondale", "Lackawanna", "570"},
	{7372, "18410", "PA", "Pennsylvania", "Chinchilla", "Lackawanna", "570"},
	{7373, "18411", "PA", "Pennsylvania", "Clarks Summit", "Lackawanna", "570"},
	{7374, "18413", "PA", "Pennsylvania", "Clifford", "Susquehanna", "570"},
	{7375, "18414", "PA", "Pennsylvania", "Dalton", "Lackawanna", "570"},
	{7376, "18415", "PA", "Pennsylvania", "Damascus", "Wayne", "570"},
	{7377, "18416", "PA", "Pennsylvania", "Elmhurst", "Lackawanna", "570"},
	{7378, "18417", "PA", "Pennsylvania", "Equinunk", "Wayne", "570"},
	{7379, "18419", "PA", "Pennsylvania", "Factoryville", "Wyoming", "570"},
	{7380, "18420", "PA", "Pennsylvania", "Fleetville", "Lackawanna", "570"},
	{7381, "18421", "PA", "Pennsylvania", "Forest City", "Susquehanna", "570"},
	{7382, "18424", "PA", "Pennsylvania", "Gouldsboro", "Wayne", "570"},
	{7383, "18425", "PA", "Pennsylvania", "Greeley", "Pike", "570"},
	{7384, "18426", "PA", "Pennsylvania", "Greentown", "Pike", "570"},
	{7385, "18427", "PA", "Pennsylvania", "Hamlin", "Wayne", "570"},
	{7386, "18428", "PA", "Pennsylvania", "Hawley", "Pike", "570"},
	{7387, "18430", "PA", "Pennsylvania", "Herrick Center", "Susquehanna", "570"},
	{7388, "18431", "PA", "Pennsylvania", "Honesdale", "Wayne", "570"},
	{7389, "18433", "PA", "Pennsylvania", "Jermyn", "Lackawanna", "570"},
	{7390, "18434", "PA", "Pennsylvania", "Jessup", "Lackawanna", "570"},
	{7391, "18435", "PA", "Pennsylvania", "Lackawaxen", "Pike", "570"},
	{7392, "18436", "PA", "Pennsylvania", "Lake Ariel", "Wayne", "570"},
	{7393, "18437", "PA", "Pennsylvania", "Lake Como", "Wayne", "570"},
	{7394, "18438", "PA", "Pennsylvania", "Lakeville", "Wayne", "570"},
	{7395, "18439", "PA", "Pennsylvania", "Lakewood", "Wayne", "570"},
	{7396, "18440", "PA", "Pennsylvania", "La Plume", "Lackawanna", "570"},
	{7397, "18441", "PA", "Pennsylvania", "Lenoxville", "Susquehanna", "570"},
	{7398, "18443", "PA", "Pennsylvania", "Milanville", "Wayne", "570"},
	{7399, "18444", "PA", "Pennsylvania", "Moscow", "Lackawanna", "570"},
	{7400, "18445", "PA", "Pennsylvania", "Newfoundland", "Wayne", "570"},
	{7401, "18446", "PA", "Pennsylvania", "Nicholson", "Wyoming", "570"},
	{7402, "18447", "PA", "Pennsylvania", "Olyphant", "Lackawanna", "570"},
	{7403, "18448", "PA", "Pennsylvania", "Olyphant", "Lackawanna", "570"},
	{7404, "18449", "PA", "Pennsylvania", "Orson", "Wayne", "570"},
	{7405, "18451", "PA", "Pennsylvania", "Paupack", "Pike", "570"},
	{7406, "18452", "PA", "Pennsylvania", "Peckville", "Lackawanna", "570"},
	{7407, "18453", "PA", "Pennsylvania", "Pleasant Mount", "Wayne", "570"},
	{7408, "18454", "PA", "Pennsylvania", "Poyntelle", "Wayne", "570"},
	{7409, "18455", "PA", "Pennsylvania", "Preston Park", "Wayne", "570"},
	{7410, "18456", "PA", "Pennsylvania", "Prompton", "Wayne", "570"},
	{7411, "18457", "PA", "Pennsylvania", "Rowland", "Pike", "570"},
	{7412, "18458", "PA", "Pennsylvania", "Shohola", "Pike", "570"},
	{7413, "18459", "PA", "Pennsylvania", "South Canaan", "Wayne", "570"},
	{7414, "18460", "PA", "Pennsylvania", "South Sterling", "Wayne", "570"},
	{7415, "18461", "PA", "Pennsylvania", "Starlight", "Wayne", "570"},
	{7416, "18462", "PA", "Pennsylvania", "Starrucca", "Wayne", "570"},
	{7417, "18463", "PA", "Pennsylvania", "Sterling", "Wayne", "570"},
	{7418, "18464", "PA", "Pennsylvania", "Tafton", "Pike", "570"},
	{7419, "18465", "PA", "Pennsylvania", "Thompson", "Susquehanna", "570"},
	{7420, "18466", "PA", "Pennsylvania", "Tobyhanna", "Monroe", "570"},
	{7421, "18469", "PA", "Pennsylvania", "Tyler Hill", "Wayne", "570"},
	{7422, "18470", "PA", "Pennsylvania", "Union Dale", "Susquehanna", "570"},
	{7423, "18471", "PA", "Pennsylvania", "Waverly", "Lackawanna", "570"},
	{7424, "18472", "PA", "Pennsylvania", "Waymart", "Wayne", "570"},
	{7425, "18473", "PA", "Pennsylvania", "White Mills", "Wayne", "570"},
	{7426, "18501", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7427, "18502", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7428, "18503", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7429, "18504", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7430, "18505", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7431, "18507", "PA", "Pennsylvania", "Moosic", "Lackawanna", "570"},
	{7432, "18508", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7433, "18509", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7434, "18510", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7435, "18512", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7436, "18515", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7437, "18517", "PA", "Pennsylvania", "Taylor", "Lackawanna", "570"},
	{7438, "18518", "PA", "Pennsylvania", "Old Forge", "Lackawanna", "570"},
	{7439, "18519", "PA", "Pennsylvania", "Dickson City", "Lackawanna", "570"},
	{7440, "18540", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7441, "18577", "PA", "Pennsylvania", "Scranton", "Lackawanna", "570"},
	{7442, "18601", "PA", "Pennsylvania", "Beach Haven", "Luzerne", "570"},
	{7443, "18602", "PA", "Pennsylvania", "Bear Creek", "Luzerne", "570"},
	{7444, "18603", "PA", "Pennsylvania", "Berwick", "Columbia", "570"},
	{7445, "18610", "PA", "Pennsylvania", "Blakeslee", "Monroe", "570"},
	{7446, "18611", "PA", "Pennsylvania", "Cambra", "Luzerne", "570"},
	{7447, "18612", "PA", "Pennsylvania", "Dallas", "Luzerne", "570"},
	{7448, "18614", "PA", "Pennsylvania", "Dushore", "Sullivan", "570"},
	{7449, "18615", "PA", "Pennsylvania", "Falls", "Wyoming", "570"},
	{7450, "18616", "PA", "Pennsylvania", "Forksville", "Sullivan", "570"},
	{7451, "18617", "PA", "Pennsylvania", "Glen Lyon", "Luzerne", "570"},
	{7452, "18618", "PA", "Pennsylvania", "Harveys Lake", "Luzerne", "570"},
	{7453, "18619", "PA", "Pennsylvania", "Hillsgrove", "Sullivan", "570"},
	{7454, "18621", "PA", "Pennsylvania", "Hunlock Creek", "Luzerne", "570"},
	{7455, "18622", "PA", "Pennsylvania", "Huntington Mills", "Luzerne", "570"},
	{7456, "18623", "PA", "Pennsylvania", "Laceyville", "Wyoming", "570"},
	{7457, "18624", "PA", "Pennsylvania", "Lake Harmony", "Carbon", "570"},
	{7458, "18625", "PA", "Pennsylvania", "Lake Winola", "Wyoming", "570"},
	{7459, "18626", "PA", "Pennsylvania", "Laporte", "Sullivan", "570"},
	{7460, "18627", "PA", "Pennsylvania", "Lehman", "Luzerne", "570"},
	{7461, "18628", "PA", "Pennsylvania", "Lopez", "Sullivan", "570"},
	{7462, "18629", "PA", "Pennsylvania", "Mehoopany", "Wyoming", "570"},
	{7463, "18630", "PA", "Pennsylvania", "Meshoppen", "Wyoming", "570"},
	{7464, "18631", "PA", "Pennsylvania", "Mifflinville", "Columbia", "570"},
	{7465, "18632", "PA", "Pennsylvania", "Mildred", "Sullivan", "570"},
	{7466, "18634", "PA", "Pennsylvania", "Nanticoke", "Luzerne", "570"},
	{7467, "18635", "PA", "Pennsylvania", "Nescopeck", "Luzerne", "570"},
	{7468, "18636", "PA", "Pennsylvania", "Noxen", "Wyoming", "570"},
	{7469, "18640", "PA", "Pennsylvania", "Pittston", "Luzerne", "570"},
	{7470, "18641", "PA", "Pennsylvania", "Pittston", "Luzerne", "570"},
	{7471, "18642", "PA", "Pennsylvania", "Duryea", "Luzerne", "570"},
	{7472, "18643", "PA", "Pennsylvania", "Pittston", "Luzerne", "570"},
	{7473, "18644", "PA", "Pennsylvania", "Wyoming", "Luzerne", "570"},
	{7474, "18651", "PA", "Pennsylvania", "Plymouth", "Luzerne", "570"},
	{7475, "18653", "PA", "Pennsylvania", "Ransom", "Lackawanna", "570"},
	{7476, "18654", "PA", "Pennsylvania", "Shawanese", "Luzerne", "570"},
	{7477, "18655", "PA", "Pennsylvania", "Shickshinny", "Luzerne", "570"},
	{7478, "18656", "PA", "Pennsylvania", "Sweet Valley", "Luzerne", "570"},
	{7479, "18657", "PA", "Pennsylvania", "Tunkhannock", "Wyoming", "570"},
	{7480, "18660", "PA", "Pennsylvania", "Wapwallopen", "Luzerne", "570"},
	{7481, "18661", "PA", "Pennsylvania", "White Haven", "Luzerne", "570"},
	{7482, "18690", "PA", "Pennsylvania", "Dallas", "Luzerne", "570"},
	{7483, "18701", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7484, "18702", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7485, "18703", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7486, "18704", "PA", "Pennsylvania", "Kingston", "Luzerne", "570"},
	{7487, "18705", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7488, "18706", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7489, "18707", "PA", "Pennsylvania", "Mountain Top", "Luzerne", "570"},
	{7490, "18708", "PA", "Pennsylvania", "Shavertown", "Luzerne", "570"},
	{7491, "18709", "PA", "Pennsylvania", "Luzerne", "Luzerne", "570"},
	{7492, "18710", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7493, "18711", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7494, "18762", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7495, "18764", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7496, "18765", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7497, "18766", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7498, "18767", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7499, "18769", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7500, "18773", "PA", "Pennsylvania", "Wilkes Barre", "Luzerne", "570"},
	{7501, "18801", "PA", "Pennsylvania", "Montrose", "Susquehanna", "570"},
	{7502, "18810", "PA", "Pennsylvania", "Athens", "Bradford", "570"},
	{7503, "18812", "PA", "Pennsylvania", "Brackney", "Susquehanna", "570"},
	{7504, "18813", "PA", "Pennsylvania", "Brooklyn", "Susquehanna", "570"},
	{7505, "18814", "PA", "Pennsylvania", "Burlington", "Bradford", "570"},
	{7506, "18815", "PA", "Pennsylvania", "Camptown", "Bradford", "570"},
	{7507, "18816", "PA", "Pennsylvania", "Dimock", "Susquehanna", "570"},
	{7508, "18817", "PA", "Pennsylvania", "East Smithfield", "Bradford", "570"},
	{7509, "18818", "PA", "Pennsylvania", "Friendsville", "Susquehanna", "570"},
	{7510, "18820", "PA", "Pennsylvania", "Gibson", "Susquehanna", "570"},
	{7511, "18821", "PA", "Pennsylvania", "Great Bend", "Susquehanna", "570"},
	{7512, "18822", "PA", "Pennsylvania", "Hallstead", "Susquehanna", "570"},
	{7513, "18823", "PA", "Pennsylvania", "Harford", "Susquehanna", "570"},
	{7514, "18824", "PA", "Pennsylvania", "Hop Bottom", "Susquehanna", "570"},
	{7515, "18825", "PA", "Pennsylvania", "Jackson", "Susquehanna", "570"},
	{7516, "18826", "PA", "Pennsylvania", "Kingsley", "Susquehanna", "570"},
	{7517, "18827", "PA", "Pennsylvania", "Lanesboro", "Susquehanna", "570"},
	{7518, "18828", "PA", "Pennsylvania", "Lawton", "Susquehanna", "570"},
	{7519, "18829", "PA", "Pennsylvania", "Le Raysville", "Bradford", "570"},
	{7520, "18830", "PA", "Pennsylvania", "Little Meadows", "Susquehanna", "570"},
	{7521, "18831", "PA", "Pennsylvania", "Milan", "Bradford", "570"},
	{7522, "18832", "PA", "Pennsylvania", "Monroeton", "Bradford", "570"},
	{7523, "18833", "PA", "Pennsylvania", "New Albany", "Bradford", "570"},
	{7524, "18834", "PA", "Pennsylvania", "New Milford", "Susquehanna", "570"},
	{7525, "18837", "PA", "Pennsylvania", "Rome", "Bradford", "570"},
	{7526, "18840", "PA", "Pennsylvania", "Sayre", "Bradford", "570"},
	{7527, "18842", "PA", "Pennsylvania", "South Gibson", "Susquehanna", "570"},
	{7528, "18843", "PA", "Pennsylvania", "South Montrose", "Susquehanna", "570"},
	{7529, "18844", "PA", "Pennsylvania", "Springville", "Susquehanna", "570"},
	{7530, "18845", "PA", "Pennsylvania", "Stevensville", "Bradford", "570"},
	{7531, "18846", "PA", "Pennsylvania", "Sugar Run", "Bradford", "570"},
	{7532, "18847", "PA", "Pennsylvania", "Susquehanna", "Susquehanna", "570"},
	{7533, "18848", "PA", "Pennsylvania", "Towanda", "Bradford", "570"},
	{7534, "18850", "PA", "Pennsylvania", "Ulster", "Bradford", "570"},
	{7535, "18851", "PA", "Pennsylvania", "Warren Center", "Bradford", "570"},
	{7536, "18853", "PA", "Pennsylvania", "Wyalusing", "Bradford", "570"},
	{7537, "18854", "PA", "Pennsylvania", "Wysox", "Bradford", "570"},
	{7538, "18901", "PA", "Pennsylvania", "Doylestown", "Bucks", "215"},
	{7539, "18902", "PA", "Pennsylvania", "Doylestown", "Bucks", "215"},
	{7540, "18910", "PA", "Pennsylvania", "Bedminster", "Bucks", "215"},
	{7541, "18911", "PA", "Pennsylvania", "Blooming Glen", "Bucks", "215"},
	{7542, "18912", "PA", "Pennsylvania", "Buckingham", "Bucks", "215"},
	{7543, "18913", "PA", "Pennsylvania", "Carversville", "Bucks", "215"},
	{7544, "18914", "PA", "Pennsylvania", "Chalfont", "Bucks", "215"},
	{7545, "18915", "PA", "Pennsylvania", "Colmar", "Montgomery", "215"},
	{7546, "18916", "PA", "Pennsylvania", "Danboro", "Bucks", "215"},
	{7547, "18917", "PA", "Pennsylvania", "Dublin", "Bucks", "215"},
	{7548, "18918", "PA", "Pennsylvania", "Earlington", "Montgomery", "215"},
	{7549, "18920", "PA", "Pennsylvania", "Erwinna", "Bucks", "610"},
	{7550, "18921", "PA", "Pennsylvania", "Ferndale", "Bucks", "610"},
	{7551, "18922", "PA", "Pennsylvania", "Forest Grove", "Bucks", "215"},
	{7552, "18923", "PA", "Pennsylvania", "Fountainville", "Bucks", "215"},
	{7553, "18924", "PA", "Pennsylvania", "Franconia", "Montgomery", "215"},
	{7554, "18925", "PA", "Pennsylvania", "Furlong", "Bucks", "215"},
	{7555, "18926", "PA", "Pennsylvania", "Gardenville", "Bucks", "215"},
	{7556, "18927", "PA", "Pennsylvania", "Hilltown", "Bucks", "215"},
	{7557, "18928", "PA", "Pennsylvania", "Holicong", "Bucks", "215"},
	{7558, "18929", "PA", "Pennsylvania", "Jamison", "Bucks", "215"},
	{7559, "18930", "PA", "Pennsylvania", "Kintnersville", "Bucks", "610"},
	{7560, "18931", "PA", "Pennsylvania", "Lahaska", "Bucks", "215"},
	{7561, "18932", "PA", "Pennsylvania", "Line Lexington", "Bucks", "215"},
	{7562, "18933", "PA", "Pennsylvania", "Lumberville", "Bucks", "215"},
	{7563, "18934", "PA", "Pennsylvania", "Mechanicsville", "Bucks", "215"},
	{7564, "18935", "PA", "Pennsylvania", "Milford Square", "Bucks", "215"},
	{7565, "18936", "PA", "Pennsylvania", "Montgomeryville", "Montgomery", "215"},
	{7566, "18938", "PA", "Pennsylvania", "New Hope", "Bucks", "215"},
	{7567, "18940", "PA", "Pennsylvania", "Newtown", "Bucks", "215"},
	{7568, "18942", "PA", "Pennsylvania", "Ottsville", "Bucks", "610"},
	{7569, "18943", "PA", "Pennsylvania", "Penns Park", "Bucks", "215"},
	{7570, "18944", "PA", "Pennsylvania", "Perkasie", "Bucks", "215"},
	{7571, "18946", "PA", "Pennsylvania", "Pineville", "Bucks", "215"},
	{7572, "18947", "PA", "Pennsylvania", "Pipersville", "Bucks", "215"},
	{7573, "18949", "PA", "Pennsylvania", "Plumsteadville", "Bucks", "215"},
	{7574, "18950", "PA", "Pennsylvania", "Point Pleasant", "Bucks", "215"},
	{7575, "18951", "PA", "Pennsylvania", "Quakertown", "Bucks", "215"},
	{7576, "18953", "PA", "Pennsylvania", "Revere", "Bucks", "610"},
	{7577, "18954", "PA", "Pennsylvania", "Richboro", "Bucks", "215"},
	{7578, "18955", "PA", "Pennsylvania", "Richlandtown", "Bucks", "215"},
	{7579, "18956", "PA", "Pennsylvania", "Rushland", "Bucks", "215"},
	{7580, "18957", "PA", "Pennsylvania", "Salford", "Montgomery", "610"},
	{7581, "18958", "PA", "Pennsylvania", "Salfordville", "Montgomery", "610"},
	{7582, "18960", "PA", "Pennsylvania", "Sellersville", "Bucks", "215"},
	{7583, "18962", "PA", "Pennsylvania", "Silverdale", "Bucks", "215"},
	{7584, "18963", "PA", "Pennsylvania", "Solebury", "Bucks", "215"},
	{7585, "18964", "PA", "Pennsylvania", "Souderton", "Montgomery", "215"},
	{7586, "18966", "PA", "Pennsylvania", "Southampton", "Bucks", "215"},
	{7587, "18968", "PA", "Pennsylvania", "Spinnerstown", "Bucks", "215"},
	{7588, "18969", "PA", "Pennsylvania", "Telford", "Montgomery", "215"},
	{7589, "18970", "PA", "Pennsylvania", "Trumbauersville", "Bucks", "215"},
	{7590, "18971", "PA", "Pennsylvania", "Tylersport", "Montgomery", "215"},
	{7591, "18972", "PA", "Pennsylvania", "Upper Black Eddy", "Bucks", "610"},
	{7592, "18974", "PA", "Pennsylvania", "Warminster", "Bucks", "215"},
	{7593, "18976", "PA", "Pennsylvania", "Warrington", "Bucks", "215"},
	{7594, "18977", "PA", "Pennsylvania", "Washington Crossing", "Bucks", "215"},
	{7595, "18979", "PA", "Pennsylvania", "Woxall", "Montgomery", "215"},
	{7596, "18980", "PA", "Pennsylvania", "Wycombe", "Bucks", "215"},
	{7597, "18981", "PA", "Pennsylvania", "Zionhill", "Bucks", "610"},
	{7598, "18991", "PA", "Pennsylvania", "Warminster", "Bucks", "215"},
	{7599, "19001", "PA", "Pennsylvania", "Abington", "Montgomery", "215"},
	{7600, "19002", "PA", "Pennsylvania", "Ambler", "Montgomery", "215"},
	{7601, "19003", "PA", "Pennsylvania", "Ardmore", "Montgomery", "610"},
	{7602, "19004", "PA", "Pennsylvania", "Bala Cynwyd", "Montgomery", "610"},
	{7603, "19006", "PA", "Pennsylvania", "Huntingdon Valley", "Montgomery", "215"},
	{7604, "19007", "PA", "Pennsylvania", "Bristol", "Bucks", "215"},
	{7605, "19008", "PA", "Pennsylvania", "Broomall", "Delaware", "610"},
	{7606, "19009", "PA", "Pennsylvania", "Bryn Athyn", "Montgomery", "215"},
	{7607, "19010", "PA", "Pennsylvania", "Bryn Mawr", "Delaware", "610"},
	{7608, "19012", "PA", "Pennsylvania", "Cheltenham", "Montgomery", "215"},
	{7609, "19013", "PA", "Pennsylvania", "Chester", "Delaware", "610"},
	{7610, "19014", "PA", "Pennsylvania", "Aston", "Delaware", "610"},
	{7611, "19015", "PA", "Pennsylvania", "Brookhaven", "Delaware", "610"},
	{7612, "19016", "PA", "Pennsylvania", "Chester", "Delaware", "610"},
	{7613, "19017", "PA", "Pennsylvania", "Chester Heights", "Delaware", "610"},
	{7614, "19018", "PA", "Pennsylvania", "Clifton Heights", "Delaware", "610"},
	{7615, "19019", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7616, "19020", "PA", "Pennsylvania", "Bensalem", "Bucks", "215"},
	{7617, "19021", "PA", "Pennsylvania", "Croydon", "Bucks", "215"},
	{7618, "19022", "PA", "Pennsylvania", "Crum Lynne", "Delaware", "610"},
	{7619, "19023", "PA", "Pennsylvania", "Darby", "Delaware", "610"},
	{7620, "19025", "PA", "Pennsylvania", "Dresher", "Montgomery", "215"},
	{7621, "19026", "PA", "Pennsylvania", "Drexel Hill", "Delaware", "610"},
	{7622, "19027", "PA", "Pennsylvania", "Elkins Park", "Montgomery", "215"},
	{7623, "19028", "PA", "Pennsylvania", "Edgemont", "Delaware", "610"},
	{7624, "19029", "PA", "Pennsylvania", "Essington", "Delaware", "610"},
	{7625, "19030", "PA", "Pennsylvania", "Fairless Hills", "Bucks", "215"},
	{7626, "19031", "PA", "Pennsylvania", "Flourtown", "Montgomery", "215"},
	{7627, "19032", "PA", "Pennsylvania", "Folcroft", "Delaware", "610"},
	{7628, "19033", "PA", "Pennsylvania", "Folsom", "Delaware", "610"},
	{7629, "19034", "PA", "Pennsylvania", "Fort Washington", "Montgomery", "215"},
	{7630, "19035", "PA", "Pennsylvania", "Gladwyne", "Montgomery", "610"},
	{7631, "19036", "PA", "Pennsylvania", "Glenolden", "Delaware", "610"},
	{7632, "19037", "PA", "Pennsylvania", "Glen Riddle Lima", "Delaware", "610"},
	{7633, "19038", "PA", "Pennsylvania", "Glenside", "Montgomery", "215"},
	{7634, "19039", "PA", "Pennsylvania", "Gradyville", "Delaware", "610"},
	{7635, "19040", "PA", "Pennsylvania", "Hatboro", "Montgomery", "215"},
	{7636, "19041", "PA", "Pennsylvania", "Haverford", "Montgomery", "610"},
	{7637, "19043", "PA", "Pennsylvania", "Holmes", "Delaware", "610"},
	{7638, "19044", "PA", "Pennsylvania", "Horsham", "Montgomery", "215"},
	{7639, "19046", "PA", "Pennsylvania", "Jenkintown", "Montgomery", "215"},
	{7640, "19047", "PA", "Pennsylvania", "Langhorne", "Bucks", "215"},
	{7641, "19048", "PA", "Pennsylvania", "Fort Washington", "Bucks", "215"},
	{7642, "19049", "PA", "Pennsylvania", "Fort Washington", "Bucks", "215"},
	{7643, "19050", "PA", "Pennsylvania", "Lansdowne", "Delaware", "610"},
	{7644, "19052", "PA", "Pennsylvania", "Lenni", "Delaware", "610"},
	{7645, "19053", "PA", "Pennsylvania", "Feasterville Trevose", "Bucks", "215"},
	{7646, "19054", "PA", "Pennsylvania", "Levittown", "Bucks", "215"},
	{7647, "19055", "PA", "Pennsylvania", "Levittown", "Bucks", "215"},
	{7648, "19056", "PA", "Pennsylvania", "Levittown", "Bucks", "215"},
	{7649, "19057", "PA", "Pennsylvania", "Levittown", "Bucks", "215"},
	{7650, "19058", "PA", "Pennsylvania", "Levittown", "Bucks", "215"},
	{7651, "19060", "PA", "Pennsylvania", "Garnet Valley", "Delaware", "610"},
	{7652, "19061", "PA", "Pennsylvania", "Marcus Hook", "Delaware", "610"},
	{7653, "19063", "PA", "Pennsylvania", "Media", "Delaware", "610"},
	{7654, "19064", "PA", "Pennsylvania", "Springfield", "Delaware", "610"},
	{7655, "19065", "PA", "Pennsylvania", "Media", "Delaware", "610"},
	{7656, "19066", "PA", "Pennsylvania", "Merion Station", "Montgomery", "610"},
	{7657, "19067", "PA", "Pennsylvania", "Morrisville", "Bucks", "215"},
	{7658, "19070", "PA", "Pennsylvania", "Morton", "Delaware", "610"},
	{7659, "19072", "PA", "Pennsylvania", "Narberth", "Montgomery", "610"},
	{7660, "19073", "PA", "Pennsylvania", "Newtown Square", "Delaware", "610"},
	{7661, "19074", "PA", "Pennsylvania", "Norwood", "Delaware", "610"},
	{7662, "19075", "PA", "Pennsylvania", "Oreland", "Montgomery", "215"},
	{7663, "19076", "PA", "Pennsylvania", "Prospect Park", "Delaware", "610"},
	{7664, "19078", "PA", "Pennsylvania", "Ridley Park", "Delaware", "610"},
	{7665, "19079", "PA", "Pennsylvania", "Sharon Hill", "Delaware", "610"},
	{7666, "19080", "PA", "Pennsylvania", "Wayne", "Delaware", "610"},
	{7667, "19081", "PA", "Pennsylvania", "Swarthmore", "Delaware", "610"},
	{7668, "19082", "PA", "Pennsylvania", "Upper Darby", "Delaware", "610"},
	{7669, "19083", "PA", "Pennsylvania", "Havertown", "Delaware", "610"},
	{7670, "19085", "PA", "Pennsylvania", "Villanova", "Delaware", "610"},
	{7671, "19086", "PA", "Pennsylvania", "Wallingford", "Delaware", "610"},
	{7672, "19087", "PA", "Pennsylvania", "Wayne", "Delaware", "610"},
	{7673, "19088", "PA", "Pennsylvania", "Wayne", "Delaware", "610"},
	{7674, "19089", "PA", "Pennsylvania", "Wayne", "Delaware", "610"},
	{7675, "19090", "PA", "Pennsylvania", "Willow Grove", "Montgomery", "215"},
	{7676, "19091", "PA", "Pennsylvania", "Media", "Delaware", "610"},
	{7677, "19092", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7678, "19093", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7679, "19094", "PA", "Pennsylvania", "Woodlyn", "Delaware", "610"},
	{7680, "19095", "PA", "Pennsylvania", "Wyncote", "Montgomery", "215"},
	{7681, "19096", "PA", "Pennsylvania", "Wynnewood", "Montgomery", "610"},
	{7682, "19098", "PA", "Pennsylvania", "Holmes", "Delaware", "610"},
	{7683, "19099", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7684, "19101", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7685, "19102", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7686, "19103", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7687, "19104", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7688, "19105", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7689, "19106", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7690, "19107", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7691, "19108", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7692, "19109", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7693, "19110", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7694, "19111", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7695, "19112", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7696, "19113", "PA", "Pennsylvania", "Philadelphia", "Delaware", "610"},
	{7697, "19114", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7698, "19115", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7699, "19116", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7700, "19118", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7701, "19119", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7702, "19120", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7703, "19121", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7704, "19122", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7705, "19123", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7706, "19124", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7707, "19125", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7708, "19126", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7709, "19127", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7710, "19128", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7711, "19129", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7712, "19130", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7713, "19131", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7714, "19132", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7715, "19133", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7716, "19134", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7717, "19135", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7718, "19136", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7719, "19137", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7720, "19138", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7721, "19139", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7722, "19140", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7723, "19141", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7724, "19142", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7725, "19143", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7726, "19144", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7727, "19145", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7728, "19146", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7729, "19147", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7730, "19148", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7731, "19149", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7732, "19150", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7733, "19151", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7734, "19152", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7735, "19153", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7736, "19154", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7737, "19155", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7738, "19160", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7739, "19161", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7740, "19162", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7741, "19170", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7742, "19171", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7743, "19172", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7744, "19173", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7745, "19175", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7746, "19176", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7747, "19177", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7748, "19178", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7749, "19179", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7750, "19181", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7751, "19182", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7752, "19183", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7753, "19184", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7754, "19185", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7755, "19187", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7756, "19188", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7757, "19190", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7758, "19191", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7759, "19192", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7760, "19193", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7761, "19194", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7762, "19195", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7763, "19196", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7764, "19197", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7765, "19244", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7766, "19255", "PA", "Pennsylvania", "Philadelphia", "Philadelphia", "215"},
	{7767, "19301", "PA", "Pennsylvania", "Paoli", "Chester", "610"},
	{7768, "19310", "PA", "Pennsylvania", "Atglen", "Chester", "610"},
	{7769, "19311", "PA", "Pennsylvania", "Avondale", "Chester", "610"},
	{7770, "19312", "PA", "Pennsylvania", "Berwyn", "Chester", "610"},
	{7771, "19316", "PA", "Pennsylvania", "Brandamore", "Chester", "610"},
	{7772, "19317", "PA", "Pennsylvania", "Chadds Ford", "Delaware", "610"},
	{7773, "19318", "PA", "Pennsylvania", "Chatham", "Chester", "610"},
	{7774, "19319", "PA", "Pennsylvania", "Cheyney", "Delaware", "610"},
	{7775, "19320", "PA", "Pennsylvania", "Coatesville", "Chester", "610"},
	{7776, "19330", "PA", "Pennsylvania", "Cochranville", "Chester", "610"},
	{7777, "19331", "PA", "Pennsylvania", "Concordville", "Delaware", "610"},
	{7778, "19333", "PA", "Pennsylvania", "Devon", "Chester", "610"},
	{7779, "19335", "PA", "Pennsylvania", "Downingtown", "Chester", "610"},
	{7780, "19339", "PA", "Pennsylvania", "Concordville", "Delaware", "610"},
	{7781, "19340", "PA", "Pennsylvania", "Concordville", "Delaware", "610"},
	{7782, "19341", "PA", "Pennsylvania", "Exton", "Chester", "610"},
	{7783, "19342", "PA", "Pennsylvania", "Glen Mills", "Delaware", "610"},
	{7784, "19343", "PA", "Pennsylvania", "Glenmoore", "Chester", "610"},
	{7785, "19344", "PA", "Pennsylvania", "Honey Brook", "Chester", "610"},
	{7786, "19345", "PA", "Pennsylvania", "Immaculata", "Chester", "610"},
	{7787, "19346", "PA", "Pennsylvania", "Kelton", "Chester", "610"},
	{7788, "19347", "PA", "Pennsylvania", "Kemblesville", "Chester", "610"},
	{7789, "19348", "PA", "Pennsylvania", "Kennett Square", "Chester", "610"},
	{7790, "19350", "PA", "Pennsylvania", "Landenberg", "Chester", "610"},
	{7791, "19351", "PA", "Pennsylvania", "Lewisville", "Chester", "610"},
	{7792, "19352", "PA", "Pennsylvania", "Lincoln University", "Chester", "610"},
	{7793, "19353", "PA", "Pennsylvania", "Lionville", "Chester", "610"},
	{7794, "19354", "PA", "Pennsylvania", "Lyndell", "Chester", "610"},
	{7795, "19355", "PA", "Pennsylvania", "Malvern", "Chester", "610"},
	{7796, "19357", "PA", "Pennsylvania", "Mendenhall", "Chester", "610"},
	{7797, "19358", "PA", "Pennsylvania", "Modena", "Chester", "610"},
	{7798, "19360", "PA", "Pennsylvania", "New London", "Chester", "610"},
	{7799, "19362", "PA", "Pennsylvania", "Nottingham", "Chester", "610"},
	{7800, "19363", "PA", "Pennsylvania", "Oxford", "Chester", "610"},
	{7801, "19365", "PA", "Pennsylvania", "Parkesburg", "Chester", "610"},
	{7802, "19366", "PA", "Pennsylvania", "Pocopson", "Chester", "610"},
	{7803, "19367", "PA", "Pennsylvania", "Pomeroy", "Chester", "610"},
	{7804, "19369", "PA", "Pennsylvania", "Sadsburyville", "Chester", "610"},
	{7805, "19371", "PA", "Pennsylvania", "Suplee", "Chester", "610"},
	{7806, "19372", "PA", "Pennsylvania", "Thorndale", "Chester", "610"},
	{7807, "19373", "PA", "Pennsylvania", "Thornton", "Delaware", "610"},
	{7808, "19374", "PA", "Pennsylvania", "Toughkenamon", "Chester", "610"},
	{7809, "19375", "PA", "Pennsylvania", "Unionville", "Chester", "610"},
	{7810, "19376", "PA", "Pennsylvania", "Wagontown", "Chester", "610"},
	{7811, "19380", "PA", "Pennsylvania", "West Chester", "Chester", "610"},
	{7812, "19381", "PA", "Pennsylvania", "West Chester", "Chester", "610"},
	{7813, "19382", "PA", "Pennsylvania", "West Chester", "Chester", "610"},
	{7814, "19383", "PA", "Pennsylvania", "West Chester", "Chester", "610"},
	{7815, "19388", "PA", "Pennsylvania", "West Chester", "Chester", "610"},
	{7816, "19390", "PA", "Pennsylvania", "West Grove", "Chester", "610"},
	{7817, "19395", "PA", "Pennsylvania", "Westtown", "Chester", "610"},
	{7818, "19397", "PA", "Pennsylvania", "Southeastern", "Chester", "610"},
	{7819, "19398", "PA", "Pennsylvania", "Southeastern", "Chester", "610"},
	{7820, "19399", "PA", "Pennsylvania", "Southeastern", "Chester", "610"},
	{7821, "19401", "PA", "Pennsylvania", "Norristown", "Montgomery", "610"},
	{7822, "19403", "PA", "Pennsylvania", "Norristown", "Montgomery", "610"},
	{7823, "19404", "PA", "Pennsylvania", "Norristown", "Montgomery", "610"},
	{7824, "19405", "PA", "Pennsylvania", "Bridgeport", "Montgomery", "610"},
	{7825, "19406", "PA", "Pennsylvania", "King of Prussia", "Montgomery", "610"},
	{7826, "19407", "PA", "Pennsylvania", "Audubon", "Montgomery", "610"},
	{7827, "19408", "PA", "Pennsylvania", "Eagleville", "Montgomery", "610"},
	{7828, "19409", "PA", "Pennsylvania", "Fairview Village", "Montgomery", "610"},
	{7829, "19415", "PA", "Pennsylvania", "Eagleville", "Montgomery", "610"},
	{7830, "19420", "PA", "Pennsylvania", "Arcola", "Montgomery", "610"},
	{7831, "19421", "PA", "Pennsylvania", "Birchrunville", "Chester", "610"},
	{7832, "19422", "PA", "Pennsylvania", "Blue Bell", "Montgomery", "215"},
	{7833, "19423", "PA", "Pennsylvania", "Cedars", "Montgomery", "610"},
	{7834, "19424", "PA", "Pennsylvania", "Blue Bell", "Montgomery", "215"},
	{7835, "19425", "PA", "Pennsylvania", "Chester Springs", "Chester", "610"},
	{7836, "19426", "PA", "Pennsylvania", "Collegeville", "Montgomery", "610"},
	{7837, "19428", "PA", "Pennsylvania", "Conshohocken", "Montgomery", "610"},
	{7838, "19429", "PA", "Pennsylvania", "Conshohocken", "Montgomery", "610"},
	{7839, "19430", "PA", "Pennsylvania", "Creamery", "Montgomery", "610"},
	{7840, "19432", "PA", "Pennsylvania", "Devault", "Chester", "610"},
	{7841, "19435", "PA", "Pennsylvania", "Frederick", "Montgomery", "610"},
	{7842, "19436", "PA", "Pennsylvania", "Gwynedd", "Montgomery", "215"},
	{7843, "19437", "PA", "Pennsylvania", "Gwynedd Valley", "Montgomery", "215"},
	{7844, "19438", "PA", "Pennsylvania", "Harleysville", "Montgomery", "215"},
	{7845, "19440", "PA", "Pennsylvania", "Hatfield", "Montgomery", "215"},
	{7846, "19441", "PA", "Pennsylvania", "Harleysville", "Montgomery", "215"},
	{7847, "19442", "PA", "Pennsylvania", "Kimberton", "Chester", "610"},
	{7848, "19443", "PA", "Pennsylvania", "Kulpsville", "Montgomery", "215"},
	{7849, "19444", "PA", "Pennsylvania", "Lafayette Hill", "Montgomery", "610"},
	{7850, "19446", "PA", "Pennsylvania", "Lansdale", "Montgomery", "215"},
	{7851, "19450", "PA", "Pennsylvania", "Lederach", "Montgomery", "215"},
	{7852, "19451", "PA", "Pennsylvania", "Mainland", "Montgomery", "215"},
	{7853, "19453", "PA", "Pennsylvania", "Mont Clare", "Montgomery", "610"},
	{7854, "19454", "PA", "Pennsylvania", "North Wales", "Montgomery", "215"},
	{7855, "19455", "PA", "Pennsylvania", "North Wales", "Montgomery", "215"},
	{7856, "19456", "PA", "Pennsylvania", "Oaks", "Montgomery", "610"},
	{7857, "19457", "PA", "Pennsylvania", "Parker Ford", "Chester", "610"},
	{7858, "19460", "PA", "Pennsylvania", "Phoenixville", "Chester", "610"},
	{7859, "19462", "PA", "Pennsylvania", "Plymouth Meeting", "Montgomery", "610"},
	{7860, "19464", "PA", "Pennsylvania", "Pottstown", "Montgomery", "610"},
	{7861, "19465", "PA", "Pennsylvania", "Pottstown", "Chester", "610"},
	{7862, "19468", "PA", "Pennsylvania", "Royersford", "Montgomery", "610"},
	{7863, "19470", "PA", "Pennsylvania", "Saint Peters", "Chester", "610"},
	{7864, "19472", "PA", "Pennsylvania", "Sassamansville", "Montgomery", "610"},
	{7865, "19473", "PA", "Pennsylvania", "Schwenksville", "Montgomery", "610"},
	{7866, "19474", "PA", "Pennsylvania", "Skippack", "Montgomery", "610"},
	{7867, "19475", "PA", "Pennsylvania", "Spring City", "Chester", "610"},
	{7868, "19477", "PA", "Pennsylvania", "Spring House", "Montgomery", "215"},
	{7869, "19478", "PA", "Pennsylvania", "Spring Mount", "Montgomery", "610"},
	{7870, "19480", "PA", "Pennsylvania", "Uwchland", "Chester", "610"},
	{7871, "19481", "PA", "Pennsylvania", "Valley Forge", "Chester", "610"},
	{7872, "19482", "PA", "Pennsylvania", "Valley Forge", "Chester", "610"},
	{7873, "19484", "PA", "Pennsylvania", "Valley Forge", "Montgomery", "610"},
	{7874, "19485", "PA", "Pennsylvania", "Valley Forge", "Montgomery", "610"},
	{7875, "19486", "PA", "Pennsylvania", "West Point", "Montgomery", "215"},
	{7876, "19490", "PA", "Pennsylvania", "Worcester", "Montgomery", "610"},
	{7877, "19492", "PA", "Pennsylvania", "Zieglerville", "Montgomery", "610"},
	{7878, "19493", "PA", "Pennsylvania", "Valley Forge", "Chester", "610"},
	{7879, "19494", "PA", "Pennsylvania", "Valley Forge", "Chester", "610"},
	{7880, "19495", "PA", "Pennsylvania", "Valley Forge", "Chester", "610"},
	{7881, "19496", "PA", "Pennsylvania", "Valley Forge", "Chester", "610"},
	{7882, "19501", "PA", "Pennsylvania", "Adamstown", "Lancaster", "717"},
	{7883, "19503", "PA", "Pennsylvania", "Bally", "Berks", "610"},
	{7884, "19504", "PA", "Pennsylvania", "Barto", "Berks", "610"},
	{7885, "19505", "PA", "Pennsylvania", "Bechtelsville", "Berks", "610"},
	{7886, "19506", "PA", "Pennsylvania", "Bernville", "Berks", "610"},
	{7887, "19507", "PA", "Pennsylvania", "Bethel", "Berks", "717"},
	{7888, "19508", "PA", "Pennsylvania", "Birdsboro", "Berks", "610"},
	{7889, "19510", "PA", "Pennsylvania", "Blandon", "Berks", "610"},
	{7890, "19511", "PA", "Pennsylvania", "Bowers", "Berks", "610"},
	{7891, "19512", "PA", "Pennsylvania", "Boyertown", "Berks", "610"},
	{7892, "19516", "PA", "Pennsylvania", "Centerport", "Berks", "610"},
	{7893, "19518", "PA", "Pennsylvania", "Douglassville", "Berks", "610"},
	{7894, "19519", "PA", "Pennsylvania", "Earlville", "Berks", "610"},
	{7895, "19520", "PA", "Pennsylvania", "Elverson", "Chester", "610"},
	{7896, "19522", "PA", "Pennsylvania", "Fleetwood", "Berks", "610"},
	{7897, "19523", "PA", "Pennsylvania", "Geigertown", "Berks", "610"},
	{7898, "19525", "PA", "Pennsylvania", "Gilbertsville", "Montgomery", "610"},
	{7899, "19526", "PA", "Pennsylvania", "Hamburg", "Berks", "610"},
	{7900, "19529", "PA", "Pennsylvania", "Kempton", "Berks", "610"},
	{7901, "19530", "PA", "Pennsylvania", "Kutztown", "Berks", "610"},
	{7902, "19533", "PA", "Pennsylvania", "Leesport", "Berks", "610"},
	{7903, "19534", "PA", "Pennsylvania", "Lenhartsville", "Berks", "610"},
	{7904, "19535", "PA", "Pennsylvania", "Limekiln", "Berks", "610"},
	{7905, "19536", "PA", "Pennsylvania", "Lyon Station", "Berks", "610"},
	{7906, "19538", "PA", "Pennsylvania", "Maxatawny", "Berks", "610"},
	{7907, "19539", "PA", "Pennsylvania", "Mertztown", "Berks", "610"},
	{7908, "19540", "PA", "Pennsylvania", "Mohnton", "Berks", "610"},
	{7909, "19541", "PA", "Pennsylvania", "Mohrsville", "Berks", "610"},
	{7910, "19542", "PA", "Pennsylvania", "Monocacy Station", "Berks", "610"},
	{7911, "19543", "PA", "Pennsylvania", "Morgantown", "Berks", "610"},
	{7912, "19544", "PA", "Pennsylvania", "Mount Aetna", "Berks", "717"},
	{7913, "19545", "PA", "Pennsylvania", "New Berlinville", "Berks", "610"},
	{7914, "19547", "PA", "Pennsylvania", "Oley", "Berks", "610"},
	{7915, "19548", "PA", "Pennsylvania", "Pine Forge", "Berks", "610"},
	{7916, "19549", "PA", "Pennsylvania", "Port Clinton", "Schuylkill", "610"},
	{7917, "19550", "PA", "Pennsylvania", "Rehrersburg", "Berks", "717"},
	{7918, "19551", "PA", "Pennsylvania", "Robesonia", "Berks", "610"},
	{7919, "19554", "PA", "Pennsylvania", "Shartlesville", "Berks", "610"},
	{7920, "19555", "PA", "Pennsylvania", "Shoemakersville", "Berks", "610"},
	{7921, "19559", "PA", "Pennsylvania", "Strausstown", "Berks", "610"},
	{7922, "19560", "PA", "Pennsylvania", "Temple", "Berks", "610"},
	{7923, "19562", "PA", "Pennsylvania", "Topton", "Berks", "610"},
	{7924, "19564", "PA", "Pennsylvania", "Virginville", "Berks", "610"},
	{7925, "19565", "PA", "Pennsylvania", "Wernersville", "Berks", "610"},
	{7926, "19567", "PA", "Pennsylvania", "Womelsdorf", "Berks", "610"},
	{7927, "19601", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7928, "19602", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7929, "19603", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7930, "19604", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7931, "19605", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7932, "19606", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7933, "19607", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7934, "19608", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7935, "19609", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7936, "19610", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7937, "19611", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7938, "19612", "PA", "Pennsylvania", "Reading", "Berks", "610"},
	{7939, "19701", "DE", "Delaware", "Bear", "New Castle", "302"},
	{7940, "19702", "DE", "Delaware", "Newark", "New Castle", "302"},
	{7941, "19703", "DE", "Delaware", "Claymont", "New Castle", "302"},
	{7942, "19706", "DE", "Delaware", "Delaware City", "New Castle", "302"},
	{7943, "19707", "DE", "Delaware", "Hockessin", "New Castle", "302"},
	{7944, "19708", "DE", "Delaware", "Kirkwood", "New Castle", "302"},
	{7945, "19709", "DE", "Delaware", "Middletown", "New Castle", "302"},
	{7946, "19710", "DE", "Delaware", "Montchanin", "New Castle", "302"},
	{7947, "19711", "DE", "Delaware", "Newark", "New Castle", "302"},
	{7948, "19712", "DE", "Delaware", "Newark", "New Castle", "302"},
	{7949, "19713", "DE", "Delaware", "Newark", "New Castle", "302"},
	{7950, "19714", "DE", "Delaware", "Newark", "New Castle", "302"},
	{7951, "19715", "DE", "Delaware", "Newark", "New Castle", "302"},
	{7952, "19716", "DE", "Delaware", "Newark", "New Castle", "302"},
	{7953, "19717", "DE", "Delaware", "Newark", "New Castle", "302"},
	{7954, "19718", "DE", "Delaware", "Newark", "New Castle", "302"},
	{7955, "19720", "DE", "Delaware", "New Castle", "New Castle", "302"},
	{7956, "19721", "DE", "Delaware", "New Castle", "New Castle", "302"},
	{7957, "19725", "DE", "Delaware", "Newark", "New Castle", "302"},
	{7958, "19726", "DE", "Delaware", "Newark", "New Castle", "302"},
	{7959, "19730", "DE", "Delaware", "Odessa", "New Castle", "302"},
	{7960, "19731", "DE", "Delaware", "Port Penn", "New Castle", "302"},
	{7961, "19732", "DE", "Delaware", "Rockland", "New Castle", "302"},
	{7962, "19733", "DE", "Delaware", "Saint Georges", "New Castle", "302"},
	{7963, "19734", "DE", "Delaware", "Townsend", "New Castle", "302"},
	{7964, "19735", "DE", "Delaware", "Winterthur", "New Castle", "302"},
	{7965, "19736", "DE", "Delaware", "Yorklyn", "New Castle", "302"},
	{7966, "19801", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7967, "19802", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7968, "19803", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7969, "19804", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7970, "19805", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7971, "19806", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7972, "19807", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7973, "19808", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7974, "19809", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7975, "19810", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7976, "19850", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7977, "19880", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7978, "19884", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7979, "19885", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7980, "19886", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7981, "19890", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7982, "19891", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7983, "19892", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7984, "19893", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7985, "19894", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7986, "19895", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7987, "19896", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7988, "19897", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7989, "19898", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7990, "19899", "DE", "Delaware", "Wilmington", "New Castle", "302"},
	{7991, "19901", "DE", "Delaware", "Dover", "Kent", "302"},
	{7992, "19902", "DE", "Delaware", "Dover Afb", "Kent", "302"},
	{7993, "19903", "DE", "Delaware", "Dover", "Kent", "302"},
	{7994, "19904", "DE", "Delaware", "Dover", "Kent", "302"},
	{7995, "19905", "DE", "Delaware", "Dover", "Kent", "302"},
	{7996, "19906", "DE", "Delaware", "Dover", "Kent", "302"},
	{7997, "19930", "DE", "Delaware", "Bethany Beach", "Sussex", "302"},
	{7998, "19931", "DE", "Delaware", "Bethel", "Sussex", "302"},
	{7999, "19933", "DE", "Delaware", "Bridgeville", "Sussex", "302"},
	{8000, "19934", "DE", "Delaware", "Camden Wyoming", "Kent", "302"},
	{8001, "19936", "DE", "Delaware", "Cheswold", "Kent", "302"},
	{8002, "19938", "DE", "Delaware", "Clayton", "Kent", "302"},
	{8003, "19939", "DE", "Delaware", "Dagsboro", "Sussex", "302"},
	{8004, "19940", "DE", "Delaware", "Delmar", "Sussex", "302"},
	{8005, "19941", "DE", "Delaware", "Ellendale", "Sussex", "302"},
	{8006, "19943", "DE", "Delaware", "Felton", "Kent", "302"},
	{8007, "19944", "DE", "Delaware", "Fenwick Island", "Sussex", "302"},
	{8008, "19945", "DE", "Delaware", "Frankford", "Sussex", "302"},
	{8009, "19946", "DE", "Delaware", "Frederica", "Kent", "302"},
	{8010, "19947", "DE", "Delaware", "Georgetown", "Sussex", "302"},
	{8011, "19950", "DE", "Delaware", "Greenwood", "Sussex", "302"},
	{8012, "19951", "DE", "Delaware", "Harbeson", "Sussex", "302"},
	{8013, "19952", "DE", "Delaware", "Harrington", "Kent", "302"},
	{8014, "19953", "DE", "Delaware", "Hartly", "Kent", "302"},
	{8015, "19954", "DE", "Delaware", "Houston", "Kent", "302"},
	{8016, "19955", "DE", "Delaware", "Kenton", "Kent", "302"},
	{8017, "19956", "DE", "Delaware", "Laurel", "Sussex", "302"},
	{8018, "19958", "DE", "Delaware", "Lewes", "Sussex", "302"},
	{8019, "19960", "DE", "Delaware", "Lincoln", "Sussex", "302"},
	{8020, "19961", "DE", "Delaware", "Little Creek", "Kent", "302"},
	{8021, "19962", "DE", "Delaware", "Magnolia", "Kent", "302"},
	{8022, "19963", "DE", "Delaware", "Milford", "Sussex", "302"},
	{8023, "19964", "DE", "Delaware", "Marydel", "Kent", "302"},
	{8024, "19966", "DE", "Delaware", "Millsboro", "Sussex", "302"},
	{8025, "19967", "DE", "Delaware", "Millville", "Sussex", "302"},
	{8026, "19968", "DE", "Delaware", "Milton", "Sussex", "302"},
	{8027, "19969", "DE", "Delaware", "Nassau", "Sussex", "302"},
	{8028, "19970", "DE", "Delaware", "Ocean View", "Sussex", "302"},
	{8029, "19971", "DE", "Delaware", "Rehoboth Beach", "Sussex", "302"},
	{8030, "19973", "DE", "Delaware", "Seaford", "Sussex", "302"},
	{8031, "19975", "DE", "Delaware", "Selbyville", "Sussex", "302"},
	{8032, "19977", "DE", "Delaware", "Smyrna", "Kent", "302"},
	{8033, "19979", "DE", "Delaware", "Viola", "Kent", "302"},
	{8034, "19980", "DE", "Delaware", "Woodside", "Kent", "302"},
	{8035, "20001", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8036, "20002", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8037, "20003", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8038, "20004", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8039, "20005", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8040, "20006", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8041, "20007", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8042, "20008", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8043, "20009", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8044, "20010", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8045, "20011", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8046, "20012", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8047, "20013", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8048, "20015", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8049, "20016", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8050, "20017", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8051, "20018", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8052, "20019", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8053, "20020", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8054, "20022", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8055, "20023", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8056, "20024", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8057, "20026", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8058, "20027", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8059, "20029", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8060, "20030", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8061, "20032", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8062, "20033", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8063, "20035", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8064, "20036", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8065, "20037", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8066, "20038", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8067, "20039", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8068, "20040", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8069, "20041", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8070, "20042", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8071, "20043", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8072, "20044", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8073, "20045", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8074, "20046", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8075, "20047", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8076, "20049", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8077, "20050", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8078, "20051", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8079, "20052", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8080, "20053", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8081, "20055", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8082, "20056", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8083, "20057", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8084, "20058", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8085, "20059", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8086, "20060", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8087, "20061", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8088, "20062", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8089, "20063", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8090, "20064", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8091, "20065", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8092, "20066", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8093, "20067", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8094, "20068", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8095, "20069", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8096, "20070", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8097, "20071", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8098, "20073", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8099, "20074", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8100, "20075", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8101, "20076", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8102, "20077", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8103, "20078", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8104, "20080", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8105, "20081", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8106, "20082", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8107, "20088", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8108, "20090", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8109, "20091", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8110, "20097", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8111, "20098", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8112, "20101", "VA", "Virginia", "Dulles", "Loudoun", "703"},
	{8113, "20102", "VA", "Virginia", "Dulles", "Loudoun", "703"},
	{8114, "20103", "VA", "Virginia", "Dulles", "Loudoun", "703"},
	{8115, "20104", "VA", "Virginia", "Dulles", "Loudoun", "703"},
	{8116, "20105", "VA", "Virginia", "Aldie", "Loudoun", "703"},
	{8117, "20106", "VA", "Virginia", "Amissville", "Culpeper", "540"},
	{8118, "20108", "VA", "Virginia", "Manassas", "Manassas City", "703"},
	{8119, "20109", "VA", "Virginia", "Manassas", "Prince William", "703"},
	{8120, "20110", "VA", "Virginia", "Manassas", "Manassas City", "703"},
	{8121, "20111", "VA", "Virginia", "Manassas", "Prince William", "703"},
	{8122, "20112", "VA", "Virginia", "Manassas", "Prince William", "703"},
	{8123, "20113", "VA", "Virginia", "Manassas", "Manassas Park City", "703"},
	{8124, "20115", "VA", "Virginia", "Marshall", "Fauquier", "540"},
	{8125, "20116", "VA", "Virginia", "Marshall", "Fauquier", "540"},
	{8126, "20117", "VA", "Virginia", "Middleburg", "Loudoun", "540"},
	{8127, "20118", "VA", "Virginia", "Middleburg", "Loudoun", "540"},
	{8128, "20119", "VA", "Virginia", "Catlett", "Fauquier", "540"},
	{8129, "20120", "VA", "Virginia", "Centreville", "Fairfax", "703"},
	{8130, "20121", "VA", "Virginia", "Centreville", "Fairfax", "703"},
	{8131, "20122", "VA", "Virginia", "Centreville", "Fairfax", "703"},
	{8132, "20124", "VA", "Virginia", "Clifton", "Fairfax", "703"},
	{8133, "20128", "VA", "Virginia", "Orlean", "Fauquier", "540"},
	{8134, "20129", "VA", "Virginia", "Paeonian Springs", "Loudoun", "540"},
	{8135, "20130", "VA", "Virginia", "Paris", "Clarke", "540"},
	{8136, "20131", "VA", "Virginia", "Philomont", "Loudoun", "540"},
	{8137, "20132", "VA", "Virginia", "Purcellville", "Loudoun", "540"},
	{8138, "20134", "VA", "Virginia", "Purcellville", "Loudoun", "540"},
	{8139, "20135", "VA", "Virginia", "Bluemont", "Clarke", "540"},
	{8140, "20136", "VA", "Virginia", "Bristow", "Prince William", "703"},
	{8141, "20137", "VA", "Virginia", "Broad Run", "Fauquier", "540"},
	{8142, "20138", "VA", "Virginia", "Calverton", "Fauquier", "540"},
	{8143, "20139", "VA", "Virginia", "Casanova", "Fauquier", "540"},
	{8144, "20140", "VA", "Virginia", "Rectortown", "Fauquier", "540"},
	{8145, "20141", "VA", "Virginia", "Round Hill", "Loudoun", "540"},
	{8146, "20142", "VA", "Virginia", "Round Hill", "Loudoun", "540"},
	{8147, "20143", "VA", "Virginia", "Catharpin", "Prince William", "703"},
	{8148, "20144", "VA", "Virginia", "Delaplane", "Fauquier", "540"},
	{8149, "20146", "VA", "Virginia", "Ashburn", "Loudoun", "703"},
	{8150, "20147", "VA", "Virginia", "Ashburn", "Loudoun", "703"},
	{8151, "20148", "VA", "Virginia", "Ashburn", "Loudoun", "703"},
	{8152, "20149", "VA", "Virginia", "Ashburn", "Loudoun", "703"},
	{8153, "20151", "VA", "Virginia", "Chantilly", "Fairfax", "703"},
	{8154, "20152", "VA", "Virginia", "Chantilly", "Loudoun", "703"},
	{8155, "20153", "VA", "Virginia", "Chantilly", "Fairfax", "703"},
	{8156, "20155", "VA", "Virginia", "Gainesville", "Prince William", "703"},
	{8157, "20156", "VA", "Virginia", "Gainesville", "Prince William", "703"},
	{8158, "20158", "VA", "Virginia", "Hamilton", "Loudoun", "540"},
	{8159, "20159", "VA", "Virginia", "Hamilton", "Loudoun", "540"},
	{8160, "20160", "VA", "Virginia", "Lincoln", "Loudoun", "540"},
	{8161, "20163", "VA", "Virginia", "Sterling", "Loudoun", "703"},
	{8162, "20164", "VA", "Virginia", "Sterling", "Loudoun", "703"},
	{8163, "20165", "VA", "Virginia", "Sterling", "Loudoun", "703"},
	{8164, "20166", "VA", "Virginia", "Sterling", "Loudoun", "703"},
	{8165, "20167", "VA", "Virginia", "Sterling", "Loudoun", "703"},
	{8166, "20168", "VA", "Virginia", "Haymarket", "Prince William", "703"},
	{8167, "20169", "VA", "Virginia", "Haymarket", "Prince William", "703"},
	{8168, "20170", "VA", "Virginia", "Herndon", "Fairfax", "703"},
	{8169, "20171", "VA", "Virginia", "Herndon", "Fairfax", "703"},
	{8170, "20172", "VA", "Virginia", "Herndon", "Fairfax", "703"},
	{8171, "20175", "VA", "Virginia", "Leesburg", "Loudoun", "703"},
	{8172, "20176", "VA", "Virginia", "Leesburg", "Loudoun", "703"},
	{8173, "20177", "VA", "Virginia", "Leesburg", "Loudoun", "703"},
	{8174, "20178", "VA", "Virginia", "Leesburg", "Loudoun", "703"},
	{8175, "20180", "VA", "Virginia", "Lovettsville", "Loudoun", "540"},
	{8176, "20181", "VA", "Virginia", "Nokesville", "Prince William", "703"},
	{8177, "20182", "VA", "Virginia", "Nokesville", "Prince William", "703"},
	{8178, "20184", "VA", "Virginia", "Upperville", "Fauquier", "540"},
	{8179, "20185", "VA", "Virginia", "Upperville", "Fauquier", "540"},
	{8180, "20186", "VA", "Virginia", "Warrenton", "Fauquier", "540"},
	{8181, "20187", "VA", "Virginia", "Warrenton", "Fauquier", "540"},
	{8182, "20188", "VA", "Virginia", "Warrenton", "Fauquier", "540"},
	{8183, "20189", "VA", "Virginia", "Dulles", "Loudoun", "540"},
	{8184, "20190", "VA", "Virginia", "Reston", "Fairfax", "703"},
	{8185, "20191", "VA", "Virginia", "Reston", "Fairfax", "703"},
	{8186, "20192", "VA", "Virginia", "Herndon", "Fairfax", "703"},
	{8187, "20194", "VA", "Virginia", "Reston", "Fairfax", "703"},
	{8188, "20195", "VA", "Virginia", "Reston", "Fairfax", "703"},
	{8189, "20196", "VA", "Virginia", "Reston", "Fairfax", "703"},
	{8190, "20197", "VA", "Virginia", "Waterford", "Loudoun", "540"},
	{8191, "20198", "VA", "Virginia", "The Plains", "Fauquier", "540"},
	{8192, "20201", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8193, "20202", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8194, "20203", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8195, "20204", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8196, "20206", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8197, "20207", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8198, "20208", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8199, "20210", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8200, "20211", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8201, "20212", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8202, "20213", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8203, "20214", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8204, "20215", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8205, "20216", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8206, "20217", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8207, "20218", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8208, "20219", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8209, "20220", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8210, "20221", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8211, "20222", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8212, "20223", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8213, "20224", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8214, "20226", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8215, "20227", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8216, "20228", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8217, "20229", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8218, "20230", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8219, "20232", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8220, "20233", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8221, "20235", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8222, "20237", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8223, "20238", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8224, "20239", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8225, "20240", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8226, "20241", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8227, "20242", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8228, "20244", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8229, "20245", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8230, "20250", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8231, "20251", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8232, "20254", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8233, "20260", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8234, "20261", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8235, "20262", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8236, "20265", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8237, "20266", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8238, "20268", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8239, "20270", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8240, "20277", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8241, "20289", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8242, "20299", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8243, "20301", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8244, "20303", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8245, "20306", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8246, "20307", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8247, "20310", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8248, "20314", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8249, "20317", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8250, "20318", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8251, "20319", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8252, "20330", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8253, "20340", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8254, "20350", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8255, "20355", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8256, "20370", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8257, "20372", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8258, "20373", "DC", "District Of Columbia", "Naval Anacost Annex", "District of Columbia", "202"},
	{8259, "20374", "DC", "District Of Columbia", "Washington Navy Yard", "District of Columbia", "202"},
	{8260, "20375", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8261, "20376", "DC", "District Of Columbia", "Washington Navy Yard", "District of Columbia", "202"},
	{8262, "20380", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8263, "20388", "DC", "District Of Columbia", "Washington Navy Yard", "District of Columbia", "202"},
	{8264, "20389", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8265, "20390", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8266, "20391", "DC", "District Of Columbia", "Washington Navy Yard", "District of Columbia", "202"},
	{8267, "20392", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8268, "20393", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8269, "20394", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8270, "20395", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8271, "20398", "DC", "District Of Columbia", "Washington Navy Yard", "District of Columbia", "202"},
	{8272, "20401", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8273, "20402", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8274, "20403", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8275, "20404", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8276, "20405", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8277, "20406", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8278, "20407", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8279, "20408", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8280, "20409", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8281, "20410", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8282, "20411", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8283, "20412", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8284, "20413", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8285, "20414", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8286, "20415", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8287, "20416", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8288, "20418", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8289, "20419", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8290, "20420", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8291, "20421", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8292, "20422", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8293, "20423", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8294, "20424", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8295, "20425", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8296, "20426", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8297, "20427", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8298, "20428", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8299, "20429", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8300, "20431", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8301, "20433", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8302, "20434", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8303, "20435", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8304, "20436", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8305, "20437", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8306, "20439", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8307, "20440", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8308, "20441", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8309, "20442", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8310, "20444", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8311, "20447", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8312, "20451", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8313, "20453", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8314, "20456", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8315, "20460", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8316, "20463", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8317, "20468", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8318, "20469", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8319, "20470", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8320, "20472", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8321, "20500", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8322, "20501", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8323, "20502", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8324, "20503", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8325, "20504", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8326, "20505", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8327, "20506", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8328, "20507", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8329, "20508", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8330, "20509", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8331, "20510", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8332, "20511", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8333, "20515", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8334, "20520", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8335, "20521", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8336, "20522", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8337, "20523", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8338, "20524", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8339, "20525", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8340, "20526", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8341, "20527", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8342, "20528", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8343, "20529", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8344, "20530", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8345, "20531", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8346, "20532", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8347, "20533", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8348, "20534", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8349, "20535", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8350, "20536", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8351, "20537", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8352, "20538", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8353, "20539", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8354, "20540", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8355, "20541", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8356, "20542", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8357, "20543", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8358, "20544", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8359, "20546", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8360, "20547", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8361, "20548", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8362, "20549", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8363, "20551", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8364, "20552", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8365, "20553", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8366, "20554", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8367, "20555", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8368, "20557", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8369, "20558", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8370, "20559", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8371, "20560", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8372, "20565", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8373, "20566", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8374, "20570", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8375, "20571", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8376, "20572", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8377, "20573", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8378, "20575", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8379, "20576", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8380, "20577", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8381, "20578", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8382, "20579", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8383, "20580", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8384, "20581", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8385, "20585", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8386, "20586", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8387, "20588", "MD", "Maryland", "Dhs", "Howard", "202"},
	{8388, "20590", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8389, "20591", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8390, "20593", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8391, "20594", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8392, "20597", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8393, "20598", "VA", "Virginia", "Dhs", "Loudoun", "202"},
	{8394, "20599", "DC", "District Of Columbia", "Washington", "District of Columbia", "202"},
	{8395, "20601", "MD", "Maryland", "Waldorf", "Charles", "301"},
	{8396, "20602", "MD", "Maryland", "Waldorf", "Charles", "301"},
	{8397, "20603", "MD", "Maryland", "Waldorf", "Charles", "301"},
	{8398, "20604", "MD", "Maryland", "Waldorf", "Charles", "301"},
	{8399, "20606", "MD", "Maryland", "Abell", "Saint Mary's", "301"},
	{8400, "20607", "MD", "Maryland", "Accokeek", "Prince George's", "301"},
	{8401, "20608", "MD", "Maryland", "Aquasco", "Prince George's", "301"},
	{8402, "20609", "MD", "Maryland", "Avenue", "Saint Mary's", "301"},
	{8403, "20610", "MD", "Maryland", "Barstow", "Calvert", "410"},
	{8404, "20611", "MD", "Maryland", "Bel Alton", "Charles", "301"},
	{8405, "20612", "MD", "Maryland", "Benedict", "Charles", "301"},
	{8406, "20613", "MD", "Maryland", "Brandywine", "Prince George's", "301"},
	{8407, "20615", "MD", "Maryland", "Broomes Island", "Calvert", "410"},
	{8408, "20616", "MD", "Maryland", "Bryans Road", "Charles", "301"},
	{8409, "20617", "MD", "Maryland", "Bryantown", "Charles", "301"},
	{8410, "20618", "MD", "Maryland", "Bushwood", "Saint Mary's", "301"},
	{8411, "20619", "MD", "Maryland", "California", "Saint Mary's", "301"},
	{8412, "20620", "MD", "Maryland", "Callaway", "Saint Mary's", "301"},
	{8413, "20621", "MD", "Maryland", "Chaptico", "Saint Mary's", "301"},
	{8414, "20622", "MD", "Maryland", "Charlotte Hall", "Saint Mary's", "301"},
	{8415, "20623", "MD", "Maryland", "Cheltenham", "Prince George's", "301"},
	{8416, "20624", "MD", "Maryland", "Clements", "Saint Mary's", "301"},
	{8417, "20625", "MD", "Maryland", "Cobb Island", "Charles", "301"},
	{8418, "20626", "MD", "Maryland", "Coltons Point", "Saint Mary's", "301"},
	{8419, "20627", "MD", "Maryland", "Compton", "Saint Mary's", "301"},
	{8420, "20628", "MD", "Maryland", "Dameron", "Saint Mary's", "301"},
	{8421, "20629", "MD", "Maryland", "Dowell", "Calvert", "410"},
	{8422, "20630", "MD", "Maryland", "Drayden", "Saint Mary's", "301"},
	{8423, "20632", "MD", "Maryland", "Faulkner", "Charles", "301"},
	{8424, "20634", "MD", "Maryland", "Great Mills", "Saint Mary's", "301"},
	{8425, "20635", "MD", "Maryland", "Helen", "Saint Mary's", "301"},
	{8426, "20636", "MD", "Maryland", "Hollywood", "Saint Mary's", "301"},
	{8427, "20637", "MD", "Maryland", "Hughesville", "Charles", "301"},
	{8428, "20639", "MD", "Maryland", "Huntingtown", "Calvert", "410"},
	{8429, "20640", "MD", "Maryland", "Indian Head", "Charles", "301"},
	{8430, "20643", "MD", "Maryland", "Ironsides", "Charles", "301"},
	{8431, "20645", "MD", "Maryland", "Issue", "Charles", "301"},
	{8432, "20646", "MD", "Maryland", "La Plata", "Charles", "301"},
	{8433, "20650", "MD", "Maryland", "Leonardtown", "Saint Mary's", "301"},
	{8434, "20653", "MD", "Maryland", "Lexington Park", "Saint Mary's", "301"},
	{8435, "20656", "MD", "Maryland", "Loveville", "Saint Mary's", "301"},
	{8436, "20657", "MD", "Maryland", "Lusby", "Calvert", "410"},
	{8437, "20658", "MD", "Maryland", "Marbury", "Charles", "301"},
	{8438, "20659", "MD", "Maryland", "Mechanicsville", "Saint Mary's", "301"},
	{8439, "20660", "MD", "Maryland", "Morganza", "Saint Mary's", "301"},
	{8440, "20661", "MD", "Maryland", "Mount Victoria", "Charles", "301"},
	{8441, "20662", "MD", "Maryland", "Nanjemoy", "Charles", "301"},
	{8442, "20664", "MD", "Maryland", "Newburg", "Charles", "301"},
	{8443, "20667", "MD", "Maryland", "Park Hall", "Saint Mary's", "301"},
	{8444, "20670", "MD", "Maryland", "Patuxent River", "Saint Mary's", "301"},
	{8445, "20674", "MD", "Maryland", "Piney Point", "Saint Mary's", "301"},
	{8446, "20675", "MD", "Maryland", "Pomfret", "Charles", "301"},
	{8447, "20676", "MD", "Maryland", "Port Republic", "Calvert", "410"},
	{8448, "20677", "MD", "Maryland", "Port Tobacco", "Charles", "301"},
	{8449, "20678", "MD", "Maryland", "Prince Frederick", "Calvert", "410"},
	{8450, "20680", "MD", "Maryland", "Ridge", "Saint Mary's", "301"},
	{8451, "20682", "MD", "Maryland", "Rock Point", "Charles", "301"},
	{8452, "20684", "MD", "Maryland", "Saint Inigoes", "Saint Mary's", "301"},
	{8453, "20685", "MD", "Maryland", "Saint Leonard", "Calvert", "410"},
	{8454, "20686", "MD", "Maryland", "Saint Marys City", "Saint Mary's", "301"},
	{8455, "20687", "MD", "Maryland", "Scotland", "Saint Mary's", "301"},
	{8456, "20688", "MD", "Maryland", "Solomons", "Calvert", "410"},
	{8457, "20689", "MD", "Maryland", "Sunderland", "Calvert", "410"},
	{8458, "20690", "MD", "Maryland", "Tall Timbers", "Saint Mary's", "301"},
	{8459, "20692", "MD", "Maryland", "Valley Lee", "Saint Mary's", "301"},
	{8460, "20693", "MD", "Maryland", "Welcome", "Charles", "301"},
	{8461, "20695", "MD", "Maryland", "White Plains", "Charles", "301"},
	{8462, "20697", "MD", "Maryland", "Southern Md Facility", "Prince George's", "301"},
	{8463, "20701", "MD", "Maryland", "Annapolis Junction", "Howard", "410"},
	{8464, "20703", "MD", "Maryland", "Lanham", "Prince George's", "301"},
	{8465, "20704", "MD", "Maryland", "Beltsville", "Prince George's", "301"},
	{8466, "20705", "MD", "Maryland", "Beltsville", "Prince George's", "301"},
	{8467, "20706", "MD", "Maryland", "Lanham", "Prince George's", "301"},
	{8468, "20707", "MD", "Maryland", "Laurel", "Prince George's", "301"},
	{8469, "20708", "MD", "Maryland", "Laurel", "Prince George's", "301"},
	{8470, "20709", "MD", "Maryland", "Laurel", "Prince George's", "301"},
	{8471, "20710", "MD", "Maryland", "Bladensburg", "Prince George's", "301"},
	{8472, "20711", "MD", "Maryland", "Lothian", "Anne Arundel", "410"},
	{8473, "20712", "MD", "Maryland", "Mount Rainier", "Prince George's", "301"},
	{8474, "20714", "MD", "Maryland", "North Beach", "Calvert", "410"},
	{8475, "20715", "MD", "Maryland", "Bowie", "Prince George's", "301"},
	{8476, "20716", "MD", "Maryland", "Bowie", "Prince George's", "301"},
	{8477, "20717", "MD", "Maryland", "Bowie", "Prince George's", "301"},
	{8478, "20718", "MD", "Maryland", "Bowie", "Prince George's", "301"},
	{8479, "20719", "MD", "Maryland", "Bowie", "Prince George's", "301"},
	{8480, "20720", "MD", "Maryland", "Bowie", "Prince George's", "301"},
	{8481, "20721", "MD", "Maryland", "Bowie", "Prince George's", "301"},
	{8482, "20722", "MD", "Maryland", "Brentwood", "Prince George's", "301"},
	{8483, "20723", "MD", "Maryland", "Laurel", "Howard", "301"},
	{8484, "20724", "MD", "Maryland", "Laurel", "Anne Arundel", "301"},
	{8485, "20725", "MD", "Maryland", "Laurel", "Prince George's", "301"},
	{8486, "20726", "MD", "Maryland", "Laurel", "Prince George's", "301"},
	{8487, "20731", "MD", "Maryland", "Capitol Heights", "Prince George's", "301"},
	{8488, "20732", "MD", "Maryland", "Chesapeake Beach", "Calvert", "410"},
	{8489, "20733", "MD", "Maryland", "Churchton", "Anne Arundel", "410"},
	{8490, "20735", "MD", "Maryland", "Clinton", "Prince George's", "301"},
	{8491, "20736", "MD", "Maryland", "Owings", "Calvert", "301"},
	{8492, "20737", "MD", "Maryland", "Riverdale", "Prince George's", "301"},
	{8493, "20738", "MD", "Maryland", "Riverdale", "Prince George's", "301"},
	{8494, "20740", "MD", "Maryland", "College Park", "Prince George's", "301"},
	{8495, "20741", "MD", "Maryland", "College Park", "Prince George's", "301"},
	{8496, "20742", "MD", "Maryland", "College Park", "Prince George's", "301"},
	{8497, "20743", "MD", "Maryland", "Capitol Heights", "Prince George's", "301"},
	{8498, "20744", "MD", "Maryland", "Fort Washington", "Prince George's", "301"},
	{8499, "20745", "MD", "Maryland", "Oxon Hill", "Prince George's", "301"},
	{8500, "20746", "MD", "Maryland", "Suitland", "Prince George's", "301"},
	{8501, "20747", "MD", "Maryland", "District Heights", "Prince George's", "301"},
	{8502, "20748", "MD", "Maryland", "Temple Hills", "Prince George's", "301"},
	{8503, "20749", "MD", "Maryland", "Fort Washington", "Prince George's", "301"},
	{8504, "20750", "MD", "Maryland", "Oxon Hill", "Prince George's", "301"},
	{8505, "20751", "MD", "Maryland", "Deale", "Anne Arundel", "410"},
	{8506, "20752", "MD", "Maryland", "Suitland", "Prince George's", "301"},
	{8507, "20753", "MD", "Maryland", "District Heights", "Prince George's", "301"},
	{8508, "20754", "MD", "Maryland", "Dunkirk", "Calvert", "410"},
	{8509, "20755", "MD", "Maryland", "Fort George G Meade", "Anne Arundel", "410"},
	{8510, "20757", "MD", "Maryland", "Temple Hills", "Prince George's", "301"},
	{8511, "20758", "MD", "Maryland", "Friendship", "Anne Arundel", "301"},
	{8512, "20759", "MD", "Maryland", "Fulton", "Howard", "410"},
	{8513, "20762", "MD", "Maryland", "Andrews Air Force Base", "Prince George's", "301"},
	{8514, "20763", "MD", "Maryland", "Savage", "Howard", "410"},
	{8515, "20764", "MD", "Maryland", "Shady Side", "Anne Arundel", "410"},
	{8516, "20765", "MD", "Maryland", "Galesville", "Anne Arundel", "410"},
	{8517, "20768", "MD", "Maryland", "Greenbelt", "Prince George's", "301"},
	{8518, "20769", "MD", "Maryland", "Glenn Dale", "Prince George's", "301"},
	{8519, "20770", "MD", "Maryland", "Greenbelt", "Prince George's", "301"},
	{8520, "20771", "MD", "Maryland", "Greenbelt", "Prince George's", "301"},
	{8521, "20772", "MD", "Maryland", "Upper Marlboro", "Prince George's", "301"},
	{8522, "20773", "MD", "Maryland", "Upper Marlboro", "Prince George's", "301"},
	{8523, "20774", "MD", "Maryland", "Upper Marlboro", "Prince George's", "301"},
	{8524, "20775", "MD", "Maryland", "Upper Marlboro", "Prince George's", "301"},
	{8525, "20776", "MD", "Maryland", "Harwood", "Anne Arundel", "410"},
	{8526, "20777", "MD", "Maryland", "Highland", "Howard", "301"},
	{8527, "20778", "MD", "Maryland", "West River", "Anne Arundel", "410"},
	{8528, "20779", "MD", "Maryland", "Tracys Landing", "Anne Arundel", "410"},
	{8529, "20781", "MD", "Maryland", "Hyattsville", "Prince George's", "301"},
	{8530, "20782", "MD", "Maryland", "Hyattsville", "Prince George's", "301"},
	{8531, "20783", "MD", "Maryland", "Hyattsville", "Prince George's", "301"},
	{8532, "20784", "MD", "Maryland", "Hyattsville", "Prince George's", "301"},
	{8533, "20785", "MD", "Maryland", "Hyattsville", "Prince George's", "301"},
	{8534, "20787", "MD", "Maryland", "Hyattsville", "Prince George's", "301"},
	{8535, "20788", "MD", "Maryland", "Hyattsville", "Prince George's", "301"},
	{8536, "20790", "MD", "Maryland", "Capitol Heights", "Prince George's", "301"},
	{8537, "20791", "MD", "Maryland", "Capitol Heights", "Prince George's", "301"},
	{8538, "20792", "MD", "Maryland", "Upper Marlboro", "Prince George's", "301"},
	{8539, "20794", "MD", "Maryland", "Jessup", "Howard", "410"},
	{8540, "20797", "MD", "Maryland", "Southern Md Facility", "Prince George's", "301"},
	{8541, "20799", "MD", "Maryland", "Capitol Heights", "Prince George's", "301"},
	{8542, "20810", "MD", "Maryland", "Bethesda", "Montgomery", "301"},
	{8543, "20811", "MD", "Maryland", "Bethesda", "Montgomery", "301"},
	{8544, "20812", "MD", "Maryland", "Glen Echo", "Montgomery", "301"},
	{8545, "20813", "MD", "Maryland", "Bethesda", "Montgomery", "301"},
	{8546, "20814", "MD", "Maryland", "Bethesda", "Montgomery", "301"},
	{8547, "20815", "MD", "Maryland", "Chevy Chase", "Montgomery", "301"},
	{8548, "20816", "MD", "Maryland", "Bethesda", "Montgomery", "301"},
	{8549, "20817", "MD", "Maryland", "Bethesda", "Montgomery", "301"},
	{8550, "20818", "MD", "Maryland", "Cabin John", "Montgomery", "301"},
	{8551, "20824", "MD", "Maryland", "Bethesda", "Montgomery", "301"},
	{8552, "20825", "MD", "Maryland", "Chevy Chase", "Montgomery", "301"},
	{8553, "20827", "MD", "Maryland", "Bethesda", "Montgomery", "301"},
	{8554, "20830", "MD", "Maryland", "Olney", "Montgomery", "301"},
	{8555, "20832", "MD", "Maryland", "Olney", "Montgomery", "301"},
	{8556, "20833", "MD", "Maryland", "Brookeville", "Montgomery", "301"},
	{8557, "20837", "MD", "Maryland", "Poolesville", "Montgomery", "301"},
	{8558, "20838", "MD", "Maryland", "Barnesville", "Montgomery", "301"},
	{8559, "20839", "MD", "Maryland", "Beallsville", "Montgomery", "301"},
	{8560, "20841", "MD", "Maryland", "Boyds", "Montgomery", "301"},
	{8561, "20842", "MD", "Maryland", "Dickerson", "Montgomery", "301"},
	{8562, "20847", "MD", "Maryland", "Rockville", "Montgomery", "301"},
	{8563, "20848", "MD", "Maryland", "Rockville", "Montgomery", "301"},
	{8564, "20849", "MD", "Maryland", "Rockville", "Montgomery", "301"},
	{8565, "20850", "MD", "Maryland", "Rockville", "Montgomery", "301"},
	{8566, "20851", "MD", "Maryland", "Rockville", "Montgomery", "301"},
	{8567, "20852", "MD", "Maryland", "Rockville", "Montgomery", "301"},
	{8568, "20853", "MD", "Maryland", "Rockville", "Montgomery", "301"},
	{8569, "20854", "MD", "Maryland", "Potomac", "Montgomery", "301"},
	{8570, "20855", "MD", "Maryland", "Derwood", "Montgomery", "301"},
	{8571, "20857", "MD", "Maryland", "Rockville", "Montgomery", "301"},
	{8572, "20859", "MD", "Maryland", "Potomac", "Montgomery", "301"},
	{8573, "20860", "MD", "Maryland", "Sandy Spring", "Montgomery", "301"},
	{8574, "20861", "MD", "Maryland", "Ashton", "Montgomery", "301"},
	{8575, "20862", "MD", "Maryland", "Brinklow", "Montgomery", "301"},
	{8576, "20866", "MD", "Maryland", "Burtonsville", "Montgomery", "301"},
	{8577, "20868", "MD", "Maryland", "Spencerville", "Montgomery", "301"},
	{8578, "20871", "MD", "Maryland", "Clarksburg", "Montgomery", "301"},
	{8579, "20872", "MD", "Maryland", "Damascus", "Montgomery", "301"},
	{8580, "20874", "MD", "Maryland", "Germantown", "Montgomery", "301"},
	{8581, "20875", "MD", "Maryland", "Germantown", "Montgomery", "301"},
	{8582, "20876", "MD", "Maryland", "Germantown", "Montgomery", "301"},
	{8583, "20877", "MD", "Maryland", "Gaithersburg", "Montgomery", "301"},
	{8584, "20878", "MD", "Maryland", "Gaithersburg", "Montgomery", "301"},
	{8585, "20879", "MD", "Maryland", "Gaithersburg", "Montgomery", "301"},
	{8586, "20880", "MD", "Maryland", "Washington Grove", "Montgomery", "301"},
	{8587, "20882", "MD", "Maryland", "Gaithersburg", "Montgomery", "301"},
	{8588, "20883", "MD", "Maryland", "Gaithersburg", "Montgomery", "301"},
	{8589, "20884", "MD", "Maryland", "Gaithersburg", "Montgomery", "301"},
	{8590, "20885", "MD", "Maryland", "Gaithersburg", "Montgomery", "301"},
	{8591, "20886", "MD", "Maryland", "Montgomery Village", "Montgomery", "301"},
	{8592, "20889", "MD", "Maryland", "Bethesda", "Montgomery", "301"},
	{8593, "20891", "MD", "Maryland", "Kensington", "Montgomery", "301"},
	{8594, "20892", "MD", "Maryland", "Bethesda", "Montgomery", "301"},
	{8595, "20894", "MD", "Maryland", "Bethesda", "Montgomery", "301"},
	{8596, "20895", "MD", "Maryland", "Kensington", "Montgomery", "301"},
	{8597, "20896", "MD", "Maryland", "Garrett Park", "Montgomery", "301"},
	{8598, "20897", "MD", "Maryland", "Suburb Maryland Fac", "Montgomery", "301"},
	{8599, "20898", "MD", "Maryland", "Gaithersburg", "Montgomery", "301"},
	{8600, "20899", "MD", "Maryland", "Gaithersburg", "Montgomery", "301"},
	{8601, "20901", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8602, "20902", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8603, "20903", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8604, "20904", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8605, "20905", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8606, "20906", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8607, "20907", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8608, "20908", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8609, "20910", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8610, "20911", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8611, "20912", "MD", "Maryland", "Takoma Park", "Montgomery", "301"},
	{8612, "20913", "MD", "Maryland", "Takoma Park", "Montgomery", "301"},
	{8613, "20914", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8614, "20915", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8615, "20916", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8616, "20918", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8617, "20993", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8618, "20997", "MD", "Maryland", "Silver Spring", "Montgomery", "301"},
	{8619, "21001", "MD", "Maryland", "Aberdeen", "Harford", "410"},
	{8620, "21005", "MD", "Maryland", "Aberdeen Proving Ground", "Harford", "410"},
	{8621, "21009", "MD", "Maryland", "Abingdon", "Harford", "410"},
	{8622, "21010", "MD", "Maryland", "Gunpowder", "Harford", "410"},
	{8623, "21012", "MD", "Maryland", "Arnold", "Anne Arundel", "410"},
	{8624, "21013", "MD", "Maryland", "Baldwin", "Baltimore", "410"},
	{8625, "21014", "MD", "Maryland", "Bel Air", "Harford", "410"},
	{8626, "21015", "MD", "Maryland", "Bel Air", "Harford", "410"},
	{8627, "21017", "MD", "Maryland", "Belcamp", "Harford", "410"},
	{8628, "21018", "MD", "Maryland", "Benson", "Harford", "410"},
	{8629, "21020", "MD", "Maryland", "Boring", "Baltimore", "410"},
	{8630, "21022", "MD", "Maryland", "Brooklandville", "Baltimore", "410"},
	{8631, "21023", "MD", "Maryland", "Butler", "Baltimore", "410"},
	{8632, "21027", "MD", "Maryland", "Chase", "Baltimore", "410"},
	{8633, "21028", "MD", "Maryland", "Churchville", "Harford", "410"},
	{8634, "21029", "MD", "Maryland", "Clarksville", "Howard", "410"},
	{8635, "21030", "MD", "Maryland", "Cockeysville", "Baltimore", "410"},
	{8636, "21031", "MD", "Maryland", "Hunt Valley", "Baltimore", "410"},
	{8637, "21032", "MD", "Maryland", "Crownsville", "Anne Arundel", "410"},
	{8638, "21034", "MD", "Maryland", "Darlington", "Harford", "410"},
	{8639, "21035", "MD", "Maryland", "Davidsonville", "Anne Arundel", "410"},
	{8640, "21036", "MD", "Maryland", "Dayton", "Howard", "410"},
	{8641, "21037", "MD", "Maryland", "Edgewater", "Anne Arundel", "410"},
	{8642, "21040", "MD", "Maryland", "Edgewood", "Harford", "410"},
	{8643, "21041", "MD", "Maryland", "Ellicott City", "Howard", "410"},
	{8644, "21042", "MD", "Maryland", "Ellicott City", "Howard", "410"},
	{8645, "21043", "MD", "Maryland", "Ellicott City", "Howard", "410"},
	{8646, "21044", "MD", "Maryland", "Columbia", "Howard", "410"},
	{8647, "21045", "MD", "Maryland", "Columbia", "Howard", "410"},
	{8648, "21046", "MD", "Maryland", "Columbia", "Howard", "410"},
	{8649, "21047", "MD", "Maryland", "Fallston", "Harford", "410"},
	{8650, "21048", "MD", "Maryland", "Finksburg", "Carroll", "410"},
	{8651, "21050", "MD", "Maryland", "Forest Hill", "Harford", "410"},
	{8652, "21051", "MD", "Maryland", "Fork", "Baltimore", "410"},
	{8653, "21052", "MD", "Maryland", "Fort Howard", "Baltimore", "410"},
	{8654, "21053", "MD", "Maryland", "Freeland", "Baltimore", "410"},
	{8655, "21054", "MD", "Maryland", "Gambrills", "Anne Arundel", "410"},
	{8656, "21056", "MD", "Maryland", "Gibson Island", "Anne Arundel", "410"},
	{8657, "21057", "MD", "Maryland", "Glen Arm", "Baltimore", "410"},
	{8658, "21060", "MD", "Maryland", "Glen Burnie", "Anne Arundel", "410"},
	{8659, "21061", "MD", "Maryland", "Glen Burnie", "Anne Arundel", "410"},
	{8660, "21062", "MD", "Maryland", "Glen Burnie", "Anne Arundel", "410"},
	{8661, "21065", "MD", "Maryland", "Hunt Valley", "Baltimore", "410"},
	{8662, "21071", "MD", "Maryland", "Glyndon", "Baltimore", "410"},
	{8663, "21074", "MD", "Maryland", "Hampstead", "Carroll", "410"},
	{8664, "21075", "MD", "Maryland", "Elkridge", "Howard", "410"},
	{8665, "21076", "MD", "Maryland", "Hanover", "Anne Arundel", "410"},
	{8666, "21077", "MD", "Maryland", "Harmans", "Anne Arundel", "410"},
	{8667, "21078", "MD", "Maryland", "Havre de Grace", "Harford", "410"},
	{8668, "21082", "MD", "Maryland", "Hydes", "Baltimore", "410"},
	{8669, "21084", "MD", "Maryland", "Jarrettsville", "Harford", "410"},
	{8670, "21085", "MD", "Maryland", "Joppa", "Harford", "410"},
	{8671, "21087", "MD", "Maryland", "Kingsville", "Baltimore", "410"},
	{8672, "21088", "MD", "Maryland", "Lineboro", "Carroll", "410"},
	{8673, "21090", "MD", "Maryland", "Linthicum Heights", "Anne Arundel", "410"},
	{8674, "21092", "MD", "Maryland", "Long Green", "Baltimore", "410"},
	{8675, "21093", "MD", "Maryland", "Lutherville Timonium", "Baltimore", "410"},
	{8676, "21094", "MD", "Maryland", "Lutherville Timonium", "Baltimore", "410"},
	{8677, "21102", "MD", "Maryland", "Manchester", "Carroll", "410"},
	{8678, "21104", "MD", "Maryland", "Marriottsville", "Carroll", "410"},
	{8679, "21105", "MD", "Maryland", "Maryland Line", "Baltimore", "410"},
	{8680, "21106", "MD", "Maryland", "Mayo", "Anne Arundel", "410"},
	{8681, "21108", "MD", "Maryland", "Millersville", "Anne Arundel", "410"},
	{8682, "21111", "MD", "Maryland", "Monkton", "Baltimore", "410"},
	{8683, "21113", "MD", "Maryland", "Odenton", "Anne Arundel", "410"},
	{8684, "21114", "MD", "Maryland", "Crofton", "Anne Arundel", "410"},
	{8685, "21117", "MD", "Maryland", "Owings Mills", "Baltimore", "410"},
	{8686, "21120", "MD", "Maryland", "Parkton", "Baltimore", "410"},
	{8687, "21122", "MD", "Maryland", "Pasadena", "Anne Arundel", "410"},
	{8688, "21123", "MD", "Maryland", "Pasadena", "Anne Arundel", "410"},
	{8689, "21128", "MD", "Maryland", "Perry Hall", "Baltimore", "410"},
	{8690, "21130", "MD", "Maryland", "Perryman", "Harford", "410"},
	{8691, "21131", "MD", "Maryland", "Phoenix", "Baltimore", "410"},
	{8692, "21132", "MD", "Maryland", "Pylesville", "Harford", "410"},
	{8693, "21133", "MD", "Maryland", "Randallstown", "Baltimore", "410"},
	{8694, "21136", "MD", "Maryland", "Reisterstown", "Baltimore", "410"},
	{8695, "21139", "MD", "Maryland", "Riderwood", "Baltimore", "410"},
	{8696, "21140", "MD", "Maryland", "Riva", "Anne Arundel", "410"},
	{8697, "21144", "MD", "Maryland", "Severn", "Anne Arundel", "410"},
	{8698, "21146", "MD", "Maryland", "Severna Park", "Anne Arundel", "410"},
	{8699, "21150", "MD", "Maryland", "Simpsonville", "Howard", "410"},
	{8700, "21152", "MD", "Maryland", "Sparks Glencoe", "Baltimore", "410"},
	{8701, "21153", "MD", "Maryland", "Stevenson", "Baltimore", "410"},
	{8702, "21154", "MD", "Maryland", "Street", "Harford", "410"},
	{8703, "21155", "MD", "Maryland", "Upperco", "Baltimore", "410"},
	{8704, "21156", "MD", "Maryland", "Upper Falls", "Baltimore", "410"},
	{8705, "21157", "MD", "Maryland", "Westminster", "Carroll", "410"},
	{8706, "21158", "MD", "Maryland", "Westminster", "Carroll", "410"},
	{8707, "21160", "MD", "Maryland", "Whiteford", "Harford", "410"},
	{8708, "21161", "MD", "Maryland", "White Hall", "Harford", "410"},
	{8709, "21162", "MD", "Maryland", "White Marsh", "Baltimore", "410"},
	{8710, "21163", "MD", "Maryland", "Woodstock", "Howard", "410"},
	{8711, "21201", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8712, "21202", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8713, "21203", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8714, "21204", "MD", "Maryland", "Towson", "Baltimore", "410"},
	{8715, "21205", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8716, "21206", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8717, "21207", "MD", "Maryland", "Gwynn Oak", "Baltimore", "410"},
	{8718, "21208", "MD", "Maryland", "Pikesville", "Baltimore", "410"},
	{8719, "21209", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8720, "21210", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8721, "21211", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8722, "21212", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8723, "21213", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8724, "21214", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8725, "21215", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8726, "21216", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8727, "21217", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8728, "21218", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8729, "21219", "MD", "Maryland", "Sparrows Point", "Baltimore", "410"},
	{8730, "21220", "MD", "Maryland", "Middle River", "Baltimore", "410"},
	{8731, "21221", "MD", "Maryland", "Essex", "Baltimore", "410"},
	{8732, "21222", "MD", "Maryland", "Dundalk", "Baltimore", "410"},
	{8733, "21223", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8734, "21224", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8735, "21225", "MD", "Maryland", "Brooklyn", "Baltimore City", "410"},
	{8736, "21226", "MD", "Maryland", "Curtis Bay", "Anne Arundel", "410"},
	{8737, "21227", "MD", "Maryland", "Halethorpe", "Baltimore", "410"},
	{8738, "21228", "MD", "Maryland", "Catonsville", "Baltimore", "410"},
	{8739, "21229", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8740, "21230", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8741, "21231", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8742, "21233", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8743, "21234", "MD", "Maryland", "Parkville", "Baltimore", "410"},
	{8744, "21235", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8745, "21236", "MD", "Maryland", "Nottingham", "Baltimore", "410"},
	{8746, "21237", "MD", "Maryland", "Rosedale", "Baltimore", "410"},
	{8747, "21239", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8748, "21240", "MD", "Maryland", "Baltimore", "Anne Arundel", "410"},
	{8749, "21241", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8750, "21244", "MD", "Maryland", "Windsor Mill", "Baltimore", "410"},
	{8751, "21250", "MD", "Maryland", "Baltimore", "Baltimore", "410"},
	{8752, "21251", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8753, "21252", "MD", "Maryland", "Baltimore", "Baltimore", "410"},
	{8754, "21260", "MD", "Maryland", "Baltimore", "Baltimore", "410"},
	{8755, "21261", "MD", "Maryland", "Baltimore", "Baltimore", "410"},
	{8756, "21263", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8757, "21264", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8758, "21265", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8759, "21270", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8760, "21273", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8761, "21274", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8762, "21275", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8763, "21278", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8764, "21279", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8765, "21280", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8766, "21281", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8767, "21282", "MD", "Maryland", "Baltimore", "Baltimore", "410"},
	{8768, "21283", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8769, "21284", "MD", "Maryland", "Baltimore", "Baltimore", "410"},
	{8770, "21285", "MD", "Maryland", "Baltimore", "Baltimore", "410"},
	{8771, "21286", "MD", "Maryland", "Towson", "Baltimore", "410"},
	{8772, "21287", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8773, "21288", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8774, "21289", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8775, "21290", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8776, "21297", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8777, "21298", "MD", "Maryland", "Baltimore", "Baltimore City", "410"},
	{8778, "21401", "MD", "Maryland", "Annapolis", "Anne Arundel", "410"},
	{8779, "21402", "MD", "Maryland", "Annapolis", "Anne Arundel", "410"},
	{8780, "21403", "MD", "Maryland", "Annapolis", "Anne Arundel", "410"},
	{8781, "21404", "MD", "Maryland", "Annapolis", "Anne Arundel", "410"},
	{8782, "21405", "MD", "Maryland", "Annapolis", "Anne Arundel", "410"},
	{8783, "21409", "MD", "Maryland", "Annapolis", "Anne Arundel", "410"},
	{8784, "21411", "MD", "Maryland", "Annapolis", "Anne Arundel", "410"},
	{8785, "21412", "MD", "Maryland", "Annapolis", "Anne Arundel", "410"},
	{8786, "21501", "MD", "Maryland", "Cumberland", "Allegany", "301"},
	{8787, "21502", "MD", "Maryland", "Cumberland", "Allegany", "301"},
	{8788, "21503", "MD", "Maryland", "Cumberland", "Allegany", "301"},
	{8789, "21504", "MD", "Maryland", "Cumberland", "Allegany", "301"},
	{8790, "21505", "MD", "Maryland", "Cumberland", "Allegany", "301"},
	{8791, "21520", "MD", "Maryland", "Accident", "Garrett", "301"},
	{8792, "21521", "MD", "Maryland", "Barton", "Allegany", "301"},
	{8793, "21522", "MD", "Maryland", "Bittinger", "Garrett", "301"},
	{8794, "21523", "MD", "Maryland", "Bloomington", "Garrett", "301"},
	{8795, "21524", "MD", "Maryland", "Corriganville", "Allegany", "301"},
	{8796, "21528", "MD", "Maryland", "Eckhart Mines", "Allegany", "301"},
	{8797, "21529", "MD", "Maryland", "Ellerslie", "Allegany", "301"},
	{8798, "21530", "MD", "Maryland", "Flintstone", "Allegany", "301"},
	{8799, "21531", "MD", "Maryland", "Friendsville", "Garrett", "301"},
	{8800, "21532", "MD", "Maryland", "Frostburg", "Allegany", "301"},
	{8801, "21536", "MD", "Maryland", "Grantsville", "Garrett", "301"},
	{8802, "21538", "MD", "Maryland", "Kitzmiller", "Garrett", "301"},
	{8803, "21539", "MD", "Maryland", "Lonaconing", "Allegany", "301"},
	{8804, "21540", "MD", "Maryland", "Luke", "Allegany", "301"},
	{8805, "21541", "MD", "Maryland", "Mc Henry", "Garrett", "301"},
	{8806, "21542", "MD", "Maryland", "Midland", "Allegany", "301"},
	{8807, "21543", "MD", "Maryland", "Midlothian", "Allegany", "301"},
	{8808, "21545", "MD", "Maryland", "Mount Savage", "Allegany", "301"},
	{8809, "21550", "MD", "Maryland", "Oakland", "Garrett", "301"},
	{8810, "21555", "MD", "Maryland", "Oldtown", "Allegany", "301"},
	{8811, "21556", "MD", "Maryland", "Pinto", "Allegany", "301"},
	{8812, "21557", "MD", "Maryland", "Rawlings", "Allegany", "301"},
	{8813, "21560", "MD", "Maryland", "Spring Gap", "Allegany", "301"},
	{8814, "21561", "MD", "Maryland", "Swanton", "Garrett", "301"},
	{8815, "21562", "MD", "Maryland", "Westernport", "Allegany", "301"},
	{8816, "21601", "MD", "Maryland", "Easton", "Talbot", "410"},
	{8817, "21607", "MD", "Maryland", "Barclay", "Queen Anne's", "410"},
	{8818, "21609", "MD", "Maryland", "Bethlehem", "Caroline", "410"},
	{8819, "21610", "MD", "Maryland", "Betterton", "Kent", "410"},
	{8820, "21612", "MD", "Maryland", "Bozman", "Talbot", "410"},
	{8821, "21613", "MD", "Maryland", "Cambridge", "Dorchester", "410"},
	{8822, "21617", "MD", "Maryland", "Centreville", "Queen Anne's", "410"},
	{8823, "21619", "MD", "Maryland", "Chester", "Queen Anne's", "410"},
	{8824, "21620", "MD", "Maryland", "Chestertown", "Kent", "410"},
	{8825, "21622", "MD", "Maryland", "Church Creek", "Dorchester", "410"},
	{8826, "21623", "MD", "Maryland", "Church Hill", "Queen Anne's", "410"},
	{8827, "21624", "MD", "Maryland", "Claiborne", "Talbot", "410"},
	{8828, "21625", "MD", "Maryland", "Cordova", "Talbot", "410"},
	{8829, "21626", "MD", "Maryland", "Crapo", "Dorchester", "410"},
	{8830, "21627", "MD", "Maryland", "Crocheron", "Dorchester", "410"},
	{8831, "21628", "MD", "Maryland", "Crumpton", "Queen Anne's", "410"},
	{8832, "21629", "MD", "Maryland", "Denton", "Caroline", "410"},
	{8833, "21631", "MD", "Maryland", "East New Market", "Dorchester", "410"},
	{8834, "21632", "MD", "Maryland", "Federalsburg", "Caroline", "410"},
	{8835, "21634", "MD", "Maryland", "Fishing Creek", "Dorchester", "410"},
	{8836, "21635", "MD", "Maryland", "Galena", "Kent", "410"},
	{8837, "21636", "MD", "Maryland", "Goldsboro", "Caroline", "410"},
	{8838, "21638", "MD", "Maryland", "Grasonville", "Queen Anne's", "410"},
	{8839, "21639", "MD", "Maryland", "Greensboro", "Caroline", "410"},
	{8840, "21640", "MD", "Maryland", "Henderson", "Caroline", "410"},
	{8841, "21641", "MD", "Maryland", "Hillsboro", "Caroline", "410"},
	{8842, "21643", "MD", "Maryland", "Hurlock", "Dorchester", "410"},
	{8843, "21644", "MD", "Maryland", "Ingleside", "Queen Anne's", "410"},
	{8844, "21645", "MD", "Maryland", "Kennedyville", "Kent", "410"},
	{8845, "21647", "MD", "Maryland", "Mcdaniel", "Talbot", "410"},
	{8846, "21648", "MD", "Maryland", "Madison", "Dorchester", "410"},
	{8847, "21649", "MD", "Maryland", "Marydel", "Caroline", "410"},
	{8848, "21650", "MD", "Maryland", "Massey", "Kent", "410"},
	{8849, "21651", "MD", "Maryland", "Millington", "Kent", "410"},
	{8850, "21652", "MD", "Maryland", "Neavitt", "Talbot", "410"},
	{8851, "21653", "MD", "Maryland", "Newcomb", "Talbot", "410"},
	{8852, "21654", "MD", "Maryland", "Oxford", "Talbot", "410"},
	{8853, "21655", "MD", "Maryland", "Preston", "Caroline", "410"},
	{8854, "21656", "MD", "Maryland", "Price", "Queen Anne's", "410"},
	{8855, "21657", "MD", "Maryland", "Queen Anne", "Queen Anne's", "410"},
	{8856, "21658", "MD", "Maryland", "Queenstown", "Queen Anne's", "410"},
	{8857, "21659", "MD", "Maryland", "Rhodesdale", "Dorchester", "410"},
	{8858, "21660", "MD", "Maryland", "Ridgely", "Caroline", "410"},
	{8859, "21661", "MD", "Maryland", "Rock Hall", "Kent", "410"},
	{8860, "21662", "MD", "Maryland", "Royal Oak", "Talbot", "410"},
	{8861, "21663", "MD", "Maryland", "Saint Michaels", "Talbot", "410"},
	{8862, "21664", "MD", "Maryland", "Secretary", "Dorchester", "410"},
	{8863, "21665", "MD", "Maryland", "Sherwood", "Talbot", "410"},
	{8864, "21666", "MD", "Maryland", "Stevensville", "Queen Anne's", "410"},
	{8865, "21667", "MD", "Maryland", "Still Pond", "Kent", "410"},
	{8866, "21668", "MD", "Maryland", "Sudlersville", "Queen Anne's", "410"},
	{8867, "21669", "MD", "Maryland", "Taylors Island", "Dorchester", "410"},
	{8868, "21670", "MD", "Maryland", "Templeville", "Caroline", "410"},
	{8869, "21671", "MD", "Maryland", "Tilghman", "Talbot", "410"},
	{8870, "21672", "MD", "Maryland", "Toddville", "Dorchester", "410"},
	{8871, "21673", "MD", "Maryland", "Trappe", "Talbot", "410"},
	{8872, "21675", "MD", "Maryland", "Wingate", "Dorchester", "410"},
	{8873, "21676", "MD", "Maryland", "Wittman", "Talbot", "410"},
	{8874, "21677", "MD", "Maryland", "Woolford", "Dorchester", "410"},
	{8875, "21678", "MD", "Maryland", "Worton", "Kent", "410"},
	{8876, "21679", "MD", "Maryland", "Wye Mills", "Talbot", "410"},
	{8877, "21690", "MD", "Maryland", "Chestertown", "Queen Anne's", "410"},
	{8878, "21701", "MD", "Maryland", "Frederick", "Frederick", "301"},
	{8879, "21702", "MD", "Maryland", "Frederick", "Frederick", "301"},
	{8880, "21703", "MD", "Maryland", "Frederick", "Frederick", "301"},
	{8881, "21704", "MD", "Maryland", "Frederick", "Frederick", "301"},
	{8882, "21705", "MD", "Maryland", "Frederick", "Frederick", "301"},
	{8883, "21709", "MD", "Maryland", "Frederick", "Frederick", "301"},
	{8884, "21710", "MD", "Maryland", "Adamstown", "Frederick", "301"},
	{8885, "21711", "MD", "Maryland", "Big Pool", "Washington", "301"},
	{8886, "21713", "MD", "Maryland", "Boonsboro", "Washington", "301"},
	{8887, "21714", "MD", "Maryland", "Braddock Heights", "Frederick", "301"},
	{8888, "21715", "MD", "Maryland", "Brownsville", "Washington", "301"},
	{8889, "21716", "MD", "Maryland", "Brunswick", "Frederick", "301"},
	{8890, "21717", "MD", "Maryland", "Buckeystown", "Frederick", "301"},
	{8891, "21718", "MD", "Maryland", "Burkittsville", "Frederick", "301"},
	{8892, "21719", "MD", "Maryland", "Cascade", "Washington", "301"},
	{8893, "21720", "MD", "Maryland", "Cavetown", "Washington", "301"},
	{8894, "21721", "MD", "Maryland", "Chewsville", "Washington", "301"},
	{8895, "21722", "MD", "Maryland", "Clear Spring", "Washington", "301"},
	{8896, "21723", "MD", "Maryland", "Cooksville", "Howard", "410"},
	{8897, "21727", "MD", "Maryland", "Emmitsburg", "Frederick", "301"},
	{8898, "21733", "MD", "Maryland", "Fairplay", "Washington", "301"},
	{8899, "21734", "MD", "Maryland", "Funkstown", "Washington", "301"},
	{8900, "21737", "MD", "Maryland", "Glenelg", "Howard", "410"},
	{8901, "21738", "MD", "Maryland", "Glenwood", "Howard", "410"},
	{8902, "21740", "MD", "Maryland", "Hagerstown", "Washington", "301"},
	{8903, "21741", "MD", "Maryland", "Hagerstown", "Washington", "301"},
	{8904, "21742", "MD", "Maryland", "Hagerstown", "Washington", "301"},
	{8905, "21746", "MD", "Maryland", "Hagerstown", "Washington", "301"},
	{8906, "21747", "MD", "Maryland", "Hagerstown", "Washington", "301"},
	{8907, "21748", "MD", "Maryland", "Hagerstown", "Washington", "301"},
	{8908, "21749", "MD", "Maryland", "Hagerstown", "Washington", "301"},
	{8909, "21750", "MD", "Maryland", "Hancock", "Washington", "301"},
	{8910, "21754", "MD", "Maryland", "Ijamsville", "Frederick", "301"},
	{8911, "21755", "MD", "Maryland", "Jefferson", "Frederick", "301"},
	{8912, "21756", "MD", "Maryland", "Keedysville", "Washington", "301"},
	{8913, "21757", "MD", "Maryland", "Keymar", "Carroll", "410"},
	{8914, "21758", "MD", "Maryland", "Knoxville", "Frederick", "301"},
	{8915, "21759", "MD", "Maryland", "Ladiesburg", "Frederick", "301"},
	{8916, "21762", "MD", "Maryland", "Libertytown", "Frederick", "301"},
	{8917, "21765", "MD", "Maryland", "Lisbon", "Howard", "410"},
	{8918, "21766", "MD", "Maryland", "Little Orleans", "Allegany", "301"},
	{8919, "21767", "MD", "Maryland", "Maugansville", "Washington", "301"},
	{8920, "21769", "MD", "Maryland", "Middletown", "Frederick", "301"},
	{8921, "21770", "MD", "Maryland", "Monrovia", "Frederick", "301"},
	{8922, "21771", "MD", "Maryland", "Mount Airy", "Frederick", "301"},
	{8923, "21773", "MD", "Maryland", "Myersville", "Frederick", "301"},
	{8924, "21774", "MD", "Maryland", "New Market", "Frederick", "301"},
	{8925, "21775", "MD", "Maryland", "New Midway", "Frederick", "301"},
	{8926, "21776", "MD", "Maryland", "New Windsor", "Carroll", "410"},
	{8927, "21777", "MD", "Maryland", "Point of Rocks", "Frederick", "301"},
	{8928, "21778", "MD", "Maryland", "Rocky Ridge", "Frederick", "301"},
	{8929, "21779", "MD", "Maryland", "Rohrersville", "Washington", "301"},
	{8930, "21780", "MD", "Maryland", "Sabillasville", "Frederick", "301"},
	{8931, "21781", "MD", "Maryland", "Saint James", "Washington", "301"},
	{8932, "21782", "MD", "Maryland", "Sharpsburg", "Washington", "301"},
	{8933, "21783", "MD", "Maryland", "Smithsburg", "Washington", "301"},
	{8934, "21784", "MD", "Maryland", "Sykesville", "Carroll", "410"},
	{8935, "21787", "MD", "Maryland", "Taneytown", "Carroll", "410"},
	{8936, "21788", "MD", "Maryland", "Thurmont", "Frederick", "301"},
	{8937, "21790", "MD", "Maryland", "Tuscarora", "Frederick", "301"},
	{8938, "21791", "MD", "Maryland", "Union Bridge", "Carroll", "410"},
	{8939, "21792", "MD", "Maryland", "Unionville", "Frederick", "301"},
	{8940, "21793", "MD", "Maryland", "Walkersville", "Frederick", "301"},
	{8941, "21794", "MD", "Maryland", "West Friendship", "Howard", "410"},
	{8942, "21795", "MD", "Maryland", "Williamsport", "Washington", "301"},
	{8943, "21797", "MD", "Maryland", "Woodbine", "Howard", "410"},
	{8944, "21798", "MD", "Maryland", "Woodsboro", "Frederick", "301"},
	{8945, "21801", "MD", "Maryland", "Salisbury", "Wicomico", "410"},
	{8946, "21802", "MD", "Maryland", "Salisbury", "Wicomico", "410"},
	{8947, "21803", "MD", "Maryland", "Salisbury", "Wicomico", "410"},
	{8948, "21804", "MD", "Maryland", "Salisbury", "Wicomico", "410"},
	{8949, "21810", "MD", "Maryland", "Allen", "Wicomico", "410"},
	{8950, "21811", "MD", "Maryland", "Berlin", "Worcester", "410"},
	{8951, "21813", "MD", "Maryland", "Bishopville", "Worcester", "410"},
	{8952, "21814", "MD", "Maryland", "Bivalve", "Wicomico", "410"},
	{8953, "21817", "MD", "Maryland", "Crisfield", "Somerset", "410"},
	{8954, "21821", "MD", "Maryland", "Deal Island", "Somerset", "410"},
	{8955, "21822", "MD", "Maryland", "Eden", "Worcester", "410"},
	{8956, "21824", "MD", "Maryland", "Ewell", "Somerset", "410"},
	{8957, "21826", "MD", "Maryland", "Fruitland", "Wicomico", "410"},
	{8958, "21829", "MD", "Maryland", "Girdletree", "Worcester", "410"},
	{8959, "21830", "MD", "Maryland", "Hebron", "Wicomico", "410"},
	{8960, "21835", "MD", "Maryland", "Linkwood", "Dorchester", "410"},
	{8961, "21836", "MD", "Maryland", "Manokin", "Somerset", "410"},
	{8962, "21837", "MD", "Maryland", "Mardela Springs", "Wicomico", "410"},
	{8963, "21838", "MD", "Maryland", "Marion Station", "Somerset", "410"},
	{8964, "21840", "MD", "Maryland", "Nanticoke", "Wicomico", "410"},
	{8965, "21841", "MD", "Maryland", "Newark", "Worcester", "410"},
	{8966, "21842", "MD", "Maryland", "Ocean City", "Worcester", "410"},
	{8967, "21843", "MD", "Maryland", "Ocean City", "Worcester", "410"},
	{8968, "21849", "MD", "Maryland", "Parsonsburg", "Wicomico", "410"},
	{8969, "21850", "MD", "Maryland", "Pittsville", "Wicomico", "410"},
	{8970, "21851", "MD", "Maryland", "Pocomoke City", "Worcester", "410"},
	{8971, "21852", "MD", "Maryland", "Powellville", "Wicomico", "410"},
	{8972, "21853", "MD", "Maryland", "Princess Anne", "Somerset", "410"},
	{8973, "21856", "MD", "Maryland", "Quantico", "Wicomico", "410"},
	{8974, "21857", "MD", "Maryland", "Rehobeth", "Somerset", "410"},
	{8975, "21861", "MD", "Maryland", "Sharptown", "Wicomico", "410"},
	{8976, "21862", "MD", "Maryland", "Showell", "Worcester", "410"},
	{8977, "21863", "MD", "Maryland", "Snow Hill", "Worcester", "410"},
	{8978, "21864", "MD", "Maryland", "Stockton", "Worcester", "410"},
	{8979, "21865", "MD", "Maryland", "Tyaskin", "Wicomico", "410"},
	{8980, "21866", "MD", "Maryland", "Tylerton", "Somerset", "410"},
	{8981, "21867", "MD", "Maryland", "Upper Fairmount", "Somerset", "410"},
	{8982, "21869", "MD", "Maryland", "Vienna", "Dorchester", "410"},
	{8983, "21871", "MD", "Maryland", "Westover", "Somerset", "410"},
	{8984, "21872", "MD", "Maryland", "Whaleyville", "Worcester", "410"},
	{8985, "21874", "MD", "Maryland", "Willards", "Wicomico", "410"},
	{8986, "21875", "MD", "Maryland", "Delmar", "Wicomico", "410"},
	{8987, "21890", "MD", "Maryland", "Westover", "Somerset", "410"},
	{8988, "21901", "MD", "Maryland", "North East", "Cecil", "410"},
	{8989, "21902", "MD", "Maryland", "Perry Point", "Cecil", "410"},
	{8990, "21903", "MD", "Maryland", "Perryville", "Cecil", "410"},
	{8991, "21904", "MD", "Maryland", "Port Deposit", "Cecil", "410"},
	{8992, "21911", "MD", "Maryland", "Rising Sun", "Cecil", "410"},
	{8993, "21912", "MD", "Maryland", "Warwick", "Cecil", "410"},
	{8994, "21913", "MD", "Maryland", "Cecilton", "Cecil", "410"},
	{8995, "21914", "MD", "Maryland", "Charlestown", "Cecil", "410"},
	{8996, "21915", "MD", "Maryland", "Chesapeake City", "Cecil", "410"},
	{8997, "21916", "MD", "Maryland", "Childs", "Cecil", "410"},
	{8998, "21917", "MD", "Maryland", "Colora", "Cecil", "410"},
	{8999, "21918", "MD", "Maryland", "Conowingo", "Cecil", "410"},
	{9000, "21919", "MD", "Maryland", "Earleville", "Cecil", "410"},
	{9001, "21920", "MD", "Maryland", "Elk Mills", "Cecil", "410"},
	{9002, "21921", "MD", "Maryland", "Elkton", "Cecil", "410"},
	{9003, "21922", "MD", "Maryland", "Elkton", "Cecil", "410"},
	{9004, "21930", "MD", "Maryland", "Georgetown", "Cecil", "410"},
	{9005, "22003", "VA", "Virginia", "Annandale", "Fairfax", "703"},
	{9006, "22009", "VA", "Virginia", "Burke", "Fairfax", "703"},
	{9007, "22015", "VA", "Virginia", "Burke", "Fairfax", "703"},
	{9008, "22025", "VA", "Virginia", "Dumfries", "Prince William", "703"},
	{9009, "22026", "VA", "Virginia", "Dumfries", "Prince William", "703"},
	{9010, "22027", "VA", "Virginia", "Dunn Loring", "Fairfax", "703"},
	{9011, "22030", "VA", "Virginia", "Fairfax", "Fairfax City", "703"},
	{9012, "22031", "VA", "Virginia", "Fairfax", "Fairfax", "703"},
	{9013, "22032", "VA", "Virginia", "Fairfax", "Fairfax", "703"},
	{9014, "22033", "VA", "Virginia", "Fairfax", "Fairfax", "703"},
	{9015, "22034", "VA", "Virginia", "Fairfax", "Fairfax", "703"},
	{9016, "22035", "VA", "Virginia", "Fairfax", "Fairfax", "703"},
	{9017, "22036", "VA", "Virginia", "Fairfax", "Fairfax", "703"},
	{9018, "22037", "VA", "Virginia", "Fairfax", "Fairfax", "703"},
	{9019, "22038", "VA", "Virginia", "Fairfax", "Fairfax City", "703"},
	{9020, "22039", "VA", "Virginia", "Fairfax Station", "Fairfax", "703"},
	{9021, "22040", "VA", "Virginia", "Falls Church", "Falls Church City", "703"},
	{9022, "22041", "VA", "Virginia", "Falls Church", "Fairfax", "703"},
	{9023, "22042", "VA", "Virginia", "Falls Church", "Fairfax", "703"},
	{9024, "22043", "VA", "Virginia", "Falls Church", "Fairfax", "703"},
	{9025, "22044", "VA", "Virginia", "Falls Church", "Fairfax", "703"},
	{9026, "22046", "VA", "Virginia", "Falls Church", "Falls Church City", "703"},
	{9027, "22060", "VA", "Virginia", "Fort Belvoir", "Fairfax", "703"},
	{9028, "22066", "VA", "Virginia", "Great Falls", "Fairfax", "703"},
	{9029, "22067", "VA", "Virginia", "Greenway", "Fairfax", "703"},
	{9030, "22079", "VA", "Virginia", "Lorton", "Fairfax", "703"},
	{9031, "22081", "VA", "Virginia", "Merrifield", "Fairfax", "703"},
	{9032, "22082", "VA", "Virginia", "Merrifield", "Fairfax", "703"},
	{9033, "22095", "VA", "Virginia", "Herndon", "Fairfax", "703"},
	{9034, "22096", "VA", "Virginia", "Reston", "Fairfax", "703"},
	{9035, "22101", "VA", "Virginia", "Mc Lean", "Fairfax", "703"},
	{9036, "22102", "VA", "Virginia", "Mc Lean", "Fairfax", "703"},
	{9037, "22103", "VA", "Virginia", "West Mclean", "Fairfax", "703"},
	{9038, "22106", "VA", "Virginia", "Mc Lean", "Fairfax", "703"},
	{9039, "22107", "VA", "Virginia", "Mc Lean", "Fairfax", "703"},
	{9040, "22108", "VA", "Virginia", "Mc Lean", "Fairfax", "703"},
	{9041, "22109", "VA", "Virginia", "Mc Lean", "Fairfax", "703"},
	{9042, "22116", "VA", "Virginia", "Merrifield", "Fairfax", "703"},
	{9043, "22118", "VA", "Virginia", "Merrifield", "Fairfax", "703"},
	{9044, "22119", "VA", "Virginia", "Merrifield", "Fairfax", "703"},
	{9045, "22121", "VA", "Virginia", "Mount Vernon", "Fairfax", "703"},
	{9046, "22122", "VA", "Virginia", "Newington", "Fairfax", "703"},
	{9047, "22124", "VA", "Virginia", "Oakton", "Fairfax", "703"},
	{9048, "22125", "VA", "Virginia", "Occoquan", "Prince William", "703"},
	{9049, "22134", "VA", "Virginia", "Quantico", "Prince William", "703"},
	{9050, "22135", "VA", "Virginia", "Quantico", "Stafford", "703"},
	{9051, "22150", "VA", "Virginia", "Springfield", "Fairfax", "703"},
	{9052, "22151", "VA", "Virginia", "Springfield", "Fairfax", "703"},
	{9053, "22152", "VA", "Virginia", "Springfield", "Fairfax", "703"},
	{9054, "22153", "VA", "Virginia", "Springfield", "Fairfax", "703"},
	{9055, "22156", "VA", "Virginia", "Springfield", "Fairfax", "703"},
	{9056, "22158", "VA", "Virginia", "Springfield", "Fairfax", "703"},
	{9057, "22159", "VA", "Virginia", "Springfield", "Fairfax", "703"},
	{9058, "22160", "VA", "Virginia", "Springfield", "Fairfax", "703"},
	{9059, "22161", "VA", "Virginia", "Springfield", "Fairfax", "703"},
	{9060, "22172", "VA", "Virginia", "Triangle", "Prince William", "703"},
	{9061, "22180", "VA", "Virginia", "Vienna", "Fairfax", "703"},
	{9062, "22181", "VA", "Virginia", "Vienna", "Fairfax", "703"},
	{9063, "22182", "VA", "Virginia", "Vienna", "Fairfax", "703"},
	{9064, "22183", "VA", "Virginia", "Vienna", "Fairfax", "703"},
	{9065, "22185", "VA", "Virginia", "Vienna", "Fairfax", "703"},
	{9066, "22191", "VA", "Virginia", "Woodbridge", "Prince William", "703"},
	{9067, "22192", "VA", "Virginia", "Woodbridge", "Prince William", "703"},
	{9068, "22193", "VA", "Virginia", "Woodbridge", "Prince William", "703"},
	{9069, "22194", "VA", "Virginia", "Woodbridge", "Prince William", "703"},
	{9070, "22195", "VA", "Virginia", "Woodbridge", "Prince William", "703"},
	{9071, "22199", "VA", "Virginia", "Lorton", "Fairfax", "703"},
	{9072, "22201", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9073, "22202", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9074, "22203", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9075, "22204", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9076, "22205", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9077, "22206", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9078, "22207", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9079, "22209", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9080, "22210", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9081, "22211", "VA", "Virginia", "Fort Myer", "Arlington", "703"},
	{9082, "22212", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9083, "22213", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9084, "22214", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9085, "22215", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9086, "22216", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9087, "22217", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9088, "22219", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9089, "22222", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9090, "22225", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9091, "22226", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9092, "22227", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9093, "22230", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9094, "22240", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9095, "22241", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9096, "22242", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9097, "22243", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9098, "22244", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9099, "22245", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9100, "22246", "VA", "Virginia", "Arlington", "Arlington", "703"},
	{9101, "22301", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9102, "22302", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9103, "22303", "VA", "Virginia", "Alexandria", "Fairfax", "703"},
	{9104, "22304", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9105, "22305", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9106, "22306", "VA", "Virginia", "Alexandria", "Fairfax", "703"},
	{9107, "22307", "VA", "Virginia", "Alexandria", "Fairfax", "703"},
	{9108, "22308", "VA", "Virginia", "Alexandria", "Fairfax", "703"},
	{9109, "22309", "VA", "Virginia", "Alexandria", "Fairfax", "703"},
	{9110, "22310", "VA", "Virginia", "Alexandria", "Fairfax", "703"},
	{9111, "22311", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9112, "22312", "VA", "Virginia", "Alexandria", "Fairfax", "703"},
	{9113, "22313", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9114, "22314", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9115, "22315", "VA", "Virginia", "Alexandria", "Fairfax", "703"},
	{9116, "22320", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9117, "22331", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9118, "22332", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9119, "22333", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9120, "22334", "VA", "Virginia", "Alexandria", "Alexandria City", "703"},
	{9121, "22401", "VA", "Virginia", "Fredericksburg", "Fredericksburg City", "540"},
	{9122, "22402", "VA", "Virginia", "Fredericksburg", "Fredericksburg City", "540"},
	{9123, "22403", "VA", "Virginia", "Fredericksburg", "Stafford", "540"},
	{9124, "22404", "VA", "Virginia", "Fredericksburg", "Fredericksburg City", "540"},
	{9125, "22405", "VA", "Virginia", "Fredericksburg", "Stafford", "540"},
	{9126, "22406", "VA", "Virginia", "Fredericksburg", "Stafford", "540"},
	{9127, "22407", "VA", "Virginia", "Fredericksburg", "Spotsylvania", "540"},
	{9128, "22408", "VA", "Virginia", "Fredericksburg", "Spotsylvania", "540"},
	{9129, "22412", "VA", "Virginia", "Fredericksburg", "Stafford", "540"},
	{9130, "22427", "VA", "Virginia", "Bowling Green", "Caroline", "804"},
	{9131, "22428", "VA", "Virginia", "Bowling Green", "Caroline", "804"},
	{9132, "22430", "VA", "Virginia", "Brooke", "Stafford", "540"},
	{9133, "22432", "VA", "Virginia", "Burgess", "Northumberland", "804"},
	{9134, "22433", "VA", "Virginia", "Burr Hill", "Orange", "540"},
	{9135, "22435", "VA", "Virginia", "Callao", "Northumberland", "804"},
	{9136, "22436", "VA", "Virginia", "Caret", "Essex", "804"},
	{9137, "22437", "VA", "Virginia", "Center Cross", "Essex", "804"},
	{9138, "22438", "VA", "Virginia", "Champlain", "Essex", "804"},
	{9139, "22442", "VA", "Virginia", "Coles Point", "Westmoreland", "804"},
	{9140, "22443", "VA", "Virginia", "Colonial Beach", "Westmoreland", "804"},
	{9141, "22446", "VA", "Virginia", "Corbin", "Caroline", "540"},
	{9142, "22448", "VA", "Virginia", "Dahlgren", "King George", "540"},
	{9143, "22451", "VA", "Virginia", "Dogue", "King George", "540"},
	{9144, "22454", "VA", "Virginia", "Dunnsville", "Essex", "804"},
	{9145, "22456", "VA", "Virginia", "Edwardsville", "Northumberland", "804"},
	{9146, "22460", "VA", "Virginia", "Farnham", "Richmond", "804"},
	{9147, "22463", "VA", "Virginia", "Garrisonville", "Stafford", "540"},
	{9148, "22469", "VA", "Virginia", "Hague", "Westmoreland", "804"},
	{9149, "22471", "VA", "Virginia", "Hartwood", "Stafford", "540"},
	{9150, "22472", "VA", "Virginia", "Haynesville", "Richmond", "804"},
	{9151, "22473", "VA", "Virginia", "Heathsville", "Northumberland", "804"},
	{9152, "22476", "VA", "Virginia", "Hustle", "Essex", "804"},
	{9153, "22480", "VA", "Virginia", "Irvington", "Lancaster", "804"},
	{9154, "22481", "VA", "Virginia", "Jersey", "King George", "540"},
	{9155, "22482", "VA", "Virginia", "Kilmarnock", "Lancaster", "804"},
	{9156, "22485", "VA", "Virginia", "King George", "King George", "540"},
	{9157, "22488", "VA", "Virginia", "Kinsale", "Westmoreland", "804"},
	{9158, "22501", "VA", "Virginia", "Ladysmith", "Caroline", "804"},
	{9159, "22503", "VA", "Virginia", "Lancaster", "Lancaster", "804"},
	{9160, "22504", "VA", "Virginia", "Laneview", "Essex", "804"},
	{9161, "22507", "VA", "Virginia", "Lively", "Lancaster", "804"},
	{9162, "22508", "VA", "Virginia", "Locust Grove", "Orange", "540"},
	{9163, "22509", "VA", "Virginia", "Loretto", "Essex", "804"},
	{9164, "22511", "VA", "Virginia", "Lottsburg", "Northumberland", "804"},
	{9165, "22513", "VA", "Virginia", "Merry Point", "Lancaster", "804"},
	{9166, "22514", "VA", "Virginia", "Milford", "Caroline", "804"},
	{9167, "22517", "VA", "Virginia", "Mollusk", "Lancaster", "804"},
	{9168, "22520", "VA", "Virginia", "Montross", "Westmoreland", "804"},
	{9169, "22523", "VA", "Virginia", "Morattico", "Lancaster", "804"},
	{9170, "22524", "VA", "Virginia", "Mount Holly", "Westmoreland", "804"},
	{9171, "22526", "VA", "Virginia", "Ninde", "King George", "540"},
	{9172, "22528", "VA", "Virginia", "Nuttsville", "Lancaster", "804"},
	{9173, "22529", "VA", "Virginia", "Oldhams", "Westmoreland", "804"},
	{9174, "22530", "VA", "Virginia", "Ophelia", "Northumberland", "804"},
	{9175, "22534", "VA", "Virginia", "Partlow", "Spotsylvania", "540"},
	{9176, "22535", "VA", "Virginia", "Port Royal", "Caroline", "804"},
	{9177, "22538", "VA", "Virginia", "Rappahannock Academy", "Caroline", "804"},
	{9178, "22539", "VA", "Virginia", "Reedville", "Northumberland", "804"},
	{9179, "22542", "VA", "Virginia", "Rhoadesville", "Orange", "540"},
	{9180, "22544", "VA", "Virginia", "Rollins Fork", "King George", "540"},
	{9181, "22545", "VA", "Virginia", "Ruby", "Stafford", "540"},
	{9182, "22546", "VA", "Virginia", "Ruther Glen", "Caroline", "804"},
	{9183, "22547", "VA", "Virginia", "Sealston", "King George", "540"},
	{9184, "22548", "VA", "Virginia", "Sharps", "Richmond", "804"},
	{9185, "22551", "VA", "Virginia", "Spotsylvania", "Spotsylvania", "540"},
	{9186, "22552", "VA", "Virginia", "Sparta", "Caroline", "804"},
	{9187, "22553", "VA", "Virginia", "Spotsylvania", "Spotsylvania", "540"},
	{9188, "22554", "VA", "Virginia", "Stafford", "Stafford", "540"},
	{9189, "22555", "VA", "Virginia", "Stafford", "Stafford", "540"},
	{9190, "22556", "VA", "Virginia", "Stafford", "Stafford", "540"},
	{9191, "22558", "VA", "Virginia", "Stratford", "Westmoreland", "804"},
	{9192, "22560", "VA", "Virginia", "Tappahannock", "Essex", "804"},
	{9193, "22565", "VA", "Virginia", "Thornburg", "Spotsylvania", "540"},
	{9194, "22567", "VA", "Virginia", "Unionville", "Orange", "540"},
	{9195, "22570", "VA", "Virginia", "Village", "Richmond", "804"},
	{9196, "22572", "VA", "Virginia", "Warsaw", "Richmond", "804"},
	{9197, "22576", "VA", "Virginia", "Weems", "Lancaster", "804"},
	{9198, "22577", "VA", "Virginia", "Sandy Point", "Westmoreland", "804"},
	{9199, "22578", "VA", "Virginia", "White Stone", "Lancaster", "804"},
	{9200, "22579", "VA", "Virginia", "Wicomico Church", "Northumberland", "804"},
	{9201, "22580", "VA", "Virginia", "Woodford", "Caroline", "804"},
	{9202, "22581", "VA", "Virginia", "Zacata", "Westmoreland", "804"},
	{9203, "22601", "VA", "Virginia", "Winchester", "Winchester City", "540"},
	{9204, "22602", "VA", "Virginia", "Winchester", "Frederick", "540"},
	{9205, "22603", "VA", "Virginia", "Winchester", "Frederick", "540"},
	{9206, "22604", "VA", "Virginia", "Winchester", "Winchester City", "540"},
	{9207, "22610", "VA", "Virginia", "Bentonville", "Warren", "540"},
	{9208, "22611", "VA", "Virginia", "Berryville", "Clarke", "540"},
	{9209, "22620", "VA", "Virginia", "Boyce", "Clarke", "540"},
	{9210, "22622", "VA", "Virginia", "Brucetown", "Frederick", "540"},
	{9211, "22623", "VA", "Virginia", "Chester Gap", "Rappahannock", "540"},
	{9212, "22624", "VA", "Virginia", "Clear Brook", "Frederick", "540"},
	{9213, "22625", "VA", "Virginia", "Cross Junction", "Frederick", "540"},
	{9214, "22626", "VA", "Virginia", "Fishers Hill", "Shenandoah", "540"},
	{9215, "22627", "VA", "Virginia", "Flint Hill", "Rappahannock", "540"},
	{9216, "22630", "VA", "Virginia", "Front Royal", "Warren", "540"},
	{9217, "22637", "VA", "Virginia", "Gore", "Frederick", "540"},
	{9218, "22639", "VA", "Virginia", "Hume", "Fauquier", "540"},
	{9219, "22640", "VA", "Virginia", "Huntly", "Rappahannock", "540"},
	{9220, "22641", "VA", "Virginia", "Strasburg", "Shenandoah", "540"},
	{9221, "22642", "VA", "Virginia", "Linden", "Warren", "540"},
	{9222, "22643", "VA", "Virginia", "Markham", "Fauquier", "540"},
	{9223, "22644", "VA", "Virginia", "Maurertown", "Shenandoah", "540"},
	{9224, "22645", "VA", "Virginia", "Middletown", "Frederick", "540"},
	{9225, "22646", "VA", "Virginia", "Millwood", "Clarke", "540"},
	{9226, "22649", "VA", "Virginia", "Middletown", "Warren", "540"},
	{9227, "22650", "VA", "Virginia", "Rileyville", "Page", "540"},
	{9228, "22652", "VA", "Virginia", "Fort Valley", "Shenandoah", "540"},
	{9229, "22654", "VA", "Virginia", "Star Tannery", "Frederick", "540"},
	{9230, "22655", "VA", "Virginia", "Stephens City", "Frederick", "540"},
	{9231, "22656", "VA", "Virginia", "Stephenson", "Frederick", "540"},
	{9232, "22657", "VA", "Virginia", "Strasburg", "Shenandoah", "540"},
	{9233, "22660", "VA", "Virginia", "Toms Brook", "Shenandoah", "540"},
	{9234, "22663", "VA", "Virginia", "White Post", "Clarke", "540"},
	{9235, "22664", "VA", "Virginia", "Woodstock", "Shenandoah", "540"},
	{9236, "22701", "VA", "Virginia", "Culpeper", "Culpeper", "540"},
	{9237, "22709", "VA", "Virginia", "Aroda", "Madison", "540"},
	{9238, "22711", "VA", "Virginia", "Banco", "Madison", "540"},
	{9239, "22712", "VA", "Virginia", "Bealeton", "Fauquier", "540"},
	{9240, "22713", "VA", "Virginia", "Boston", "Culpeper", "540"},
	{9241, "22714", "VA", "Virginia", "Brandy Station", "Culpeper", "540"},
	{9242, "22715", "VA", "Virginia", "Brightwood", "Madison", "540"},
	{9243, "22716", "VA", "Virginia", "Castleton", "Rappahannock", "540"},
	{9244, "22718", "VA", "Virginia", "Elkwood", "Culpeper", "540"},
	{9245, "22719", "VA", "Virginia", "Etlan", "Madison", "540"},
	{9246, "22720", "VA", "Virginia", "Goldvein", "Fauquier", "540"},
	{9247, "22721", "VA", "Virginia", "Graves Mill", "Madison", "540"},
	{9248, "22722", "VA", "Virginia", "Haywood", "Madison", "540"},
	{9249, "22723", "VA", "Virginia", "Hood", "Madison", "540"},
	{9250, "22724", "VA", "Virginia", "Jeffersonton", "Culpeper", "540"},
	{9251, "22725", "VA", "Virginia", "Leon", "Madison", "540"},
	{9252, "22726", "VA", "Virginia", "Lignum", "Culpeper", "540"},
	{9253, "22727", "VA", "Virginia", "Madison", "Madison", "540"},
	{9254, "22728", "VA", "Virginia", "Midland", "Fauquier", "540"},
	{9255, "22729", "VA", "Virginia", "Mitchells", "Culpeper", "540"},
	{9256, "22730", "VA", "Virginia", "Oakpark", "Madison", "540"},
	{9257, "22731", "VA", "Virginia", "Pratts", "Madison", "540"},
	{9258, "22732", "VA", "Virginia", "Radiant", "Madison", "540"},
	{9259, "22733", "VA", "Virginia", "Rapidan", "Culpeper", "540"},
	{9260, "22734", "VA", "Virginia", "Remington", "Fauquier", "540"},
	{9261, "22735", "VA", "Virginia", "Reva", "Madison", "540"},
	{9262, "22736", "VA", "Virginia", "Richardsville", "Culpeper", "540"},
	{9263, "22737", "VA", "Virginia", "Rixeyville", "Culpeper", "540"},
	{9264, "22738", "VA", "Virginia", "Rochelle", "Madison", "540"},
	{9265, "22739", "VA", "Virginia", "Somerville", "Fauquier", "540"},
	{9266, "22740", "VA", "Virginia", "Sperryville", "Rappahannock", "540"},
	{9267, "22741", "VA", "Virginia", "Stevensburg", "Culpeper", "540"},
	{9268, "22742", "VA", "Virginia", "Sumerduck", "Fauquier", "540"},
	{9269, "22743", "VA", "Virginia", "Syria", "Madison", "540"},
	{9270, "22746", "VA", "Virginia", "Viewtown", "Culpeper", "540"},
	{9271, "22747", "VA", "Virginia", "Washington", "Rappahannock", "540"},
	{9272, "22748", "VA", "Virginia", "Wolftown", "Madison", "540"},
	{9273, "22749", "VA", "Virginia", "Woodville", "Rappahannock", "540"},
	{9274, "22801", "VA", "Virginia", "Harrisonburg", "Harrisonburg City", "540"},
	{9275, "22802", "VA", "Virginia", "Harrisonburg", "Harrisonburg City", "540"},
	{9276, "22803", "VA", "Virginia", "Harrisonburg", "Harrisonburg City", "540"},
	{9277, "22807", "VA", "Virginia", "Harrisonburg", "Harrisonburg City", "540"},
	{9278, "22810", "VA", "Virginia", "Basye", "Shenandoah", "540"},
	{9279, "22811", "VA", "Virginia", "Bergton", "Rockingham", "540"},
	{9280, "22812", "VA", "Virginia", "Bridgewater", "Rockingham", "540"},
	{9281, "22815", "VA", "Virginia", "Broadway", "Rockingham", "540"},
	{9282, "22820", "VA", "Virginia", "Criders", "Rockingham", "540"},
	{9283, "22821", "VA", "Virginia", "Dayton", "Rockingham", "540"},
	{9284, "22824", "VA", "Virginia", "Edinburg", "Shenandoah", "540"},
	{9285, "22827", "VA", "Virginia", "Elkton", "Rockingham", "540"},
	{9286, "22830", "VA", "Virginia", "Fulks Run", "Rockingham", "540"},
	{9287, "22831", "VA", "Virginia", "Hinton", "Rockingham", "540"},
	{9288, "22832", "VA", "Virginia", "Keezletown", "Rockingham", "540"},
	{9289, "22833", "VA", "Virginia", "Lacey Spring", "Rockingham", "540"},
	{9290, "22834", "VA", "Virginia", "Linville", "Rockingham", "540"},
	{9291, "22835", "VA", "Virginia", "Luray", "Page", "540"},
	{9292, "22840", "VA", "Virginia", "Mc Gaheysville", "Rockingham", "540"},
	{9293, "22841", "VA", "Virginia", "Mount Crawford", "Rockingham", "540"},
	{9294, "22842", "VA", "Virginia", "Mount Jackson", "Shenandoah", "540"},
	{9295, "22843", "VA", "Virginia", "Mount Solon", "Augusta", "540"},
	{9296, "22844", "VA", "Virginia", "New Market", "Shenandoah", "540"},
	{9297, "22845", "VA", "Virginia", "Orkney Springs", "Shenandoah", "540"},
	{9298, "22846", "VA", "Virginia", "Penn Laird", "Rockingham", "540"},
	{9299, "22847", "VA", "Virginia", "Quicksburg", "Shenandoah", "540"},
	{9300, "22848", "VA", "Virginia", "Pleasant Valley", "Rockingham", "540"},
	{9301, "22849", "VA", "Virginia", "Shenandoah", "Page", "540"},
	{9302, "22850", "VA", "Virginia", "Singers Glen", "Rockingham", "540"},
	{9303, "22851", "VA", "Virginia", "Stanley", "Page", "540"},
	{9304, "22853", "VA", "Virginia", "Timberville", "Rockingham", "540"},
	{9305, "22901", "VA", "Virginia", "Charlottesville", "Albemarle", "434"},
	{9306, "22902", "VA", "Virginia", "Charlottesville", "Charlottesville City", "434"},
	{9307, "22903", "VA", "Virginia", "Charlottesville", "Charlottesville City", "434"},
	{9308, "22904", "VA", "Virginia", "Charlottesville", "Charlottesville City", "434"},
	{9309, "22905", "VA", "Virginia", "Charlottesville", "Charlottesville City", "434"},
	{9310, "22906", "VA", "Virginia", "Charlottesville", "Charlottesville City", "434"},
	{9311, "22907", "VA", "Virginia", "Charlottesville", "Charlottesville City", "434"},
	{9312, "22908", "VA", "Virginia", "Charlottesville", "Charlottesville City", "434"},
	{9313, "22909", "VA", "Virginia", "Charlottesville", "Albemarle", "434"},
	{9314, "22910", "VA", "Virginia", "Charlottesville", "Charlottesville City", "434"},
	{9315, "22911", "VA", "Virginia", "Charlottesville", "Albemarle", "434"},
	{9316, "22920", "VA", "Virginia", "Afton", "Nelson", "540"},
	{9317, "22922", "VA", "Virginia", "Arrington", "Nelson", "434"},
	{9318, "22923", "VA", "Virginia", "Barboursville", "Orange", "540"},
	{9319, "22924", "VA", "Virginia", "Batesville", "Albemarle", "540"},
	{9320, "22931", "VA", "Virginia", "Covesville", "Albemarle", "434"},
	{9321, "22932", "VA", "Virginia", "Crozet", "Albemarle", "434"},
	{9322, "22935", "VA", "Virginia", "Dyke", "Greene", "434"},
	{9323, "22936", "VA", "Virginia", "Earlysville", "Albemarle", "434"},
	{9324, "22937", "VA", "Virginia", "Esmont", "Albemarle", "434"},
	{9325, "22938", "VA", "Virginia", "Faber", "Nelson", "434"},
	{9326, "22939", "VA", "Virginia", "Fishersville", "Augusta", "540"},
	{9327, "22940", "VA", "Virginia", "Free Union", "Albemarle", "434"},
	{9328, "22942", "VA", "Virginia", "Gordonsville", "Orange", "540"},
	{9329, "22943", "VA", "Virginia", "Greenwood", "Albemarle", "540"},
	{9330, "22945", "VA", "Virginia", "Ivy", "Albemarle", "434"},
	{9331, "22946", "VA", "Virginia", "Keene", "Albemarle", "434"},
	{9332, "22947", "VA", "Virginia", "Keswick", "Albemarle", "434"},
	{9333, "22948", "VA", "Virginia", "Locust Dale", "Madison", "540"},
	{9334, "22949", "VA", "Virginia", "Lovingston", "Nelson", "434"},
	{9335, "22952", "VA", "Virginia", "Lyndhurst", "Augusta", "540"},
	{9336, "22957", "VA", "Virginia", "Montpelier Station", "Orange", "540"},
	{9337, "22958", "VA", "Virginia", "Nellysford", "Nelson", "434"},
	{9338, "22959", "VA", "Virginia", "North Garden", "Albemarle", "434"},
	{9339, "22960", "VA", "Virginia", "Orange", "Orange", "540"},
	{9340, "22963", "VA", "Virginia", "Palmyra", "Fluvanna", "434"},
	{9341, "22964", "VA", "Virginia", "Piney River", "Nelson", "434"},
	{9342, "22965", "VA", "Virginia", "Quinque", "Greene", "434"},
	{9343, "22967", "VA", "Virginia", "Roseland", "Nelson", "434"},
	{9344, "22968", "VA", "Virginia", "Ruckersville", "Greene", "434"},
	{9345, "22969", "VA", "Virginia", "Schuyler", "Nelson", "434"},
	{9346, "22971", "VA", "Virginia", "Shipman", "Nelson", "434"},
	{9347, "22972", "VA", "Virginia", "Somerset", "Orange", "540"},
	{9348, "22973", "VA", "Virginia", "Stanardsville", "Greene", "434"},
	{9349, "22974", "VA", "Virginia", "Troy", "Fluvanna", "434"},
	{9350, "22976", "VA", "Virginia", "Tyro", "Nelson", "434"},
	{9351, "22980", "VA", "Virginia", "Waynesboro", "Waynesboro City", "540"},
	{9352, "22987", "VA", "Virginia", "White Hall", "Albemarle", "434"},
	{9353, "22989", "VA", "Virginia", "Woodberry Forest", "Madison", "540"},
	{9354, "23001", "VA", "Virginia", "Achilles", "Gloucester", "804"},
	{9355, "23002", "VA", "Virginia", "Amelia Court House", "Amelia", "804"},
	{9356, "23003", "VA", "Virginia", "Ark", "Gloucester", "804"},
	{9357, "23004", "VA", "Virginia", "Arvonia", "Buckingham", "434"},
	{9358, "23005", "VA", "Virginia", "Ashland", "Hanover", "804"},
	{9359, "23009", "VA", "Virginia", "Aylett", "King William", "804"},
	{9360, "23011", "VA", "Virginia", "Barhamsville", "New Kent", "804"},
	{9361, "23014", "VA", "Virginia", "Beaumont", "Goochland", "804"},
	{9362, "23015", "VA", "Virginia", "Beaverdam", "Hanover", "804"},
	{9363, "23018", "VA", "Virginia", "Bena", "Gloucester", "804"},
	{9364, "23021", "VA", "Virginia", "Bohannon", "Mathews", "804"},
	{9365, "23022", "VA", "Virginia", "Bremo Bluff", "Fluvanna", "434"},
	{9366, "23023", "VA", "Virginia", "Bruington", "King and Queen", "804"},
	{9367, "23024", "VA", "Virginia", "Bumpass", "Louisa", "540"},
	{9368, "23025", "VA", "Virginia", "Cardinal", "Mathews", "804"},
	{9369, "23027", "VA", "Virginia", "Cartersville", "Cumberland", "804"},
	{9370, "23030", "VA", "Virginia", "Charles City", "Charles City", "804"},
	{9371, "23031", "VA", "Virginia", "Christchurch", "Middlesex", "804"},
	{9372, "23032", "VA", "Virginia", "Church View", "Middlesex", "804"},
	{9373, "23035", "VA", "Virginia", "Cobbs Creek", "Mathews", "804"},
	{9374, "23038", "VA", "Virginia", "Columbia", "Goochland", "804"},
	{9375, "23039", "VA", "Virginia", "Crozier", "Goochland", "804"},
	{9376, "23040", "VA", "Virginia", "Cumberland", "Cumberland", "804"},
	{9377, "23043", "VA", "Virginia", "Deltaville", "Middlesex", "804"},
	{9378, "23045", "VA", "Virginia", "Diggs", "Mathews", "804"},
	{9379, "23047", "VA", "Virginia", "Doswell", "Hanover", "804"},
	{9380, "23050", "VA", "Virginia", "Dutton", "Gloucester", "804"},
	{9381, "23055", "VA", "Virginia", "Fork Union", "Fluvanna", "434"},
	{9382, "23056", "VA", "Virginia", "Foster", "Mathews", "804"},
	{9383, "23058", "VA", "Virginia", "Glen Allen", "Henrico", "804"},
	{9384, "23059", "VA", "Virginia", "Glen Allen", "Henrico", "804"},
	{9385, "23060", "VA", "Virginia", "Glen Allen", "Henrico", "804"},
	{9386, "23061", "VA", "Virginia", "Gloucester", "Gloucester", "804"},
	{9387, "23062", "VA", "Virginia", "Gloucester Point", "Gloucester", "804"},
	{9388, "23063", "VA", "Virginia", "Goochland", "Goochland", "804"},
	{9389, "23064", "VA", "Virginia", "Grimstead", "Mathews", "804"},
	{9390, "23065", "VA", "Virginia", "Gum Spring", "Goochland", "804"},
	{9391, "23066", "VA", "Virginia", "Gwynn", "Mathews", "804"},
	{9392, "23067", "VA", "Virginia", "Hadensville", "Goochland", "804"},
	{9393, "23068", "VA", "Virginia", "Hallieford", "Mathews", "804"},
	{9394, "23069", "VA", "Virginia", "Hanover", "Hanover", "804"},
	{9395, "23070", "VA", "Virginia", "Hardyville", "Middlesex", "804"},
	{9396, "23071", "VA", "Virginia", "Hartfield", "Middlesex", "804"},
	{9397, "23072", "VA", "Virginia", "Hayes", "Gloucester", "804"},
	{9398, "23075", "VA", "Virginia", "Henrico", "Henrico", "804"},
	{9399, "23076", "VA", "Virginia", "Hudgins", "Mathews", "804"},
	{9400, "23079", "VA", "Virginia", "Jamaica", "Middlesex", "804"},
	{9401, "23081", "VA", "Virginia", "Jamestown", "James City", "757"},
	{9402, "23083", "VA", "Virginia", "Jetersville", "Amelia", "804"},
	{9403, "23084", "VA", "Virginia", "Kents Store", "Fluvanna", "434"},
	{9404, "23085", "VA", "Virginia", "King and Queen Court House", "King and Queen", "804"},
	{9405, "23086", "VA", "Virginia", "King William", "King William", "804"},
	{9406, "23089", "VA", "Virginia", "Lanexa", "New Kent", "804"},
	{9407, "23090", "VA", "Virginia", "Lightfoot", "York", "757"},
	{9408, "23091", "VA", "Virginia", "Little Plymouth", "King and Queen", "804"},
	{9409, "23092", "VA", "Virginia", "Locust Hill", "Middlesex", "804"},
	{9410, "23093", "VA", "Virginia", "Louisa", "Louisa", "540"},
	{9411, "23101", "VA", "Virginia", "Macon", "Powhatan", "804"},
	{9412, "23102", "VA", "Virginia", "Maidens", "Goochland", "804"},
	{9413, "23103", "VA", "Virginia", "Manakin Sabot", "Goochland", "804"},
	{9414, "23105", "VA", "Virginia", "Mannboro", "Amelia", "804"},
	{9415, "23106", "VA", "Virginia", "Manquin", "King William", "804"},
	{9416, "23107", "VA", "Virginia", "Maryus", "Gloucester", "804"},
	{9417, "23108", "VA", "Virginia", "Mascot", "King and Queen", "804"},
	{9418, "23109", "VA", "Virginia", "Mathews", "Mathews", "804"},
	{9419, "23110", "VA", "Virginia", "Mattaponi", "King and Queen", "804"},
	{9420, "23111", "VA", "Virginia", "Mechanicsville", "Hanover", "804"},
	{9421, "23112", "VA", "Virginia", "Midlothian", "Chesterfield", "804"},
	{9422, "23113", "VA", "Virginia", "Midlothian", "Chesterfield", "804"},
	{9423, "23114", "VA", "Virginia", "Midlothian", "Chesterfield", "804"},
	{9424, "23115", "VA", "Virginia", "Millers Tavern", "Essex", "804"},
	{9425, "23116", "VA", "Virginia", "Mechanicsville", "Hanover", "804"},
	{9426, "23117", "VA", "Virginia", "Mineral", "Louisa", "540"},
	{9427, "23119", "VA", "Virginia", "Moon", "Mathews", "804"},
	{9428, "23120", "VA", "Virginia", "Moseley", "Chesterfield", "804"},
	{9429, "23123", "VA", "Virginia", "New Canton", "Buckingham", "434"},
	{9430, "23124", "VA", "Virginia", "New Kent", "New Kent", "804"},
	{9431, "23125", "VA", "Virginia", "New Point", "Mathews", "804"},
	{9432, "23126", "VA", "Virginia", "Newtown", "King and Queen", "804"},
	{9433, "23127", "VA", "Virginia", "Norge", "James City", "757"},
	{9434, "23128", "VA", "Virginia", "North", "Mathews", "804"},
	{9435, "23129", "VA", "Virginia", "Oilville", "Goochland", "804"},
	{9436, "23130", "VA", "Virginia", "Onemo", "Mathews", "804"},
	{9437, "23131", "VA", "Virginia", "Ordinary", "Gloucester", "804"},
	{9438, "23138", "VA", "Virginia", "Port Haywood", "Mathews", "804"},
	{9439, "23139", "VA", "Virginia", "Powhatan", "Powhatan", "804"},
	{9440, "23140", "VA", "Virginia", "Providence Forge", "New Kent", "804"},
	{9441, "23141", "VA", "Virginia", "Quinton", "New Kent", "804"},
	{9442, "23146", "VA", "Virginia", "Rockville", "Hanover", "804"},
	{9443, "23147", "VA", "Virginia", "Ruthville", "Charles City", "804"},
	{9444, "23148", "VA", "Virginia", "Saint Stephens Church", "King and Queen", "804"},
	{9445, "23149", "VA", "Virginia", "Saluda", "Middlesex", "804"},
	{9446, "23150", "VA", "Virginia", "Sandston", "Henrico", "804"},
	{9447, "23153", "VA", "Virginia", "Sandy Hook", "Goochland", "804"},
	{9448, "23154", "VA", "Virginia", "Schley", "Gloucester", "804"},
	{9449, "23155", "VA", "Virginia", "Severn", "Gloucester", "804"},
	{9450, "23156", "VA", "Virginia", "Shacklefords", "King and Queen", "804"},
	{9451, "23160", "VA", "Virginia", "State Farm", "Goochland", "804"},
	{9452, "23161", "VA", "Virginia", "Stevensville", "King and Queen", "804"},
	{9453, "23162", "VA", "Virginia", "Studley", "Hanover", "804"},
	{9454, "23163", "VA", "Virginia", "Susan", "Mathews", "804"},
	{9455, "23168", "VA", "Virginia", "Toano", "James City", "757"},
	{9456, "23169", "VA", "Virginia", "Topping", "Middlesex", "804"},
	{9457, "23170", "VA", "Virginia", "Trevilians", "Louisa", "540"},
	{9458, "23173", "VA", "Virginia", "University of Richmond", "Richmond City", "804"},
	{9459, "23175", "VA", "Virginia", "Urbanna", "Middlesex", "804"},
	{9460, "23176", "VA", "Virginia", "Wake", "Middlesex", "804"},
	{9461, "23177", "VA", "Virginia", "Walkerton", "King and Queen", "804"},
	{9462, "23178", "VA", "Virginia", "Ware Neck", "Gloucester", "804"},
	{9463, "23180", "VA", "Virginia", "Water View", "Middlesex", "804"},
	{9464, "23181", "VA", "Virginia", "West Point", "King William", "804"},
	{9465, "23183", "VA", "Virginia", "White Marsh", "Gloucester", "804"},
	{9466, "23184", "VA", "Virginia", "Wicomico", "Gloucester", "804"},
	{9467, "23185", "VA", "Virginia", "Williamsburg", "James City", "757"},
	{9468, "23186", "VA", "Virginia", "Williamsburg", "Williamsburg City", "757"},
	{9469, "23187", "VA", "Virginia", "Williamsburg", "Williamsburg City", "757"},
	{9470, "23188", "VA", "Virginia", "Williamsburg", "James City", "757"},
	{9471, "23190", "VA", "Virginia", "Woods Cross Roads", "Gloucester", "804"},
	{9472, "23192", "VA", "Virginia", "Montpelier", "Hanover", "804"},
	{9473, "23218", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9474, "23219", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9475, "23220", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9476, "23221", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9477, "23222", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9478, "23223", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9479, "23224", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9480, "23225", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9481, "23226", "VA", "Virginia", "Richmond", "Henrico", "804"},
	{9482, "23227", "VA", "Virginia", "Richmond", "Henrico", "804"},
	{9483, "23228", "VA", "Virginia", "Henrico", "Henrico", "804"},
	{9484, "23229", "VA", "Virginia", "Henrico", "Henrico", "804"},
	{9485, "23230", "VA", "Virginia", "Richmond", "Henrico", "804"},
	{9486, "23231", "VA", "Virginia", "Henrico", "Henrico", "804"},
	{9487, "23232", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9488, "23233", "VA", "Virginia", "Henrico", "Henrico", "804"},
	{9489, "23234", "VA", "Virginia", "Richmond", "Chesterfield", "804"},
	{9490, "23235", "VA", "Virginia", "Richmond", "Chesterfield", "804"},
	{9491, "23236", "VA", "Virginia", "Richmond", "Chesterfield", "804"},
	{9492, "23237", "VA", "Virginia", "Richmond", "Chesterfield", "804"},
	{9493, "23238", "VA", "Virginia", "Henrico", "Henrico", "804"},
	{9494, "23240", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9495, "23241", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9496, "23242", "VA", "Virginia", "Henrico", "Henrico", "804"},
	{9497, "23249", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9498, "23250", "VA", "Virginia", "Richmond", "Henrico", "804"},
	{9499, "23255", "VA", "Virginia", "Henrico", "Henrico", "804"},
	{9500, "23260", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9501, "23261", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9502, "23269", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9503, "23273", "VA", "Virginia", "Henrico", "Richmond City", "804"},
	{9504, "23274", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9505, "23276", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9506, "23278", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9507, "23279", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9508, "23282", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9509, "23284", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9510, "23285", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9511, "23286", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9512, "23288", "VA", "Virginia", "Henrico", "Henrico", "804"},
	{9513, "23289", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9514, "23290", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9515, "23291", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9516, "23292", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9517, "23293", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9518, "23294", "VA", "Virginia", "Henrico", "Henrico", "804"},
	{9519, "23295", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9520, "23297", "VA", "Virginia", "Richmond", "Chesterfield", "804"},
	{9521, "23298", "VA", "Virginia", "Richmond", "Richmond City", "804"},
	{9522, "23301", "VA", "Virginia", "Accomac", "Accomack", "757"},
	{9523, "23302", "VA", "Virginia", "Assawoman", "Accomack", "757"},
	{9524, "23303", "VA", "Virginia", "Atlantic", "Accomack", "757"},
	{9525, "23304", "VA", "Virginia", "Battery Park", "Isle of Wight", "757"},
	{9526, "23306", "VA", "Virginia", "Belle Haven", "Accomack", "757"},
	{9527, "23307", "VA", "Virginia", "Birdsnest", "Northampton", "757"},
	{9528, "23308", "VA", "Virginia", "Bloxom", "Accomack", "757"},
	{9529, "23310", "VA", "Virginia", "Cape Charles", "Northampton", "757"},
	{9530, "23313", "VA", "Virginia", "Capeville", "Northampton", "757"},
	{9531, "23314", "VA", "Virginia", "Carrollton", "Isle of Wight", "757"},
	{9532, "23315", "VA", "Virginia", "Carrsville", "Isle of Wight", "757"},
	{9533, "23316", "VA", "Virginia", "Cheriton", "Northampton", "757"},
	{9534, "23320", "VA", "Virginia", "Chesapeake", "Chesapeake City", "757"},
	{9535, "23321", "VA", "Virginia", "Chesapeake", "Chesapeake City", "757"},
	{9536, "23322", "VA", "Virginia", "Chesapeake", "Chesapeake City", "757"},
	{9537, "23323", "VA", "Virginia", "Chesapeake", "Chesapeake City", "757"},
	{9538, "23324", "VA", "Virginia", "Chesapeake", "Chesapeake City", "757"},
	{9539, "23325", "VA", "Virginia", "Chesapeake", "Chesapeake City", "757"},
	{9540, "23326", "VA", "Virginia", "Chesapeake", "Chesapeake City", "757"},
	{9541, "23327", "VA", "Virginia", "Chesapeake", "Chesapeake City", "757"},
	{9542, "23328", "VA", "Virginia", "Chesapeake", "Chesapeake City", "757"},
	{9543, "23336", "VA", "Virginia", "Chincoteague Island", "Accomack", "757"},
	{9544, "23337", "VA", "Virginia", "Wallops Island", "Accomack", "757"},
	{9545, "23341", "VA", "Virginia", "Craddockville", "Accomack", "757"},
	{9546, "23345", "VA", "Virginia", "Davis Wharf", "Accomack", "757"},
	{9547, "23347", "VA", "Virginia", "Eastville", "Northampton", "757"},
	{9548, "23350", "VA", "Virginia", "Exmore", "Northampton", "757"},
	{9549, "23354", "VA", "Virginia", "Franktown", "Northampton", "757"},
	{9550, "23356", "VA", "Virginia", "Greenbackville", "Accomack", "757"},
	{9551, "23357", "VA", "Virginia", "Greenbush", "Accomack", "757"},
	{9552, "23358", "VA", "Virginia", "Hacksneck", "Accomack", "757"},
	{9553, "23359", "VA", "Virginia", "Hallwood", "Accomack", "757"},
	{9554, "23389", "VA", "Virginia", "Harborton", "Accomack", "757"},
	{9555, "23395", "VA", "Virginia", "Horntown", "Accomack", "757"},
	{9556, "23396", "VA", "Virginia", "Oak Hall", "Accomack", "757"},
	{9557, "23397", "VA", "Virginia", "Isle of Wight", "Isle of Wight", "757"},
	{9558, "23398", "VA", "Virginia", "Jamesville", "Northampton", "757"},
	{9559, "23399", "VA", "Virginia", "Jenkins Bridge", "Accomack", "757"},
	{9560, "23401", "VA", "Virginia", "Keller", "Accomack", "757"},
	{9561, "23404", "VA", "Virginia", "Locustville", "Accomack", "757"},
	{9562, "23405", "VA", "Virginia", "Machipongo", "Northampton", "757"},
	{9563, "23407", "VA", "Virginia", "Mappsville", "Accomack", "757"},
	{9564, "23408", "VA", "Virginia", "Marionville", "Northampton", "757"},
	{9565, "23409", "VA", "Virginia", "Mears", "Accomack", "757"},
	{9566, "23410", "VA", "Virginia", "Melfa", "Accomack", "757"},
	{9567, "23412", "VA", "Virginia", "Modest Town", "Accomack", "757"},
	{9568, "23413", "VA", "Virginia", "Nassawadox", "Northampton", "757"},
	{9569, "23414", "VA", "Virginia", "Nelsonia", "Accomack", "757"},
	{9570, "23415", "VA", "Virginia", "New Church", "Accomack", "757"},
	{9571, "23416", "VA", "Virginia", "Oak Hall", "Accomack", "757"},
	{9572, "23417", "VA", "Virginia", "Onancock", "Accomack", "757"},
	{9573, "23418", "VA", "Virginia", "Onley", "Accomack", "757"},
	{9574, "23419", "VA", "Virginia", "Oyster", "Northampton", "757"},
	{9575, "23420", "VA", "Virginia", "Painter", "Accomack", "757"},
	{9576, "23421", "VA", "Virginia", "Parksley", "Accomack", "757"},
	{9577, "23422", "VA", "Virginia", "Pungoteague", "Accomack", "757"},
	{9578, "23423", "VA", "Virginia", "Quinby", "Accomack", "757"},
	{9579, "23424", "VA", "Virginia", "Rescue", "Isle of Wight", "757"},
	{9580, "23426", "VA", "Virginia", "Sanford", "Accomack", "757"},
	{9581, "23427", "VA", "Virginia", "Saxis", "Accomack", "757"},
	{9582, "23429", "VA", "Virginia", "Seaview", "Northampton", "757"},
	{9583, "23430", "VA", "Virginia", "Smithfield", "Isle of Wight", "757"},
	{9584, "23431", "VA", "Virginia", "Smithfield", "Isle of Wight", "757"},
	{9585, "23432", "VA", "Virginia", "Suffolk", "Suffolk City", "757"},
	{9586, "23433", "VA", "Virginia", "Suffolk", "Suffolk City", "757"},
	{9587, "23434", "VA", "Virginia", "Suffolk", "Suffolk City", "757"},
	{9588, "23435", "VA", "Virginia", "Suffolk", "Suffolk City", "757"},
	{9589, "23436", "VA", "Virginia", "Suffolk", "Suffolk City", "757"},
	{9590, "23437", "VA", "Virginia", "Suffolk", "Suffolk City", "757"},
	{9591, "23438", "VA", "Virginia", "Suffolk", "Suffolk City", "757"},
	{9592, "23439", "VA", "Virginia", "Suffolk", "Suffolk City", "757"},
	{9593, "23440", "VA", "Virginia", "Tangier", "Accomack", "757"},
	{9594, "23441", "VA", "Virginia", "Tasley", "Accomack", "757"},
	{9595, "23442", "VA", "Virginia", "Temperanceville", "Accomack", "757"},
	{9596, "23443", "VA", "Virginia", "Townsend", "Northampton", "757"},
	{9597, "23450", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9598, "23451", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9599, "23452", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9600, "23453", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9601, "23454", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9602, "23455", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9603, "23456", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9604, "23457", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9605, "23458", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9606, "23459", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9607, "23460", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9608, "23461", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9609, "23462", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9610, "23463", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9611, "23464", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9612, "23465", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9613, "23466", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9614, "23467", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9615, "23471", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9616, "23479", "VA", "Virginia", "Virginia Beach", "Virginia Beach City", "757"},
	{9617, "23480", "VA", "Virginia", "Wachapreague", "Accomack", "757"},
	{9618, "23482", "VA", "Virginia", "Wardtown", "Northampton", "757"},
	{9619, "23483", "VA", "Virginia", "Wattsville", "Accomack", "757"},
	{9620, "23486", "VA", "Virginia", "Willis Wharf", "Northampton", "757"},
	{9621, "23487", "VA", "Virginia", "Windsor", "Isle of Wight", "757"},
	{9622, "23488", "VA", "Virginia", "Withams", "Accomack", "757"},
	{9623, "23501", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9624, "23502", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9625, "23503", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9626, "23504", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9627, "23505", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9628, "23506", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9629, "23507", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9630, "23508", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9631, "23509", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9632, "23510", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9633, "23511", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9634, "23512", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9635, "23513", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9636, "23514", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9637, "23515", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9638, "23517", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9639, "23518", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9640, "23519", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9641, "23520", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9642, "23521", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9643, "23523", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9644, "23529", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9645, "23541", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9646, "23551", "VA", "Virginia", "Norfolk", "Norfolk City", "757"},
	{9647, "23601", "VA", "Virginia", "Newport News", "Newport News City", "757"},
	{9648, "23602", "VA", "Virginia", "Newport News", "Newport News City", "757"},
	{9649, "23603", "VA", "Virginia", "Newport News", "Newport News City", "757"},
	{9650, "23604", "VA", "Virginia", "Fort Eustis", "Newport News City", "757"},
	{9651, "23605", "VA", "Virginia", "Newport News", "Newport News City", "757"},
	{9652, "23606", "VA", "Virginia", "Newport News", "Newport News City", "757"},
	{9653, "23607", "VA", "Virginia", "Newport News", "Newport News City", "757"},
	{9654, "23608", "VA", "Virginia", "Newport News", "Newport News City", "757"},
	{9655, "23609", "VA", "Virginia", "Newport News", "Newport News City", "757"},
	{9656, "23612", "VA", "Virginia", "Newport News", "Newport News City", "757"},
	{9657, "23628", "VA", "Virginia", "Newport News", "Newport News City", "757"},
	{9658, "23630", "VA", "Virginia", "Hampton", "Hampton City", "757"},
	{9659, "23651", "VA", "Virginia", "Fort Monroe", "Hampton City", "757"},
	{9660, "23661", "VA", "Virginia", "Hampton", "Hampton City", "757"},
	{9661, "23662", "VA", "Virginia", "Poquoson", "Poquoson City", "757"},
	{9662, "23663", "VA", "Virginia", "Hampton", "Hampton City", "757"},
	{9663, "23664", "VA", "Virginia", "Hampton", "Hampton City", "757"},
	{9664, "23665", "VA", "Virginia", "Hampton", "York", "757"},
	{9665, "23666", "VA", "Virginia", "Hampton", "Hampton City", "757"},
	{9666, "23667", "VA", "Virginia", "Hampton", "Hampton City", "757"},
	{9667, "23668", "VA", "Virginia", "Hampton", "Hampton City", "757"},
	{9668, "23669", "VA", "Virginia", "Hampton", "Hampton City", "757"},
	{9669, "23670", "VA", "Virginia", "Hampton", "Hampton City", "757"},
	{9670, "23681", "VA", "Virginia", "Hampton", "Hampton City", "757"},
	{9671, "23690", "VA", "Virginia", "Yorktown", "York", "757"},
	{9672, "23691", "VA", "Virginia", "Yorktown", "York", "757"},
	{9673, "23692", "VA", "Virginia", "Yorktown", "York", "757"},
	{9674, "23693", "VA", "Virginia", "Yorktown", "York", "757"},
	{9675, "23694", "VA", "Virginia", "Lackey", "York", "757"},
	{9676, "23696", "VA", "Virginia", "Seaford", "York", "757"},
	{9677, "23701", "VA", "Virginia", "Portsmouth", "Portsmouth City", "757"},
	{9678, "23702", "VA", "Virginia", "Portsmouth", "Portsmouth City", "757"},
	{9679, "23703", "VA", "Virginia", "Portsmouth", "Portsmouth City", "757"},
	{9680, "23704", "VA", "Virginia", "Portsmouth", "Portsmouth City", "757"},
	{9681, "23705", "VA", "Virginia", "Portsmouth", "Portsmouth City", "757"},
	{9682, "23707", "VA", "Virginia", "Portsmouth", "Portsmouth City", "757"},
	{9683, "23708", "VA", "Virginia", "Portsmouth", "Portsmouth City", "757"},
	{9684, "23709", "VA", "Virginia", "Portsmouth", "Portsmouth City", "757"},
	{9685, "23801", "VA", "Virginia", "Fort Lee", "Prince George", "804"},
	{9686, "23803", "VA", "Virginia", "Petersburg", "Petersburg City", "804"},
	{9687, "23804", "VA", "Virginia", "Petersburg", "Petersburg City", "804"},
	{9688, "23805", "VA", "Virginia", "Petersburg", "Petersburg City", "804"},
	{9689, "23806", "VA", "Virginia", "Petersburg", "Petersburg City", "804"},
	{9690, "23821", "VA", "Virginia", "Alberta", "Brunswick", "434"},
	{9691, "23822", "VA", "Virginia", "Ammon", "Dinwiddie", "804"},
	{9692, "23824", "VA", "Virginia", "Blackstone", "Nottoway", "434"},
	{9693, "23827", "VA", "Virginia", "Boykins", "Southampton", "757"},
	{9694, "23828", "VA", "Virginia", "Branchville", "Southampton", "757"},
	{9695, "23829", "VA", "Virginia", "Capron", "Southampton", "434"},
	{9696, "23830", "VA", "Virginia", "Carson", "Dinwiddie", "804"},
	{9697, "23831", "VA", "Virginia", "Chester", "Chesterfield", "804"},
	{9698, "23832", "VA", "Virginia", "Chesterfield", "Chesterfield", "804"},
	{9699, "23833", "VA", "Virginia", "Church Road", "Dinwiddie", "804"},
	{9700, "23834", "VA", "Virginia", "Colonial Heights", "Colonial Heights City", "804"},
	{9701, "23836", "VA", "Virginia", "Chester", "Chesterfield", "804"},
	{9702, "23837", "VA", "Virginia", "Courtland", "Southampton", "757"},
	{9703, "23838", "VA", "Virginia", "Chesterfield", "Chesterfield", "804"},
	{9704, "23839", "VA", "Virginia", "Dendron", "Surry", "757"},
	{9705, "23840", "VA", "Virginia", "Dewitt", "Dinwiddie", "804"},
	{9706, "23841", "VA", "Virginia", "Dinwiddie", "Dinwiddie", "804"},
	{9707, "23842", "VA", "Virginia", "Disputanta", "Prince George", "804"},
	{9708, "23843", "VA", "Virginia", "Dolphin", "Brunswick", "434"},
	{9709, "23844", "VA", "Virginia", "Drewryville", "Southampton", "434"},
	{9710, "23845", "VA", "Virginia", "Ebony", "Brunswick", "434"},
	{9711, "23846", "VA", "Virginia", "Elberon", "Surry", "757"},
	{9712, "23847", "VA", "Virginia", "Emporia", "Greensville", "434"},
	{9713, "23850", "VA", "Virginia", "Ford", "Dinwiddie", "804"},
	{9714, "23851", "VA", "Virginia", "Franklin", "Franklin City", "757"},
	{9715, "23856", "VA", "Virginia", "Freeman", "Brunswick", "434"},
	{9716, "23857", "VA", "Virginia", "Gasburg", "Brunswick", "434"},
	{9717, "23860", "VA", "Virginia", "Hopewell", "Hopewell City", "804"},
	{9718, "23866", "VA", "Virginia", "Ivor", "Southampton", "757"},
	{9719, "23867", "VA", "Virginia", "Jarratt", "Greensville", "434"},
	{9720, "23868", "VA", "Virginia", "Lawrenceville", "Brunswick", "434"},
	{9721, "23870", "VA", "Virginia", "Jarratt", "Greensville", "434"},
	{9722, "23872", "VA", "Virginia", "Mc Kenney", "Dinwiddie", "804"},
	{9723, "23873", "VA", "Virginia", "Meredithville", "Brunswick", "434"},
	{9724, "23874", "VA", "Virginia", "Newsoms", "Southampton", "757"},
	{9725, "23875", "VA", "Virginia", "Prince George", "Prince George", "804"},
	{9726, "23876", "VA", "Virginia", "Rawlings", "Brunswick", "434"},
	{9727, "23878", "VA", "Virginia", "Sedley", "Southampton", "757"},
	{9728, "23879", "VA", "Virginia", "Skippers", "Greensville", "434"},
	{9729, "23881", "VA", "Virginia", "Spring Grove", "Surry", "757"},
	{9730, "23882", "VA", "Virginia", "Stony Creek", "Sussex", "434"},
	{9731, "23883", "VA", "Virginia", "Surry", "Surry", "757"},
	{9732, "23884", "VA", "Virginia", "Sussex", "Sussex", "434"},
	{9733, "23885", "VA", "Virginia", "Sutherland", "Dinwiddie", "804"},
	{9734, "23887", "VA", "Virginia", "Valentines", "Brunswick", "434"},
	{9735, "23888", "VA", "Virginia", "Wakefield", "Sussex", "757"},
	{9736, "23889", "VA", "Virginia", "Warfield", "Brunswick", "434"},
	{9737, "23890", "VA", "Virginia", "Waverly", "Sussex", "804"},
	{9738, "23891", "VA", "Virginia", "Waverly", "Sussex", "804"},
	{9739, "23893", "VA", "Virginia", "White Plains", "Brunswick", "434"},
	{9740, "23894", "VA", "Virginia", "Wilsons", "Dinwiddie", "804"},
	{9741, "23897", "VA", "Virginia", "Yale", "Sussex", "434"},
	{9742, "23898", "VA", "Virginia", "Zuni", "Isle of Wight", "757"},
	{9743, "23899", "VA", "Virginia", "Claremont", "Surry", "757"},
	{9744, "23901", "VA", "Virginia", "Farmville", "Prince Edward", "434"},
	{9745, "23909", "VA", "Virginia", "Farmville", "Prince Edward", "434"},
	{9746, "23915", "VA", "Virginia", "Baskerville", "Mecklenburg", "434"},
	{9747, "23917", "VA", "Virginia", "Boydton", "Mecklenburg", "434"},
	{9748, "23919", "VA", "Virginia", "Bracey", "Mecklenburg", "434"},
	{9749, "23920", "VA", "Virginia", "Brodnax", "Brunswick", "434"},
	{9750, "23921", "VA", "Virginia", "Buckingham", "Buckingham", "434"},
	{9751, "23922", "VA", "Virginia", "Burkeville", "Nottoway", "434"},
	{9752, "23923", "VA", "Virginia", "Charlotte Court House", "Charlotte", "434"},
	{9753, "23924", "VA", "Virginia", "Chase City", "Mecklenburg", "434"},
	{9754, "23927", "VA", "Virginia", "Clarksville", "Mecklenburg", "434"},
	{9755, "23930", "VA", "Virginia", "Crewe", "Nottoway", "434"},
	{9756, "23934", "VA", "Virginia", "Cullen", "Charlotte", "434"},
	{9757, "23936", "VA", "Virginia", "Dillwyn", "Buckingham", "434"},
	{9758, "23937", "VA", "Virginia", "Drakes Branch", "Charlotte", "434"},
	{9759, "23938", "VA", "Virginia", "Dundas", "Lunenburg", "434"},
	{9760, "23939", "VA", "Virginia", "Evergreen", "Appomattox", "434"},
	{9761, "23941", "VA", "Virginia", "Fort Mitchell", "Lunenburg", "434"},
	{9762, "23942", "VA", "Virginia", "Green Bay", "Prince Edward", "434"},
	{9763, "23943", "VA", "Virginia", "Hampden Sydney", "Prince Edward", "434"},
	{9764, "23944", "VA", "Virginia", "Kenbridge", "Lunenburg", "434"},
	{9765, "23947", "VA", "Virginia", "Keysville", "Charlotte", "434"},
	{9766, "23950", "VA", "Virginia", "La Crosse", "Mecklenburg", "434"},
	{9767, "23952", "VA", "Virginia", "Lunenburg", "Lunenburg", "434"},
	{9768, "23954", "VA", "Virginia", "Meherrin", "Prince Edward", "434"},
	{9769, "23955", "VA", "Virginia", "Nottoway", "Nottoway", "434"},
	{9770, "23958", "VA", "Virginia", "Pamplin", "Appomattox", "434"},
	{9771, "23959", "VA", "Virginia", "Phenix", "Charlotte", "434"},
	{9772, "23960", "VA", "Virginia", "Prospect", "Prince Edward", "434"},
	{9773, "23962", "VA", "Virginia", "Randolph", "Charlotte", "434"},
	{9774, "23963", "VA", "Virginia", "Red House", "Charlotte", "434"},
	{9775, "23964", "VA", "Virginia", "Red Oak", "Charlotte", "434"},
	{9776, "23966", "VA", "Virginia", "Rice", "Prince Edward", "434"},
	{9777, "23967", "VA", "Virginia", "Saxe", "Charlotte", "434"},
	{9778, "23968", "VA", "Virginia", "Skipwith", "Mecklenburg", "434"},
	{9779, "23970", "VA", "Virginia", "South Hill", "Mecklenburg", "434"},
	{9780, "23974", "VA", "Virginia", "Victoria", "Lunenburg", "434"},
	{9781, "23976", "VA", "Virginia", "Wylliesburg", "Charlotte", "434"},
	{9782, "24001", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9783, "24002", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9784, "24003", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9785, "24004", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9786, "24005", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9787, "24006", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9788, "24007", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9789, "24008", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9790, "24009", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9791, "24010", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9792, "24011", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9793, "24012", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9794, "24013", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9795, "24014", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9796, "24015", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9797, "24016", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9798, "24017", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9799, "24018", "VA", "Virginia", "Roanoke", "Roanoke", "540"},
	{9800, "24019", "VA", "Virginia", "Roanoke", "Roanoke", "540"},
	{9801, "24020", "VA", "Virginia", "Roanoke", "Roanoke", "540"},
	{9802, "24022", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9803, "24023", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9804, "24024", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9805, "24025", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9806, "24026", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9807, "24027", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9808, "24028", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9809, "24029", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9810, "24030", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9811, "24031", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9812, "24032", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9813, "24033", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9814, "24034", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9815, "24035", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9816, "24036", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9817, "24037", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9818, "24038", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9819, "24040", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9820, "24042", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9821, "24043", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9822, "24044", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9823, "24045", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9824, "24048", "VA", "Virginia", "Roanoke", "Roanoke City", "540"},
	{9825, "24050", "VA", "Virginia", "Roanoke", "Botetourt", "540"},
	{9826, "24053", "VA", "Virginia", "Ararat", "Patrick", "276"},
	{9827, "24054", "VA", "Virginia", "Axton", "Henry", "276"},
	{9828, "24055", "VA", "Virginia", "Bassett", "Henry", "276"},
	{9829, "24058", "VA", "Virginia", "Belspring", "Pulaski", "540"},
	{9830, "24059", "VA", "Virginia", "Bent Mountain", "Roanoke", "540"},
	{9831, "24060", "VA", "Virginia", "Blacksburg", "Montgomery", "540"},
	{9832, "24061", "VA", "Virginia", "Blacksburg", "Montgomery", "540"},
	{9833, "24062", "VA", "Virginia", "Blacksburg", "Montgomery", "540"},
	{9834, "24063", "VA", "Virginia", "Blacksburg", "Montgomery", "540"},
	{9835, "24064", "VA", "Virginia", "Blue Ridge", "Botetourt", "540"},
	{9836, "24065", "VA", "Virginia", "Boones Mill", "Franklin", "540"},
	{9837, "24066", "VA", "Virginia", "Buchanan", "Botetourt", "540"},
	{9838, "24067", "VA", "Virginia", "Callaway", "Franklin", "540"},
	{9839, "24068", "VA", "Virginia", "Christiansburg", "Montgomery", "540"},
	{9840, "24069", "VA", "Virginia", "Cascade", "Pittsylvania", "434"},
	{9841, "24070", "VA", "Virginia", "Catawba", "Roanoke", "540"},
	{9842, "24072", "VA", "Virginia", "Check", "Floyd", "540"},
	{9843, "24073", "VA", "Virginia", "Christiansburg", "Montgomery", "540"},
	{9844, "24076", "VA", "Virginia", "Claudville", "Patrick", "276"},
	{9845, "24077", "VA", "Virginia", "Cloverdale", "Botetourt", "540"},
	{9846, "24078", "VA", "Virginia", "Collinsville", "Henry", "276"},
	{9847, "24079", "VA", "Virginia", "Copper Hill", "Floyd", "540"},
	{9848, "24082", "VA", "Virginia", "Critz", "Patrick", "276"},
	{9849, "24083", "VA", "Virginia", "Daleville", "Botetourt", "540"},
	{9850, "24084", "VA", "Virginia", "Dublin", "Pulaski", "540"},
	{9851, "24085", "VA", "Virginia", "Eagle Rock", "Botetourt", "540"},
	{9852, "24086", "VA", "Virginia", "Eggleston", "Giles", "540"},
	{9853, "24087", "VA", "Virginia", "Elliston", "Montgomery", "540"},
	{9854, "24088", "VA", "Virginia", "Ferrum", "Franklin", "540"},
	{9855, "24089", "VA", "Virginia", "Fieldale", "Henry", "276"},
	{9856, "24090", "VA", "Virginia", "Fincastle", "Botetourt", "540"},
	{9857, "24091", "VA", "Virginia", "Floyd", "Floyd", "540"},
	{9858, "24092", "VA", "Virginia", "Glade Hill", "Franklin", "540"},
	{9859, "24093", "VA", "Virginia", "Glen Lyn", "Giles", "540"},
	{9860, "24095", "VA", "Virginia", "Goodview", "Bedford", "540"},
	{9861, "24101", "VA", "Virginia", "Hardy", "Franklin", "540"},
	{9862, "24102", "VA", "Virginia", "Henry", "Franklin", "540"},
	{9863, "24104", "VA", "Virginia", "Huddleston", "Bedford", "540"},
	{9864, "24105", "VA", "Virginia", "Indian Valley", "Floyd", "540"},
	{9865, "24111", "VA", "Virginia", "Mc Coy", "Montgomery", "540"},
	{9866, "24112", "VA", "Virginia", "Martinsville", "Martinsville City", "276"},
	{9867, "24113", "VA", "Virginia", "Martinsville", "Martinsville City", "276"},
	{9868, "24114", "VA", "Virginia", "Martinsville", "Martinsville City", "276"},
	{9869, "24115", "VA", "Virginia", "Martinsville", "Martinsville City", "276"},
	{9870, "24120", "VA", "Virginia", "Meadows of Dan", "Patrick", "276"},
	{9871, "24121", "VA", "Virginia", "Moneta", "Bedford", "540"},
	{9872, "24122", "VA", "Virginia", "Montvale", "Bedford", "540"},
	{9873, "24124", "VA", "Virginia", "Narrows", "Giles", "540"},
	{9874, "24126", "VA", "Virginia", "Newbern", "Pulaski", "540"},
	{9875, "24127", "VA", "Virginia", "New Castle", "Craig", "540"},
	{9876, "24128", "VA", "Virginia", "Newport", "Giles", "540"},
	{9877, "24129", "VA", "Virginia", "New River", "Pulaski", "540"},
	{9878, "24130", "VA", "Virginia", "Oriskany", "Botetourt", "540"},
	{9879, "24131", "VA", "Virginia", "Paint Bank", "Craig", "540"},
	{9880, "24132", "VA", "Virginia", "Parrott", "Pulaski", "540"},
	{9881, "24133", "VA", "Virginia", "Patrick Springs", "Patrick", "276"},
	{9882, "24134", "VA", "Virginia", "Pearisburg", "Giles", "540"},
	{9883, "24136", "VA", "Virginia", "Pembroke", "Giles", "540"},
	{9884, "24137", "VA", "Virginia", "Penhook", "Franklin", "540"},
	{9885, "24138", "VA", "Virginia", "Pilot", "Montgomery", "540"},
	{9886, "24139", "VA", "Virginia", "Pittsville", "Pittsylvania", "434"},
	{9887, "24141", "VA", "Virginia", "Radford", "Radford City", "540"},
	{9888, "24142", "VA", "Virginia", "Radford", "Radford City", "540"},
	{9889, "24143", "VA", "Virginia", "Radford", "Radford City", "540"},
	{9890, "24146", "VA", "Virginia", "Redwood", "Franklin", "540"},
	{9891, "24147", "VA", "Virginia", "Rich Creek", "Giles", "540"},
	{9892, "24148", "VA", "Virginia", "Ridgeway", "Henry", "276"},
	{9893, "24149", "VA", "Virginia", "Riner", "Montgomery", "540"},
	{9894, "24150", "VA", "Virginia", "Ripplemead", "Giles", "540"},
	{9895, "24151", "VA", "Virginia", "Rocky Mount", "Franklin", "540"},
	{9896, "24153", "VA", "Virginia", "Salem", "Salem City", "540"},
	{9897, "24155", "VA", "Virginia", "Roanoke", "Salem City", "540"},
	{9898, "24157", "VA", "Virginia", "Roanoke", "Salem City", "540"},
	{9899, "24161", "VA", "Virginia", "Sandy Level", "Pittsylvania", "434"},
	{9900, "24162", "VA", "Virginia", "Shawsville", "Montgomery", "540"},
	{9901, "24165", "VA", "Virginia", "Spencer", "Henry", "276"},
	{9902, "24167", "VA", "Virginia", "Staffordsville", "Giles", "540"},
	{9903, "24168", "VA", "Virginia", "Stanleytown", "Henry", "276"},
	{9904, "24171", "VA", "Virginia", "Stuart", "Patrick", "276"},
	{9905, "24174", "VA", "Virginia", "Thaxton", "Bedford", "540"},
	{9906, "24175", "VA", "Virginia", "Troutville", "Botetourt", "540"},
	{9907, "24176", "VA", "Virginia", "Union Hall", "Franklin", "540"},
	{9908, "24177", "VA", "Virginia", "Vesta", "Patrick", "276"},
	{9909, "24178", "VA", "Virginia", "Villamont", "Bedford", "540"},
	{9910, "24179", "VA", "Virginia", "Vinton", "Roanoke", "540"},
	{9911, "24184", "VA", "Virginia", "Wirtz", "Franklin", "540"},
	{9912, "24185", "VA", "Virginia", "Woolwine", "Patrick", "276"},
	{9913, "24201", "VA", "Virginia", "Bristol", "Bristol City", "276"},
	{9914, "24202", "VA", "Virginia", "Bristol", "Washington", "276"},
	{9915, "24203", "VA", "Virginia", "Bristol", "Bristol City", "276"},
	{9916, "24205", "VA", "Virginia", "Bristol", "Bristol City", "276"},
	{9917, "24209", "VA", "Virginia", "Bristol", "Bristol City", "276"},
	{9918, "24210", "VA", "Virginia", "Abingdon", "Washington", "276"},
	{9919, "24211", "VA", "Virginia", "Abingdon", "Washington", "276"},
	{9920, "24212", "VA", "Virginia", "Abingdon", "Washington", "276"},
	{9921, "24215", "VA", "Virginia", "Andover", "Wise", "276"},
	{9922, "24216", "VA", "Virginia", "Appalachia", "Wise", "276"},
	{9923, "24217", "VA", "Virginia", "Bee", "Dickenson", "276"},
	{9924, "24218", "VA", "Virginia", "Ben Hur", "Lee", "276"},
	{9925, "24219", "VA", "Virginia", "Big Stone Gap", "Wise", "276"},
	{9926, "24220", "VA", "Virginia", "Birchleaf", "Dickenson", "276"},
	{9927, "24221", "VA", "Virginia", "Blackwater", "Lee", "276"},
	{9928, "24224", "VA", "Virginia", "Castlewood", "Russell", "276"},
	{9929, "24225", "VA", "Virginia", "Cleveland", "Russell", "276"},
	{9930, "24226", "VA", "Virginia", "Clinchco", "Dickenson", "276"},
	{9931, "24228", "VA", "Virginia", "Clintwood", "Dickenson", "276"},
	{9932, "24230", "VA", "Virginia", "Coeburn", "Wise", "276"},
	{9933, "24236", "VA", "Virginia", "Damascus", "Washington", "276"},
	{9934, "24237", "VA", "Virginia", "Dante", "Russell", "276"},
	{9935, "24239", "VA", "Virginia", "Davenport", "Buchanan", "276"},
	{9936, "24243", "VA", "Virginia", "Dryden", "Lee", "276"},
	{9937, "24244", "VA", "Virginia", "Duffield", "Scott", "276"},
	{9938, "24245", "VA", "Virginia", "Dungannon", "Scott", "276"},
	{9939, "24246", "VA", "Virginia", "East Stone Gap", "Wise", "276"},
	{9940, "24248", "VA", "Virginia", "Ewing", "Lee", "276"},
	{9941, "24250", "VA", "Virginia", "Fort Blackmore", "Scott", "276"},
	{9942, "24251", "VA", "Virginia", "Gate City", "Scott", "276"},
	{9943, "24256", "VA", "Virginia", "Haysi", "Dickenson", "276"},
	{9944, "24258", "VA", "Virginia", "Hiltons", "Scott", "276"},
	{9945, "24260", "VA", "Virginia", "Honaker", "Russell", "276"},
	{9946, "24263", "VA", "Virginia", "Jonesville", "Lee", "276"},
	{9947, "24265", "VA", "Virginia", "Keokee", "Lee", "276"},
	{9948, "24266", "VA", "Virginia", "Lebanon", "Russell", "276"},
	{9949, "24269", "VA", "Virginia", "Mc Clure", "Dickenson", "276"},
	{9950, "24270", "VA", "Virginia", "Mendota", "Washington", "276"},
	{9951, "24271", "VA", "Virginia", "Nickelsville", "Scott", "276"},
	{9952, "24272", "VA", "Virginia", "Nora", "Dickenson", "276"},
	{9953, "24273", "VA", "Virginia", "Norton", "Norton City", "276"},
	{9954, "24277", "VA", "Virginia", "Pennington Gap", "Lee", "276"},
	{9955, "24279", "VA", "Virginia", "Pound", "Wise", "276"},
	{9956, "24280", "VA", "Virginia", "Rosedale", "Russell", "276"},
	{9957, "24281", "VA", "Virginia", "Rose Hill", "Lee", "276"},
	{9958, "24282", "VA", "Virginia", "Saint Charles", "Lee", "276"},
	{9959, "24283", "VA", "Virginia", "Saint Paul", "Wise", "276"},
	{9960, "24290", "VA", "Virginia", "Weber City", "Scott", "276"},
	{9961, "24292", "VA", "Virginia", "Whitetop", "Grayson", "276"},
	{9962, "24293", "VA", "Virginia", "Wise", "Wise", "276"},
	{9963, "24301", "VA", "Virginia", "Pulaski", "Pulaski", "540"},
	{9964, "24311", "VA", "Virginia", "Atkins", "Smyth", "276"},
	{9965, "24312", "VA", "Virginia", "Austinville", "Wythe", "276"},
	{9966, "24313", "VA", "Virginia", "Barren Springs", "Wythe", "276"},
	{9967, "24314", "VA", "Virginia", "Bastian", "Bland", "276"},
	{9968, "24315", "VA", "Virginia", "Bland", "Bland", "276"},
	{9969, "24316", "VA", "Virginia", "Broadford", "Tazewell", "276"},
	{9970, "24317", "VA", "Virginia", "Cana", "Carroll", "276"},
	{9971, "24318", "VA", "Virginia", "Ceres", "Bland", "276"},
	{9972, "24319", "VA", "Virginia", "Chilhowie", "Smyth", "276"},
	{9973, "24322", "VA", "Virginia", "Cripple Creek", "Wythe", "276"},
	{9974, "24323", "VA", "Virginia", "Crockett", "Wythe", "276"},
	{9975, "24324", "VA", "Virginia", "Draper", "Pulaski", "540"},
	{9976, "24325", "VA", "Virginia", "Dugspur", "Carroll", "276"},
	{9977, "24326", "VA", "Virginia", "Elk Creek", "Grayson", "276"},
	{9978, "24327", "VA", "Virginia", "Emory", "Washington", "276"},
	{9979, "24328", "VA", "Virginia", "Fancy Gap", "Carroll", "276"},
	{9980, "24330", "VA", "Virginia", "Fries", "Grayson", "276"},
	{9981, "24333", "VA", "Virginia", "Galax", "Galax City", "276"},
	{9982, "24340", "VA", "Virginia", "Glade Spring", "Washington", "276"},
	{9983, "24343", "VA", "Virginia", "Hillsville", "Carroll", "276"},
	{9984, "24347", "VA", "Virginia", "Hiwassee", "Pulaski", "540"},
	{9985, "24348", "VA", "Virginia", "Independence", "Grayson", "276"},
	{9986, "24350", "VA", "Virginia", "Ivanhoe", "Wythe", "276"},
	{9987, "24351", "VA", "Virginia", "Lambsburg", "Carroll", "276"},
	{9988, "24352", "VA", "Virginia", "Laurel Fork", "Carroll", "276"},
	{9989, "24354", "VA", "Virginia", "Marion", "Smyth", "276"},
	{9990, "24360", "VA", "Virginia", "Max Meadows", "Wythe", "276"},
	{9991, "24361", "VA", "Virginia", "Meadowview", "Washington", "276"},
	{9992, "24363", "VA", "Virginia", "Mouth of Wilson", "Grayson", "276"},
	{9993, "24366", "VA", "Virginia", "Rocky Gap", "Bland", "276"},
	{9994, "24368", "VA", "Virginia", "Rural Retreat", "Wythe", "276"},
	{9995, "24370", "VA", "Virginia", "Saltville", "Smyth", "276"},
	{9996, "24374", "VA", "Virginia", "Speedwell", "Wythe", "276"},
	{9997, "24375", "VA", "Virginia", "Sugar Grove", "Smyth", "276"},
	{9998, "24377", "VA", "Virginia", "Tannersville", "Tazewell", "276"},
	{9999, "24378", "VA", "Virginia", "Troutdale", "Grayson", "276"},
	{10000, "24380", "VA", "Virginia", "Willis", "Floyd", "540"},
	{10001, "24381", "VA", "Virginia", "Woodlawn", "Carroll", "276"},
	{10002, "24382", "VA", "Virginia", "Wytheville", "Wythe", "276"},
	{10003, "24401", "VA", "Virginia", "Staunton", "Staunton City", "540"},
	{10004, "24402", "VA", "Virginia", "Staunton", "Staunton City", "540"},
	{10005, "24411", "VA", "Virginia", "Augusta Springs", "Augusta", "540"},
	{10006, "24412", "VA", "Virginia", "Bacova", "Bath", "540"},
	{10007, "24413", "VA", "Virginia", "Blue Grass", "Highland", "540"},
	{10008, "24415", "VA", "Virginia", "Brownsburg", "Rockbridge", "540"},
	{10009, "24416", "VA", "Virginia", "Buena Vista", "Buena Vista City", "540"},
	{10010, "24421", "VA", "Virginia", "Churchville", "Augusta", "540"},
	{10011, "24422", "VA", "Virginia", "Clifton Forge", "Alleghany", "540"},
	{10012, "24426", "VA", "Virginia", "Covington", "Covington City", "540"},
	{10013, "24430", "VA", "Virginia", "Craigsville", "Augusta", "540"},
	{10014, "24431", "VA", "Virginia", "Crimora", "Augusta", "540"},
	{10015, "24432", "VA", "Virginia", "Deerfield", "Augusta", "540"},
	{10016, "24433", "VA", "Virginia", "Doe Hill", "Highland", "540"},
	{10017, "24435", "VA", "Virginia", "Fairfield", "Rockbridge", "540"},
	{10018, "24437", "VA", "Virginia", "Fort Defiance", "Augusta", "540"},
	{10019, "24438", "VA", "Virginia", "Glen Wilton", "Botetourt", "540"},
	{10020, "24439", "VA", "Virginia", "Goshen", "Rockbridge", "540"},
	{10021, "24440", "VA", "Virginia", "Greenville", "Augusta", "540"},
	{10022, "24441", "VA", "Virginia", "Grottoes", "Rockingham", "540"},
	{10023, "24442", "VA", "Virginia", "Head Waters", "Highland", "540"},
	{10024, "24445", "VA", "Virginia", "Hot Springs", "Bath", "540"},
	{10025, "24448", "VA", "Virginia", "Iron Gate", "Alleghany", "540"},
	{10026, "24450", "VA", "Virginia", "Lexington", "Lexington City", "540"},
	{10027, "24457", "VA", "Virginia", "Low Moor", "Alleghany", "540"},
	{10028, "24458", "VA", "Virginia", "Mc Dowell", "Highland", "540"},
	{10029, "24459", "VA", "Virginia", "Middlebrook", "Augusta", "540"},
	{10030, "24460", "VA", "Virginia", "Millboro", "Bath", "540"},
	{10031, "24463", "VA", "Virginia", "Mint Spring", "Augusta", "540"},
	{10032, "24464", "VA", "Virginia", "Montebello", "Nelson", "540"},
	{10033, "24465", "VA", "Virginia", "Monterey", "Highland", "540"},
	{10034, "24467", "VA", "Virginia", "Mount Sidney", "Augusta", "540"},
	{10035, "24468", "VA", "Virginia", "Mustoe", "Highland", "540"},
	{10036, "24469", "VA", "Virginia", "New Hope", "Augusta", "540"},
	{10037, "24471", "VA", "Virginia", "Port Republic", "Rockingham", "540"},
	{10038, "24472", "VA", "Virginia", "Raphine", "Rockbridge", "540"},
	{10039, "24473", "VA", "Virginia", "Rockbridge Baths", "Rockbridge", "540"},
	{10040, "24474", "VA", "Virginia", "Selma", "Alleghany", "540"},
	{10041, "24476", "VA", "Virginia", "Steeles Tavern", "Augusta", "540"},
	{10042, "24477", "VA", "Virginia", "Stuarts Draft", "Augusta", "540"},
	{10043, "24479", "VA", "Virginia", "Swoope", "Augusta", "540"},
	{10044, "24482", "VA", "Virginia", "Verona", "Augusta", "540"},
	{10045, "24483", "VA", "Virginia", "Vesuvius", "Rockbridge", "540"},
	{10046, "24484", "VA", "Virginia", "Warm Springs", "Bath", "540"},
	{10047, "24485", "VA", "Virginia", "West Augusta", "Augusta", "540"},
	{10048, "24486", "VA", "Virginia", "Weyers Cave", "Augusta", "540"},
	{10049, "24487", "VA", "Virginia", "Williamsville", "Bath", "540"},
	{10050, "24501", "VA", "Virginia", "Lynchburg", "Lynchburg City", "434"},
	{10051, "24502", "VA", "Virginia", "Lynchburg", "Lynchburg City", "434"},
	{10052, "24503", "VA", "Virginia", "Lynchburg", "Lynchburg City", "434"},
	{10053, "24504", "VA", "Virginia", "Lynchburg", "Lynchburg City", "434"},
	{10054, "24505", "VA", "Virginia", "Lynchburg", "Lynchburg City", "434"},
	{10055, "24506", "VA", "Virginia", "Lynchburg", "Lynchburg City", "434"},
	{10056, "24512", "VA", "Virginia", "Lynchburg", "Lynchburg City", "434"},
	{10057, "24513", "VA", "Virginia", "Lynchburg", "Lynchburg City", "434"},
	{10058, "24514", "VA", "Virginia", "Lynchburg", "Lynchburg City", "434"},
	{10059, "24515", "VA", "Virginia", "Lynchburg", "Lynchburg City", "434"},
	{10060, "24517", "VA", "Virginia", "Altavista", "Campbell", "434"},
	{10061, "24520", "VA", "Virginia", "Alton", "Halifax", "434"},
	{10062, "24521", "VA", "Virginia", "Amherst", "Amherst", "434"},
	{10063, "24522", "VA", "Virginia", "Appomattox", "Appomattox", "434"},
	{10064, "24523", "VA", "Virginia", "Bedford", "Bedford", "540"},
	{10065, "24526", "VA", "Virginia", "Big Island", "Bedford", "434"},
	{10066, "24527", "VA", "Virginia", "Blairs", "Pittsylvania", "434"},
	{10067, "24528", "VA", "Virginia", "Brookneal", "Campbell", "434"},
	{10068, "24529", "VA", "Virginia", "Buffalo Junction", "Mecklenburg", "434"},
	{10069, "24530", "VA", "Virginia", "Callands", "Pittsylvania", "434"},
	{10070, "24531", "VA", "Virginia", "Chatham", "Pittsylvania", "434"},
	{10071, "24533", "VA", "Virginia", "Clifford", "Amherst", "434"},
	{10072, "24534", "VA", "Virginia", "Clover", "Halifax", "434"},
	{10073, "24535", "VA", "Virginia", "Cluster Springs", "Halifax", "434"},
	{10074, "24536", "VA", "Virginia", "Coleman Falls", "Bedford", "434"},
	{10075, "24538", "VA", "Virginia", "Concord", "Campbell", "434"},
	{10076, "24539", "VA", "Virginia", "Crystal Hill", "Halifax", "434"},
	{10077, "24540", "VA", "Virginia", "Danville", "Danville City", "434"},
	{10078, "24541", "VA", "Virginia", "Danville", "Danville City", "434"},
	{10079, "24543", "VA", "Virginia", "Danville", "Danville City", "434"},
	{10080, "24544", "VA", "Virginia", "Danville", "Danville City", "434"},
	{10081, "24549", "VA", "Virginia", "Dry Fork", "Pittsylvania", "434"},
	{10082, "24550", "VA", "Virginia", "Evington", "Campbell", "434"},
	{10083, "24551", "VA", "Virginia", "Forest", "Bedford", "434"},
	{10084, "24553", "VA", "Virginia", "Gladstone", "Nelson", "434"},
	{10085, "24554", "VA", "Virginia", "Gladys", "Campbell", "434"},
	{10086, "24555", "VA", "Virginia", "Glasgow", "Rockbridge", "540"},
	{10087, "24556", "VA", "Virginia", "Goode", "Bedford", "540"},
	{10088, "24557", "VA", "Virginia", "Gretna", "Pittsylvania", "434"},
	{10089, "24558", "VA", "Virginia", "Halifax", "Halifax", "434"},
	{10090, "24562", "VA", "Virginia", "Howardsville", "Buckingham", "434"},
	{10091, "24563", "VA", "Virginia", "Hurt", "Pittsylvania", "434"},
	{10092, "24565", "VA", "Virginia", "Java", "Pittsylvania", "434"},
	{10093, "24566", "VA", "Virginia", "Keeling", "Pittsylvania", "434"},
	{10094, "24569", "VA", "Virginia", "Long Island", "Pittsylvania", "434"},
	{10095, "24570", "VA", "Virginia", "Lowry", "Bedford", "540"},
	{10096, "24571", "VA", "Virginia", "Lynch Station", "Campbell", "434"},
	{10097, "24572", "VA", "Virginia", "Madison Heights", "Amherst", "434"},
	{10098, "24574", "VA", "Virginia", "Monroe", "Amherst", "434"},
	{10099, "24576", "VA", "Virginia", "Naruna", "Campbell", "434"},
	{10100, "24577", "VA", "Virginia", "Nathalie", "Halifax", "434"},
	{10101, "24578", "VA", "Virginia", "Natural Bridge", "Rockbridge", "540"},
	{10102, "24579", "VA", "Virginia", "Natural Bridge Station", "Rockbridge", "540"},
	{10103, "24580", "VA", "Virginia", "Nelson", "Mecklenburg", "434"},
	{10104, "24581", "VA", "Virginia", "Norwood", "Nelson", "434"},
	{10105, "24586", "VA", "Virginia", "Ringgold", "Pittsylvania", "434"},
	{10106, "24588", "VA", "Virginia", "Rustburg", "Campbell", "434"},
	{10107, "24589", "VA", "Virginia", "Scottsburg", "Halifax", "434"},
	{10108, "24590", "VA", "Virginia", "Scottsville", "Albemarle", "434"},
	{10109, "24592", "VA", "Virginia", "South Boston", "Halifax", "434"},
	{10110, "24593", "VA", "Virginia", "Spout Spring", "Appomattox", "434"},
	{10111, "24594", "VA", "Virginia", "Sutherlin", "Pittsylvania", "434"},
	{10112, "24595", "VA", "Virginia", "Sweet Briar", "Amherst", "434"},
	{10113, "24597", "VA", "Virginia", "Vernon Hill", "Halifax", "434"},
	{10114, "24598", "VA", "Virginia", "Virgilina", "Halifax", "434"},
	{10115, "24599", "VA", "Virginia", "Wingina", "Buckingham", "434"},
	{10116, "24601", "VA", "Virginia", "Amonate", "Tazewell", "276"},
	{10117, "24602", "VA", "Virginia", "Bandy", "Tazewell", "276"},
	{10118, "24603", "VA", "Virginia", "Big Rock", "Buchanan", "276"},
	{10119, "24604", "VA", "Virginia", "Bishop", "Tazewell", "276"},
	{10120, "24605", "VA", "Virginia", "Bluefield", "Tazewell", "276"},
	{10121, "24606", "VA", "Virginia", "Boissevain", "Tazewell", "276"},
	{10122, "24607", "VA", "Virginia", "Breaks", "Dickenson", "276"},
	{10123, "24608", "VA", "Virginia", "Burkes Garden", "Tazewell", "276"},
	{10124, "24609", "VA", "Virginia", "Cedar Bluff", "Tazewell", "276"},
	{10125, "24612", "VA", "Virginia", "Doran", "Tazewell", "276"},
	{10126, "24613", "VA", "Virginia", "Falls Mills", "Tazewell", "276"},
	{10127, "24614", "VA", "Virginia", "Grundy", "Buchanan", "276"},
	{10128, "24619", "VA", "Virginia", "Horsepen", "Tazewell", "276"},
	{10129, "24620", "VA", "Virginia", "Hurley", "Buchanan", "276"},
	{10130, "24622", "VA", "Virginia", "Jewell Ridge", "Tazewell", "276"},
	{10131, "24624", "VA", "Virginia", "Keen Mountain", "Buchanan", "276"},
	{10132, "24627", "VA", "Virginia", "Mavisdale", "Buchanan", "276"},
	{10133, "24628", "VA", "Virginia", "Maxie", "Buchanan", "276"},
	{10134, "24630", "VA", "Virginia", "North Tazewell", "Tazewell", "276"},
	{10135, "24631", "VA", "Virginia", "Oakwood", "Buchanan", "276"},
	{10136, "24634", "VA", "Virginia", "Pilgrims Knob", "Buchanan", "276"},
	{10137, "24635", "VA", "Virginia", "Pocahontas", "Tazewell", "276"},
	{10138, "24637", "VA", "Virginia", "Pounding Mill", "Tazewell", "276"},
	{10139, "24639", "VA", "Virginia", "Raven", "Buchanan", "276"},
	{10140, "24640", "VA", "Virginia", "Red Ash", "Tazewell", "276"},
	{10141, "24641", "VA", "Virginia", "Richlands", "Tazewell", "276"},
	{10142, "24646", "VA", "Virginia", "Rowe", "Buchanan", "276"},
	{10143, "24647", "VA", "Virginia", "Shortt Gap", "Buchanan", "276"},
	{10144, "24649", "VA", "Virginia", "Swords Creek", "Russell", "276"},
	{10145, "24651", "VA", "Virginia", "Tazewell", "Tazewell", "276"},
	{10146, "24656", "VA", "Virginia", "Vansant", "Buchanan", "276"},
	{10147, "24657", "VA", "Virginia", "Whitewood", "Buchanan", "276"},
	{10148, "24658", "VA", "Virginia", "Wolford", "Buchanan", "276"},
	{10149, "24701", "WV", "West Virginia", "Bluefield", "Mercer", "304"},
	{10150, "24712", "WV", "West Virginia", "Athens", "Mercer", "304"},
	{10151, "24714", "WV", "West Virginia", "Beeson", "Mercer", "304"},
	{10152, "24715", "WV", "West Virginia", "Bramwell", "Mercer", "304"},
	{10153, "24716", "WV", "West Virginia", "Bud", "Wyoming", "304"},
	{10154, "24719", "WV", "West Virginia", "Covel", "Wyoming", "304"},
	{10155, "24724", "WV", "West Virginia", "Freeman", "Mercer", "304"},
	{10156, "24726", "WV", "West Virginia", "Herndon", "Wyoming", "304"},
	{10157, "24729", "WV", "West Virginia", "Hiawatha", "Mercer", "304"},
	{10158, "24731", "WV", "West Virginia", "Kegley", "Mercer", "304"},
	{10159, "24732", "WV", "West Virginia", "Kellysville", "Mercer", "304"},
	{10160, "24733", "WV", "West Virginia", "Lashmeet", "Mercer", "304"},
	{10161, "24736", "WV", "West Virginia", "Matoaka", "Mercer", "304"},
	{10162, "24737", "WV", "West Virginia", "Montcalm", "Mercer", "304"},
	{10163, "24738", "WV", "West Virginia", "Nemours", "Mercer", "304"},
	{10164, "24739", "WV", "West Virginia", "Oakvale", "Mercer", "304"},
	{10165, "24740", "WV", "West Virginia", "Princeton", "Mercer", "304"},
	{10166, "24747", "WV", "West Virginia", "Rock", "Mercer", "304"},
	{10167, "24751", "WV", "West Virginia", "Wolfe", "Mercer", "304"},
	{10168, "24801", "WV", "West Virginia", "Welch", "Mcdowell", "304"},
	{10169, "24808", "WV", "West Virginia", "Anawalt", "Mcdowell", "304"},
	{10170, "24811", "WV", "West Virginia", "Avondale", "Mcdowell", "304"},
	{10171, "24813", "WV", "West Virginia", "Bartley", "Mcdowell", "304"},
	{10172, "24815", "WV", "West Virginia", "Berwind", "Mcdowell", "304"},
	{10173, "24816", "WV", "West Virginia", "Big Sandy", "Mcdowell", "304"},
	{10174, "24817", "WV", "West Virginia", "Bradshaw", "Mcdowell", "304"},
	{10175, "24818", "WV", "West Virginia", "Brenton", "Wyoming", "304"},
	{10176, "24822", "WV", "West Virginia", "Clear Fork", "Wyoming", "304"},
	{10177, "24823", "WV", "West Virginia", "Coal Mountain", "Wyoming", "304"},
	{10178, "24826", "WV", "West Virginia", "Cucumber", "Mcdowell", "304"},
	{10179, "24827", "WV", "West Virginia", "Cyclone", "Wyoming", "304"},
	{10180, "24828", "WV", "West Virginia", "Davy", "Mcdowell", "304"},
	{10181, "24829", "WV", "West Virginia", "Eckman", "Mcdowell", "304"},
	{10182, "24830", "WV", "West Virginia", "Elbert", "Mcdowell", "304"},
	{10183, "24831", "WV", "West Virginia", "Elkhorn", "Mcdowell", "304"},
	{10184, "24834", "WV", "West Virginia", "Fanrock", "Wyoming", "304"},
	{10185, "24836", "WV", "West Virginia", "Gary", "Mcdowell", "304"},
	{10186, "24839", "WV", "West Virginia", "Hanover", "Wyoming", "304"},
	{10187, "24843", "WV", "West Virginia", "Hensley", "Mcdowell", "304"},
	{10188, "24844", "WV", "West Virginia", "Iaeger", "Mcdowell", "304"},
	{10189, "24845", "WV", "West Virginia", "Ikes Fork", "Wyoming", "304"},
	{10190, "24846", "WV", "West Virginia", "Isaban", "Mcdowell", "304"},
	{10191, "24847", "WV", "West Virginia", "Itmann", "Wyoming", "304"},
	{10192, "24848", "WV", "West Virginia", "Jenkinjones", "Mcdowell", "304"},
	{10193, "24849", "WV", "West Virginia", "Jesse", "Wyoming", "304"},
	{10194, "24850", "WV", "West Virginia", "Jolo", "Mcdowell", "304"},
	{10195, "24851", "WV", "West Virginia", "Justice", "Mingo", "304"},
	{10196, "24853", "WV", "West Virginia", "Kimball", "Mcdowell", "304"},
	{10197, "24854", "WV", "West Virginia", "Kopperston", "Wyoming", "304"},
	{10198, "24855", "WV", "West Virginia", "Kyle", "Mcdowell", "304"},
	{10199, "24857", "WV", "West Virginia", "Lynco", "Wyoming", "304"},
	{10200, "24859", "WV", "West Virginia", "Marianna", "Wyoming", "304"},
	{10201, "24860", "WV", "West Virginia", "Matheny", "Wyoming", "304"},
	{10202, "24861", "WV", "West Virginia", "Maybeury", "Mcdowell", "304"},
	{10203, "24862", "WV", "West Virginia", "Mohawk", "Mcdowell", "304"},
	{10204, "24866", "WV", "West Virginia", "Newhall", "Mcdowell", "304"},
	{10205, "24867", "WV", "West Virginia", "New Richmond", "Wyoming", "304"},
	{10206, "24868", "WV", "West Virginia", "Northfork", "Mcdowell", "304"},
	{10207, "24869", "WV", "West Virginia", "North Spring", "Wyoming", "304"},
	{10208, "24870", "WV", "West Virginia", "Oceana", "Wyoming", "304"},
	{10209, "24871", "WV", "West Virginia", "Pageton", "Mcdowell", "304"},
	{10210, "24872", "WV", "West Virginia", "Panther", "Mcdowell", "304"},
	{10211, "24873", "WV", "West Virginia", "Paynesville", "Mcdowell", "304"},
	{10212, "24874", "WV", "West Virginia", "Pineville", "Wyoming", "304"},
	{10213, "24878", "WV", "West Virginia", "Premier", "Mcdowell", "304"},
	{10214, "24879", "WV", "West Virginia", "Raysal", "Mcdowell", "304"},
	{10215, "24880", "WV", "West Virginia", "Rock View", "Wyoming", "304"},
	{10216, "24881", "WV", "West Virginia", "Roderfield", "Mcdowell", "304"},
	{10217, "24882", "WV", "West Virginia", "Simon", "Wyoming", "304"},
	{10218, "24884", "WV", "West Virginia", "Squire", "Mcdowell", "304"},
	{10219, "24887", "WV", "West Virginia", "Switchback", "Mcdowell", "304"},
	{10220, "24888", "WV", "West Virginia", "Thorpe", "Mcdowell", "304"},
	{10221, "24892", "WV", "West Virginia", "War", "Mcdowell", "304"},
	{10222, "24894", "WV", "West Virginia", "Warriormine", "Mcdowell", "304"},
	{10223, "24895", "WV", "West Virginia", "Wilcoe", "Mcdowell", "304"},
	{10224, "24898", "WV", "West Virginia", "Wyoming", "Wyoming", "304"},
	{10225, "24901", "WV", "West Virginia", "Lewisburg", "Greenbrier", "304"},
	{10226, "24902", "WV", "West Virginia", "Fairlea", "Greenbrier", "304"},
	{10227, "24910", "WV", "West Virginia", "Alderson", "Monroe", "304"},
	{10228, "24915", "WV", "West Virginia", "Arbovale", "Pocahontas", "304"},
	{10229, "24916", "WV", "West Virginia", "Asbury", "Greenbrier", "304"},
	{10230, "24918", "WV", "West Virginia", "Ballard", "Monroe", "304"},
	{10231, "24920", "WV", "West Virginia", "Bartow", "Pocahontas", "304"},
	{10232, "24924", "WV", "West Virginia", "Buckeye", "Pocahontas", "304"},
	{10233, "24925", "WV", "West Virginia", "Caldwell", "Greenbrier", "304"},
	{10234, "24927", "WV", "West Virginia", "Cass", "Pocahontas", "304"},
	{10235, "24931", "WV", "West Virginia", "Crawley", "Greenbrier", "304"},
	{10236, "24934", "WV", "West Virginia", "Dunmore", "Pocahontas", "304"},
	{10237, "24935", "WV", "West Virginia", "Forest Hill", "Summers", "304"},
	{10238, "24938", "WV", "West Virginia", "Frankford", "Greenbrier", "304"},
	{10239, "24941", "WV", "West Virginia", "Gap Mills", "Monroe", "304"},
	{10240, "24943", "WV", "West Virginia", "Grassy Meadows", "Greenbrier", "304"},
	{10241, "24944", "WV", "West Virginia", "Green Bank", "Pocahontas", "304"},
	{10242, "24945", "WV", "West Virginia", "Greenville", "Monroe", "304"},
	{10243, "24946", "WV", "West Virginia", "Hillsboro", "Pocahontas", "304"},
	{10244, "24951", "WV", "West Virginia", "Lindside", "Monroe", "304"},
	{10245, "24954", "WV", "West Virginia", "Marlinton", "Pocahontas", "304"},
	{10246, "24957", "WV", "West Virginia", "Maxwelton", "Greenbrier", "304"},
	{10247, "24962", "WV", "West Virginia", "Pence Springs", "Summers", "304"},
	{10248, "24963", "WV", "West Virginia", "Peterstown", "Monroe", "304"},
	{10249, "24966", "WV", "West Virginia", "Renick", "Greenbrier", "304"},
	{10250, "24970", "WV", "West Virginia", "Ronceverte", "Greenbrier", "304"},
	{10251, "24974", "WV", "West Virginia", "Secondcreek", "Monroe", "304"},
	{10252, "24976", "WV", "West Virginia", "Sinks Grove", "Monroe", "304"},
	{10253, "24977", "WV", "West Virginia", "Smoot", "Greenbrier", "304"},
	{10254, "24981", "WV", "West Virginia", "Talcott", "Summers", "304"},
	{10255, "24983", "WV", "West Virginia", "Union", "Monroe", "304"},
	{10256, "24984", "WV", "West Virginia", "Waiteville", "Monroe", "304"},
	{10257, "24985", "WV", "West Virginia", "Wayside", "Monroe", "304"},
	{10258, "24986", "WV", "West Virginia", "White Sulphur Springs", "Greenbrier", "304"},
	{10259, "24991", "WV", "West Virginia", "Williamsburg", "Greenbrier", "304"},
	{10260, "24993", "WV", "West Virginia", "Wolfcreek", "Monroe", "304"},
	{10261, "25002", "WV", "West Virginia", "Alloy", "Fayette", "304"},
	{10262, "25003", "WV", "West Virginia", "Alum Creek", "Kanawha", "304"},
	{10263, "25005", "WV", "West Virginia", "Amma", "Roane", "304"},
	{10264, "25007", "WV", "West Virginia", "Arnett", "Raleigh", "304"},
	{10265, "25008", "WV", "West Virginia", "Artie", "Raleigh", "304"},
	{10266, "25009", "WV", "West Virginia", "Ashford", "Boone", "304"},
	{10267, "25011", "WV", "West Virginia", "Bancroft", "Putnam", "304"},
	{10268, "25015", "WV", "West Virginia", "Belle", "Kanawha", "304"},
	{10269, "25019", "WV", "West Virginia", "Bickmore", "Clay", "304"},
	{10270, "25021", "WV", "West Virginia", "Bim", "Boone", "304"},
	{10271, "25022", "WV", "West Virginia", "Blair", "Logan", "304"},
	{10272, "25024", "WV", "West Virginia", "Bloomingrose", "Boone", "304"},
	{10273, "25025", "WV", "West Virginia", "Blount", "Kanawha", "304"},
	{10274, "25026", "WV", "West Virginia", "Blue Creek", "Kanawha", "304"},
	{10275, "25028", "WV", "West Virginia", "Bob White", "Boone", "304"},
	{10276, "25030", "WV", "West Virginia", "Bomont", "Clay", "304"},
	{10277, "25031", "WV", "West Virginia", "Boomer", "Fayette", "304"},
	{10278, "25033", "WV", "West Virginia", "Buffalo", "Putnam", "304"},
	{10279, "25035", "WV", "West Virginia", "Cabin Creek", "Kanawha", "304"},
	{10280, "25036", "WV", "West Virginia", "Cannelton", "Fayette", "304"},
	{10281, "25039", "WV", "West Virginia", "Cedar Grove", "Kanawha", "304"},
	{10282, "25040", "WV", "West Virginia", "Charlton Heights", "Fayette", "304"},
	{10283, "25043", "WV", "West Virginia", "Clay", "Clay", "304"},
	{10284, "25044", "WV", "West Virginia", "Clear Creek", "Raleigh", "304"},
	{10285, "25045", "WV", "West Virginia", "Clendenin", "Kanawha", "304"},
	{10286, "25047", "WV", "West Virginia", "Clothier", "Logan", "304"},
	{10287, "25048", "WV", "West Virginia", "Colcord", "Raleigh", "304"},
	{10288, "25049", "WV", "West Virginia", "Comfort", "Boone", "304"},
	{10289, "25051", "WV", "West Virginia", "Costa", "Boone", "304"},
	{10290, "25053", "WV", "West Virginia", "Danville", "Boone", "304"},
	{10291, "25054", "WV", "West Virginia", "Dawes", "Kanawha", "304"},
	{10292, "25057", "WV", "West Virginia", "Deep Water", "Fayette", "304"},
	{10293, "25059", "WV", "West Virginia", "Dixie", "Nicholas", "304"},
	{10294, "25060", "WV", "West Virginia", "Dorothy", "Raleigh", "304"},
	{10295, "25061", "WV", "West Virginia", "Drybranch", "Kanawha", "304"},
	{10296, "25062", "WV", "West Virginia", "Dry Creek", "Raleigh", "304"},
	{10297, "25063", "WV", "West Virginia", "Duck", "Clay", "304"},
	{10298, "25064", "WV", "West Virginia", "Dunbar", "Kanawha", "304"},
	{10299, "25067", "WV", "West Virginia", "East Bank", "Kanawha", "304"},
	{10300, "25070", "WV", "West Virginia", "Eleanor", "Putnam", "304"},
	{10301, "25071", "WV", "West Virginia", "Elkview", "Kanawha", "304"},
	{10302, "25075", "WV", "West Virginia", "Eskdale", "Kanawha", "304"},
	{10303, "25076", "WV", "West Virginia", "Ethel", "Logan", "304"},
	{10304, "25079", "WV", "West Virginia", "Falling Rock", "Kanawha", "304"},
	{10305, "25081", "WV", "West Virginia", "Foster", "Boone", "304"},
	{10306, "25082", "WV", "West Virginia", "Fraziers Bottom", "Putnam", "304"},
	{10307, "25083", "WV", "West Virginia", "Gallagher", "Kanawha", "304"},
	{10308, "25085", "WV", "West Virginia", "Gauley Bridge", "Fayette", "304"},
	{10309, "25086", "WV", "West Virginia", "Glasgow", "Kanawha", "304"},
	{10310, "25088", "WV", "West Virginia", "Glen", "Clay", "304"},
	{10311, "25090", "WV", "West Virginia", "Glen Ferris", "Fayette", "304"},
	{10312, "25093", "WV", "West Virginia", "Gordon", "Boone", "304"},
	{10313, "25102", "WV", "West Virginia", "Handley", "Kanawha", "304"},
	{10314, "25103", "WV", "West Virginia", "Hansford", "Kanawha", "304"},
	{10315, "25106", "WV", "West Virginia", "Henderson", "Mason", "304"},
	{10316, "25107", "WV", "West Virginia", "Hernshaw", "Kanawha", "304"},
	{10317, "25108", "WV", "West Virginia", "Hewett", "Boone", "304"},
	{10318, "25109", "WV", "West Virginia", "Hometown", "Putnam", "304"},
	{10319, "25110", "WV", "West Virginia", "Hugheston", "Kanawha", "304"},
	{10320, "25111", "WV", "West Virginia", "Indore", "Clay", "304"},
	{10321, "25112", "WV", "West Virginia", "Institute", "Kanawha", "304"},
	{10322, "25113", "WV", "West Virginia", "Ivydale", "Clay", "304"},
	{10323, "25114", "WV", "West Virginia", "Jeffrey", "Boone", "304"},
	{10324, "25115", "WV", "West Virginia", "Kanawha Falls", "Fayette", "304"},
	{10325, "25118", "WV", "West Virginia", "Kimberly", "Fayette", "304"},
	{10326, "25119", "WV", "West Virginia", "Kincaid", "Fayette", "304"},
	{10327, "25121", "WV", "West Virginia", "Lake", "Logan", "304"},
	{10328, "25123", "WV", "West Virginia", "Leon", "Mason", "304"},
	{10329, "25124", "WV", "West Virginia", "Liberty", "Putnam", "304"},
	{10330, "25125", "WV", "West Virginia", "Lizemores", "Clay", "304"},
	{10331, "25126", "WV", "West Virginia", "London", "Kanawha", "304"},
	{10332, "25130", "WV", "West Virginia", "Madison", "Boone", "304"},
	{10333, "25132", "WV", "West Virginia", "Mammoth", "Kanawha", "304"},
	{10334, "25133", "WV", "West Virginia", "Maysel", "Clay", "304"},
	{10335, "25134", "WV", "West Virginia", "Miami", "Kanawha", "304"},
	{10336, "25136", "WV", "West Virginia", "Montgomery", "Fayette", "304"},
	{10337, "25139", "WV", "West Virginia", "Mount Carbon", "Fayette", "304"},
	{10338, "25140", "WV", "West Virginia", "Naoma", "Raleigh", "304"},
	{10339, "25141", "WV", "West Virginia", "Nebo", "Clay", "304"},
	{10340, "25142", "WV", "West Virginia", "Nellis", "Boone", "304"},
	{10341, "25143", "WV", "West Virginia", "Nitro", "Kanawha", "304"},
	{10342, "25148", "WV", "West Virginia", "Orgas", "Boone", "304"},
	{10343, "25149", "WV", "West Virginia", "Ottawa", "Boone", "304"},
	{10344, "25152", "WV", "West Virginia", "Page", "Fayette", "304"},
	{10345, "25154", "WV", "West Virginia", "Peytona", "Boone", "304"},
	{10346, "25156", "WV", "West Virginia", "Pinch", "Kanawha", "304"},
	{10347, "25159", "WV", "West Virginia", "Poca", "Putnam", "304"},
	{10348, "25160", "WV", "West Virginia", "Pond Gap", "Kanawha", "304"},
	{10349, "25161", "WV", "West Virginia", "Powellton", "Fayette", "304"},
	{10350, "25162", "WV", "West Virginia", "Pratt", "Kanawha", "304"},
	{10351, "25164", "WV", "West Virginia", "Procious", "Clay", "304"},
	{10352, "25165", "WV", "West Virginia", "Racine", "Boone", "304"},
	{10353, "25168", "WV", "West Virginia", "Red House", "Putnam", "304"},
	{10354, "25169", "WV", "West Virginia", "Ridgeview", "Boone", "304"},
	{10355, "25173", "WV", "West Virginia", "Robson", "Fayette", "304"},
	{10356, "25174", "WV", "West Virginia", "Rock Creek", "Raleigh", "304"},
	{10357, "25177", "WV", "West Virginia", "Saint Albans", "Kanawha", "304"},
	{10358, "25180", "WV", "West Virginia", "Saxon", "Boone", "304"},
	{10359, "25181", "WV", "West Virginia", "Seth", "Boone", "304"},
	{10360, "25183", "WV", "West Virginia", "Sharples", "Logan", "304"},
	{10361, "25185", "WV", "West Virginia", "Mount Olive", "Fayette", "304"},
	{10362, "25186", "WV", "West Virginia", "Smithers", "Fayette", "304"},
	{10363, "25187", "WV", "West Virginia", "Southside", "Mason", "304"},
	{10364, "25193", "WV", "West Virginia", "Sylvester", "Boone", "304"},
	{10365, "25201", "WV", "West Virginia", "Tad", "Kanawha", "304"},
	{10366, "25202", "WV", "West Virginia", "Tornado", "Kanawha", "304"},
	{10367, "25203", "WV", "West Virginia", "Turtle Creek", "Boone", "304"},
	{10368, "25204", "WV", "West Virginia", "Twilight", "Boone", "304"},
	{10369, "25205", "WV", "West Virginia", "Uneeda", "Boone", "304"},
	{10370, "25206", "WV", "West Virginia", "Van", "Boone", "304"},
	{10371, "25208", "WV", "West Virginia", "Wharton", "Boone", "304"},
	{10372, "25209", "WV", "West Virginia", "Whitesville", "Boone", "304"},
	{10373, "25211", "WV", "West Virginia", "Widen", "Clay", "304"},
	{10374, "25213", "WV", "West Virginia", "Winfield", "Putnam", "304"},
	{10375, "25214", "WV", "West Virginia", "Winifrede", "Kanawha", "304"},
	{10376, "25231", "WV", "West Virginia", "Advent", "Jackson", "304"},
	{10377, "25234", "WV", "West Virginia", "Arnoldsburg", "Calhoun", "304"},
	{10378, "25235", "WV", "West Virginia", "Chloe", "Calhoun", "304"},
	{10379, "25239", "WV", "West Virginia", "Cottageville", "Jackson", "304"},
	{10380, "25241", "WV", "West Virginia", "Evans", "Jackson", "304"},
	{10381, "25243", "WV", "West Virginia", "Gandeeville", "Roane", "304"},
	{10382, "25244", "WV", "West Virginia", "Gay", "Jackson", "304"},
	{10383, "25245", "WV", "West Virginia", "Given", "Jackson", "304"},
	{10384, "25247", "WV", "West Virginia", "Hartford", "Mason", "304"},
	{10385, "25248", "WV", "West Virginia", "Kenna", "Jackson", "304"},
	{10386, "25251", "WV", "West Virginia", "Left Hand", "Roane", "304"},
	{10387, "25252", "WV", "West Virginia", "Le Roy", "Jackson", "304"},
	{10388, "25253", "WV", "West Virginia", "Letart", "Mason", "304"},
	{10389, "25259", "WV", "West Virginia", "Looneyville", "Roane", "304"},
	{10390, "25260", "WV", "West Virginia", "Mason", "Mason", "304"},
	{10391, "25261", "WV", "West Virginia", "Millstone", "Calhoun", "304"},
	{10392, "25262", "WV", "West Virginia", "Millwood", "Jackson", "304"},
	{10393, "25264", "WV", "West Virginia", "Mount Alto", "Mason", "304"},
	{10394, "25265", "WV", "West Virginia", "New Haven", "Mason", "304"},
	{10395, "25266", "WV", "West Virginia", "Newton", "Roane", "304"},
	{10396, "25267", "WV", "West Virginia", "Normantown", "Gilmer", "304"},
	{10397, "25268", "WV", "West Virginia", "Orma", "Calhoun", "304"},
	{10398, "25270", "WV", "West Virginia", "Reedy", "Roane", "304"},
	{10399, "25271", "WV", "West Virginia", "Ripley", "Jackson", "304"},
	{10400, "25275", "WV", "West Virginia", "Sandyville", "Jackson", "304"},
	{10401, "25276", "WV", "West Virginia", "Spencer", "Roane", "304"},
	{10402, "25285", "WV", "West Virginia", "Wallback", "Clay", "304"},
	{10403, "25286", "WV", "West Virginia", "Walton", "Roane", "304"},
	{10404, "25287", "WV", "West Virginia", "West Columbia", "Mason", "304"},
	{10405, "25301", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10406, "25302", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10407, "25303", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10408, "25304", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10409, "25305", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10410, "25306", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10411, "25309", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10412, "25311", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10413, "25312", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10414, "25313", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10415, "25314", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10416, "25315", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10417, "25317", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10418, "25320", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10419, "25321", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10420, "25322", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10421, "25323", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10422, "25324", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10423, "25325", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10424, "25326", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10425, "25327", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10426, "25328", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10427, "25329", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10428, "25330", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10429, "25331", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10430, "25332", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10431, "25333", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10432, "25334", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10433, "25335", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10434, "25336", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10435, "25337", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10436, "25338", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10437, "25339", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10438, "25350", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10439, "25356", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10440, "25357", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10441, "25358", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10442, "25360", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10443, "25361", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10444, "25362", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10445, "25364", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10446, "25365", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10447, "25375", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10448, "25387", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10449, "25389", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10450, "25392", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10451, "25396", "WV", "West Virginia", "Charleston", "Kanawha", "304"},
	{10452, "25401", "WV", "West Virginia", "Martinsburg", "Berkeley", "304"},
	{10453, "25402", "WV", "West Virginia", "Martinsburg", "Berkeley", "304"},
	{10454, "25403", "WV", "West Virginia", "Martinsburg", "Berkeley", "304"},
	{10455, "25404", "WV", "West Virginia", "Martinsburg", "Berkeley", "304"},
	{10456, "25405", "WV", "West Virginia", "Martinsburg", "Berkeley", "304"},
	{10457, "25410", "WV", "West Virginia", "Bakerton", "Jefferson", "304"},
	{10458, "25411", "WV", "West Virginia", "Berkeley Springs", "Morgan", "304"},
	{10459, "25413", "WV", "West Virginia", "Bunker Hill", "Berkeley", "304"},
	{10460, "25414", "WV", "West Virginia", "Charles Town", "Jefferson", "304"},
	{10461, "25419", "WV", "West Virginia", "Falling Waters", "Berkeley", "304"},
	{10462, "25420", "WV", "West Virginia", "Gerrardstown", "Berkeley", "304"},
	{10463, "25421", "WV", "West Virginia", "Glengary", "Berkeley", "304"},
	{10464, "25422", "WV", "West Virginia", "Great Cacapon", "Morgan", "304"},
	{10465, "25423", "WV", "West Virginia", "Halltown", "Jefferson", "304"},
	{10466, "25425", "WV", "West Virginia", "Harpers Ferry", "Jefferson", "304"},
	{10467, "25427", "WV", "West Virginia", "Hedgesville", "Berkeley", "304"},
	{10468, "25428", "WV", "West Virginia", "Inwood", "Berkeley", "304"},
	{10469, "25429", "WV", "West Virginia", "Martinsburg", "Berkeley", "304"},
	{10470, "25430", "WV", "West Virginia", "Kearneysville", "Jefferson", "304"},
	{10471, "25431", "WV", "West Virginia", "Levels", "Hampshire", "304"},
	{10472, "25432", "WV", "West Virginia", "Millville", "Jefferson", "304"},
	{10473, "25434", "WV", "West Virginia", "Paw Paw", "Morgan", "304"},
	{10474, "25437", "WV", "West Virginia", "Points", "Hampshire", "304"},
	{10475, "25438", "WV", "West Virginia", "Ranson", "Jefferson", "304"},
	{10476, "25440", "WV", "West Virginia", "Ridgeway", "Berkeley", "304"},
	{10477, "25441", "WV", "West Virginia", "Rippon", "Jefferson", "304"},
	{10478, "25442", "WV", "West Virginia", "Shenandoah Junction", "Jefferson", "304"},
	{10479, "25443", "WV", "West Virginia", "Shepherdstown", "Jefferson", "304"},
	{10480, "25444", "WV", "West Virginia", "Slanesville", "Hampshire", "304"},
	{10481, "25446", "WV", "West Virginia", "Summit Point", "Jefferson", "304"},
	{10482, "25501", "WV", "West Virginia", "Alkol", "Lincoln", "304"},
	{10483, "25502", "WV", "West Virginia", "Apple Grove", "Mason", "304"},
	{10484, "25503", "WV", "West Virginia", "Ashton", "Mason", "304"},
	{10485, "25504", "WV", "West Virginia", "Barboursville", "Cabell", "304"},
	{10486, "25505", "WV", "West Virginia", "Big Creek", "Logan", "304"},
	{10487, "25506", "WV", "West Virginia", "Branchland", "Lincoln", "304"},
	{10488, "25507", "WV", "West Virginia", "Ceredo", "Wayne", "304"},
	{10489, "25508", "WV", "West Virginia", "Chapmanville", "Logan", "304"},
	{10490, "25510", "WV", "West Virginia", "Culloden", "Cabell", "304"},
	{10491, "25511", "WV", "West Virginia", "Dunlow", "Wayne", "304"},
	{10492, "25512", "WV", "West Virginia", "East Lynn", "Wayne", "304"},
	{10493, "25514", "WV", "West Virginia", "Fort Gay", "Wayne", "304"},
	{10494, "25515", "WV", "West Virginia", "Gallipolis Ferry", "Mason", "304"},
	{10495, "25517", "WV", "West Virginia", "Genoa", "Wayne", "304"},
	{10496, "25520", "WV", "West Virginia", "Glenwood", "Mason", "304"},
	{10497, "25521", "WV", "West Virginia", "Griffithsville", "Lincoln", "304"},
	{10498, "25523", "WV", "West Virginia", "Hamlin", "Lincoln", "304"},
	{10499, "25524", "WV", "West Virginia", "Harts", "Lincoln", "304"},
	{10500, "25526", "WV", "West Virginia", "Hurricane", "Putnam", "304"},
	{10501, "25529", "WV", "West Virginia", "Julian", "Boone", "304"},
	{10502, "25530", "WV", "West Virginia", "Kenova", "Wayne", "304"},
	{10503, "25534", "WV", "West Virginia", "Kiahsville", "Wayne", "304"},
	{10504, "25535", "WV", "West Virginia", "Lavalette", "Wayne", "304"},
	{10505, "25537", "WV", "West Virginia", "Lesage", "Cabell", "304"},
	{10506, "25540", "WV", "West Virginia", "Midkiff", "Lincoln", "304"},
	{10507, "25541", "WV", "West Virginia", "Milton", "Cabell", "304"},
	{10508, "25544", "WV", "West Virginia", "Myra", "Lincoln", "304"},
	{10509, "25545", "WV", "West Virginia", "Ona", "Cabell", "304"},
	{10510, "25547", "WV", "West Virginia", "Pecks Mill", "Logan", "304"},
	{10511, "25550", "WV", "West Virginia", "Point Pleasant", "Mason", "304"},
	{10512, "25555", "WV", "West Virginia", "Prichard", "Wayne", "304"},
	{10513, "25557", "WV", "West Virginia", "Ranger", "Lincoln", "304"},
	{10514, "25559", "WV", "West Virginia", "Salt Rock", "Cabell", "304"},
	{10515, "25560", "WV", "West Virginia", "Scott Depot", "Putnam", "304"},
	{10516, "25562", "WV", "West Virginia", "Shoals", "Wayne", "304"},
	{10517, "25564", "WV", "West Virginia", "Sod", "Lincoln", "304"},
	{10518, "25565", "WV", "West Virginia", "Spurlockville", "Lincoln", "304"},
	{10519, "25567", "WV", "West Virginia", "Sumerco", "Lincoln", "304"},
	{10520, "25569", "WV", "West Virginia", "Teays", "Putnam", "304"},
	{10521, "25570", "WV", "West Virginia", "Wayne", "Wayne", "304"},
	{10522, "25571", "WV", "West Virginia", "West Hamlin", "Lincoln", "304"},
	{10523, "25572", "WV", "West Virginia", "Woodville", "Boone", "304"},
	{10524, "25573", "WV", "West Virginia", "Yawkey", "Lincoln", "304"},
	{10525, "25601", "WV", "West Virginia", "Logan", "Logan", "304"},
	{10526, "25606", "WV", "West Virginia", "Accoville", "Logan", "304"},
	{10527, "25607", "WV", "West Virginia", "Amherstdale", "Logan", "304"},
	{10528, "25608", "WV", "West Virginia", "Baisden", "Mingo", "304"},
	{10529, "25611", "WV", "West Virginia", "Bruno", "Logan", "304"},
	{10530, "25612", "WV", "West Virginia", "Chauncey", "Logan", "304"},
	{10531, "25614", "WV", "West Virginia", "Cora", "Logan", "304"},
	{10532, "25617", "WV", "West Virginia", "Davin", "Logan", "304"},
	{10533, "25621", "WV", "West Virginia", "Gilbert", "Mingo", "304"},
	{10534, "25624", "WV", "West Virginia", "Henlawson", "Logan", "304"},
	{10535, "25625", "WV", "West Virginia", "Holden", "Logan", "304"},
	{10536, "25628", "WV", "West Virginia", "Kistler", "Logan", "304"},
	{10537, "25630", "WV", "West Virginia", "Lorado", "Logan", "304"},
	{10538, "25632", "WV", "West Virginia", "Lyburn", "Logan", "304"},
	{10539, "25634", "WV", "West Virginia", "Mallory", "Logan", "304"},
	{10540, "25635", "WV", "West Virginia", "Man", "Logan", "304"},
	{10541, "25637", "WV", "West Virginia", "Mount Gay", "Logan", "304"},
	{10542, "25638", "WV", "West Virginia", "Omar", "Logan", "304"},
	{10543, "25639", "WV", "West Virginia", "Peach Creek", "Logan", "304"},
	{10544, "25644", "WV", "West Virginia", "Sarah Ann", "Logan", "304"},
	{10545, "25646", "WV", "West Virginia", "Stollings", "Logan", "304"},
	{10546, "25647", "WV", "West Virginia", "Switzer", "Logan", "304"},
	{10547, "25649", "WV", "West Virginia", "Verdunville", "Logan", "304"},
	{10548, "25650", "WV", "West Virginia", "Verner", "Mingo", "304"},
	{10549, "25651", "WV", "West Virginia", "Wharncliffe", "Mingo", "304"},
	{10550, "25652", "WV", "West Virginia", "Whitman", "Logan", "304"},
	{10551, "25653", "WV", "West Virginia", "Wilkinson", "Logan", "304"},
	{10552, "25654", "WV", "West Virginia", "Yolyn", "Logan", "304"},
	{10553, "25661", "WV", "West Virginia", "Williamson", "Mingo", "304"},
	{10554, "25665", "WV", "West Virginia", "Borderland", "Mingo", "304"},
	{10555, "25666", "WV", "West Virginia", "Breeden", "Mingo", "304"},
	{10556, "25667", "WV", "West Virginia", "Chattaroy", "Mingo", "304"},
	{10557, "25669", "WV", "West Virginia", "Crum", "Wayne", "304"},
	{10558, "25670", "WV", "West Virginia", "Delbarton", "Mingo", "304"},
	{10559, "25671", "WV", "West Virginia", "Dingess", "Mingo", "304"},
	{10560, "25672", "WV", "West Virginia", "Edgarton", "Mingo", "304"},
	{10561, "25674", "WV", "West Virginia", "Kermit", "Mingo", "304"},
	{10562, "25676", "WV", "West Virginia", "Lenore", "Mingo", "304"},
	{10563, "25678", "WV", "West Virginia", "Matewan", "Mingo", "304"},
	{10564, "25685", "WV", "West Virginia", "Naugatuck", "Mingo", "304"},
	{10565, "25686", "WV", "West Virginia", "Newtown", "Mingo", "304"},
	{10566, "25688", "WV", "West Virginia", "North Matewan", "Mingo", "304"},
	{10567, "25690", "WV", "West Virginia", "Ragland", "Mingo", "304"},
	{10568, "25691", "WV", "West Virginia", "Rawl", "Mingo", "304"},
	{10569, "25692", "WV", "West Virginia", "Red Jacket", "Mingo", "304"},
	{10570, "25696", "WV", "West Virginia", "Varney", "Mingo", "304"},
	{10571, "25699", "WV", "West Virginia", "Wilsondale", "Wayne", "304"},
	{10572, "25701", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10573, "25702", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10574, "25703", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10575, "25704", "WV", "West Virginia", "Huntington", "Wayne", "304"},
	{10576, "25705", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10577, "25706", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10578, "25707", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10579, "25708", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10580, "25709", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10581, "25710", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10582, "25711", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10583, "25712", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10584, "25713", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10585, "25714", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10586, "25715", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10587, "25716", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10588, "25717", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10589, "25718", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10590, "25719", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10591, "25720", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10592, "25721", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10593, "25723", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10594, "25724", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10595, "25725", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10596, "25726", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10597, "25727", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10598, "25728", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10599, "25729", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10600, "25755", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10601, "25770", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10602, "25771", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10603, "25772", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10604, "25773", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10605, "25774", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10606, "25775", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10607, "25776", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10608, "25777", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10609, "25778", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10610, "25779", "WV", "West Virginia", "Huntington", "Cabell", "304"},
	{10611, "25801", "WV", "West Virginia", "Beckley", "Raleigh", "304"},
	{10612, "25802", "WV", "West Virginia", "Beckley", "Raleigh", "304"},
	{10613, "25810", "WV", "West Virginia", "Allen Junction", "Wyoming", "304"},
	{10614, "25811", "WV", "West Virginia", "Amigo", "Wyoming", "304"},
	{10615, "25812", "WV", "West Virginia", "Ansted", "Fayette", "304"},
	{10616, "25813", "WV", "West Virginia", "Beaver", "Raleigh", "304"},
	{10617, "25817", "WV", "West Virginia", "Bolt", "Raleigh", "304"},
	{10618, "25818", "WV", "West Virginia", "Bradley", "Raleigh", "304"},
	{10619, "25820", "WV", "West Virginia", "Camp Creek", "Mercer", "304"},
	{10620, "25823", "WV", "West Virginia", "Coal City", "Raleigh", "304"},
	{10621, "25825", "WV", "West Virginia", "Cool Ridge", "Raleigh", "304"},
	{10622, "25826", "WV", "West Virginia", "Corinne", "Wyoming", "304"},
	{10623, "25827", "WV", "West Virginia", "Crab Orchard", "Raleigh", "304"},
	{10624, "25831", "WV", "West Virginia", "Danese", "Fayette", "304"},
	{10625, "25832", "WV", "West Virginia", "Daniels", "Raleigh", "304"},
	{10626, "25833", "WV", "West Virginia", "Dothan", "Fayette", "304"},
	{10627, "25836", "WV", "West Virginia", "Eccles", "Raleigh", "304"},
	{10628, "25837", "WV", "West Virginia", "Edmond", "Fayette", "304"},
	{10629, "25839", "WV", "West Virginia", "Fairdale", "Raleigh", "304"},
	{10630, "25840", "WV", "West Virginia", "Fayetteville", "Fayette", "304"},
	{10631, "25841", "WV", "West Virginia", "Flat Top", "Mercer", "304"},
	{10632, "25843", "WV", "West Virginia", "Ghent", "Raleigh", "304"},
	{10633, "25844", "WV", "West Virginia", "Glen Daniel", "Raleigh", "304"},
	{10634, "25845", "WV", "West Virginia", "Glen Fork", "Wyoming", "304"},
	{10635, "25846", "WV", "West Virginia", "Glen Jean", "Fayette", "304"},
	{10636, "25848", "WV", "West Virginia", "Glen Rogers", "Wyoming", "304"},
	{10637, "25849", "WV", "West Virginia", "Glen White", "Raleigh", "304"},
	{10638, "25851", "WV", "West Virginia", "Harper", "Raleigh", "304"},
	{10639, "25853", "WV", "West Virginia", "Helen", "Raleigh", "304"},
	{10640, "25854", "WV", "West Virginia", "Hico", "Fayette", "304"},
	{10641, "25855", "WV", "West Virginia", "Hilltop", "Fayette", "304"},
	{10642, "25857", "WV", "West Virginia", "Josephine", "Raleigh", "304"},
	{10643, "25860", "WV", "West Virginia", "Lanark", "Raleigh", "304"},
	{10644, "25862", "WV", "West Virginia", "Lansing", "Fayette", "304"},
	{10645, "25864", "WV", "West Virginia", "Layland", "Fayette", "304"},
	{10646, "25865", "WV", "West Virginia", "Lester", "Raleigh", "304"},
	{10647, "25866", "WV", "West Virginia", "Lochgelly", "Fayette", "304"},
	{10648, "25868", "WV", "West Virginia", "Lookout", "Fayette", "304"},
	{10649, "25870", "WV", "West Virginia", "Maben", "Wyoming", "304"},
	{10650, "25871", "WV", "West Virginia", "Mabscott", "Raleigh", "304"},
	{10651, "25873", "WV", "West Virginia", "Mac Arthur", "Raleigh", "304"},
	{10652, "25875", "WV", "West Virginia", "Mc Graws", "Wyoming", "304"},
	{10653, "25876", "WV", "West Virginia", "Saulsville", "Wyoming", "304"},
	{10654, "25878", "WV", "West Virginia", "Midway", "Raleigh", "304"},
	{10655, "25879", "WV", "West Virginia", "Minden", "Fayette", "304"},
	{10656, "25880", "WV", "West Virginia", "Mount Hope", "Fayette", "304"},
	{10657, "25882", "WV", "West Virginia", "Mullens", "Wyoming", "304"},
	{10658, "25901", "WV", "West Virginia", "Oak Hill", "Fayette", "304"},
	{10659, "25902", "WV", "West Virginia", "Odd", "Raleigh", "304"},
	{10660, "25904", "WV", "West Virginia", "Pax", "Fayette", "304"},
	{10661, "25906", "WV", "West Virginia", "Piney View", "Raleigh", "304"},
	{10662, "25907", "WV", "West Virginia", "Prince", "Fayette", "304"},
	{10663, "25908", "WV", "West Virginia", "Princewick", "Raleigh", "304"},
	{10664, "25909", "WV", "West Virginia", "Prosperity", "Raleigh", "304"},
	{10665, "25911", "WV", "West Virginia", "Raleigh", "Raleigh", "304"},
	{10666, "25913", "WV", "West Virginia", "Ravencliff", "Wyoming", "304"},
	{10667, "25915", "WV", "West Virginia", "Rhodell", "Raleigh", "304"},
	{10668, "25916", "WV", "West Virginia", "Sabine", "Wyoming", "304"},
	{10669, "25917", "WV", "West Virginia", "Scarbro", "Fayette", "304"},
	{10670, "25918", "WV", "West Virginia", "Shady Spring", "Raleigh", "304"},
	{10671, "25919", "WV", "West Virginia", "Skelton", "Raleigh", "304"},
	{10672, "25920", "WV", "West Virginia", "Slab Fork", "Raleigh", "304"},
	{10673, "25921", "WV", "West Virginia", "Sophia", "Raleigh", "304"},
	{10674, "25922", "WV", "West Virginia", "Spanishburg", "Mercer", "304"},
	{10675, "25927", "WV", "West Virginia", "Stanaford", "Raleigh", "304"},
	{10676, "25928", "WV", "West Virginia", "Stephenson", "Wyoming", "304"},
	{10677, "25932", "WV", "West Virginia", "Surveyor", "Raleigh", "304"},
	{10678, "25936", "WV", "West Virginia", "Thurmond", "Fayette", "304"},
	{10679, "25938", "WV", "West Virginia", "Victor", "Fayette", "304"},
	{10680, "25942", "WV", "West Virginia", "Winona", "Fayette", "304"},
	{10681, "25943", "WV", "West Virginia", "Wyco", "Wyoming", "304"},
	{10682, "25951", "WV", "West Virginia", "Hinton", "Summers", "304"},
	{10683, "25958", "WV", "West Virginia", "Charmco", "Greenbrier", "304"},
	{10684, "25962", "WV", "West Virginia", "Rainelle", "Greenbrier", "304"},
	{10685, "25966", "WV", "West Virginia", "Green Sulphur Springs", "Summers", "304"},
	{10686, "25969", "WV", "West Virginia", "Jumping Branch", "Summers", "304"},
	{10687, "25971", "WV", "West Virginia", "Lerona", "Mercer", "304"},
	{10688, "25972", "WV", "West Virginia", "Leslie", "Greenbrier", "304"},
	{10689, "25976", "WV", "West Virginia", "Meadow Bridge", "Fayette", "304"},
	{10690, "25977", "WV", "West Virginia", "Meadow Creek", "Summers", "304"},
	{10691, "25978", "WV", "West Virginia", "Nimitz", "Summers", "304"},
	{10692, "25979", "WV", "West Virginia", "Pipestem", "Summers", "304"},
	{10693, "25981", "WV", "West Virginia", "Quinwood", "Greenbrier", "304"},
	{10694, "25984", "WV", "West Virginia", "Rupert", "Greenbrier", "304"},
	{10695, "25985", "WV", "West Virginia", "Sandstone", "Summers", "304"},
	{10696, "25986", "WV", "West Virginia", "Spring Dale", "Fayette", "304"},
	{10697, "25989", "WV", "West Virginia", "White Oak", "Raleigh", "304"},
	{10698, "26003", "WV", "West Virginia", "Wheeling", "Ohio", "304"},
	{10699, "26030", "WV", "West Virginia", "Beech Bottom", "Brooke", "304"},
	{10700, "26031", "WV", "West Virginia", "Benwood", "Marshall", "304"},
	{10701, "26032", "WV", "West Virginia", "Bethany", "Brooke", "304"},
	{10702, "26033", "WV", "West Virginia", "Cameron", "Marshall", "304"},
	{10703, "26034", "WV", "West Virginia", "Chester", "Hancock", "304"},
	{10704, "26035", "WV", "West Virginia", "Colliers", "Brooke", "304"},
	{10705, "26036", "WV", "West Virginia", "Dallas", "Marshall", "304"},
	{10706, "26037", "WV", "West Virginia", "Follansbee", "Brooke", "304"},
	{10707, "26038", "WV", "West Virginia", "Glen Dale", "Marshall", "304"},
	{10708, "26039", "WV", "West Virginia", "Glen Easton", "Marshall", "304"},
	{10709, "26040", "WV", "West Virginia", "Mcmechen", "Marshall", "304"},
	{10710, "26041", "WV", "West Virginia", "Moundsville", "Marshall", "304"},
	{10711, "26047", "WV", "West Virginia", "New Cumberland", "Hancock", "304"},
	{10712, "26050", "WV", "West Virginia", "Newell", "Hancock", "304"},
	{10713, "26055", "WV", "West Virginia", "Proctor", "Marshall", "304"},
	{10714, "26056", "WV", "West Virginia", "New Manchester", "Hancock", "304"},
	{10715, "26058", "WV", "West Virginia", "Short Creek", "Brooke", "304"},
	{10716, "26059", "WV", "West Virginia", "Triadelphia", "Ohio", "304"},
	{10717, "26060", "WV", "West Virginia", "Valley Grove", "Ohio", "304"},
	{10718, "26062", "WV", "West Virginia", "Weirton", "Hancock", "304"},
	{10719, "26070", "WV", "West Virginia", "Wellsburg", "Brooke", "304"},
	{10720, "26074", "WV", "West Virginia", "West Liberty", "Ohio", "304"},
	{10721, "26075", "WV", "West Virginia", "Windsor Heights", "Brooke", "304"},
	{10722, "26101", "WV", "West Virginia", "Parkersburg", "Wood", "304"},
	{10723, "26102", "WV", "West Virginia", "Parkersburg", "Wood", "304"},
	{10724, "26103", "WV", "West Virginia", "Parkersburg", "Wood", "304"},
	{10725, "26104", "WV", "West Virginia", "Parkersburg", "Wood", "304"},
	{10726, "26105", "WV", "West Virginia", "Vienna", "Wood", "304"},
	{10727, "26106", "WV", "West Virginia", "Parkersburg", "Wood", "304"},
	{10728, "26120", "WV", "West Virginia", "Mineral Wells", "Wood", "304"},
	{10729, "26121", "WV", "West Virginia", "Mineral Wells", "Wood", "304"},
	{10730, "26133", "WV", "West Virginia", "Belleville", "Wood", "304"},
	{10731, "26134", "WV", "West Virginia", "Belmont", "Pleasants", "304"},
	{10732, "26136", "WV", "West Virginia", "Big Bend", "Calhoun", "304"},
	{10733, "26137", "WV", "West Virginia", "Big Springs", "Calhoun", "304"},
	{10734, "26138", "WV", "West Virginia", "Brohard", "Wirt", "304"},
	{10735, "26141", "WV", "West Virginia", "Creston", "Wirt", "304"},
	{10736, "26142", "WV", "West Virginia", "Davisville", "Wood", "304"},
	{10737, "26143", "WV", "West Virginia", "Elizabeth", "Wirt", "304"},
	{10738, "26146", "WV", "West Virginia", "Friendly", "Tyler", "304"},
	{10739, "26147", "WV", "West Virginia", "Grantsville", "Calhoun", "304"},
	{10740, "26148", "WV", "West Virginia", "Macfarlan", "Ritchie", "304"},
	{10741, "26149", "WV", "West Virginia", "Middlebourne", "Tyler", "304"},
	{10742, "26150", "WV", "West Virginia", "Mineral Wells", "Wood", "304"},
	{10743, "26151", "WV", "West Virginia", "Mount Zion", "Calhoun", "304"},
	{10744, "26152", "WV", "West Virginia", "Munday", "Calhoun", "304"},
	{10745, "26155", "WV", "West Virginia", "New Martinsville", "Wetzel", "304"},
	{10746, "26159", "WV", "West Virginia", "Paden City", "Wetzel", "304"},
	{10747, "26160", "WV", "West Virginia", "Palestine", "Wirt", "304"},
	{10748, "26161", "WV", "West Virginia", "Petroleum", "Ritchie", "304"},
	{10749, "26162", "WV", "West Virginia", "Porters Falls", "Wetzel", "304"},
	{10750, "26164", "WV", "West Virginia", "Ravenswood", "Jackson", "304"},
	{10751, "26167", "WV", "West Virginia", "Reader", "Wetzel", "304"},
	{10752, "26169", "WV", "West Virginia", "Rockport", "Wood", "304"},
	{10753, "26170", "WV", "West Virginia", "Saint Marys", "Pleasants", "304"},
	{10754, "26175", "WV", "West Virginia", "Sistersville", "Tyler", "304"},
	{10755, "26178", "WV", "West Virginia", "Smithville", "Ritchie", "304"},
	{10756, "26180", "WV", "West Virginia", "Walker", "Wood", "304"},
	{10757, "26181", "WV", "West Virginia", "Washington", "Wood", "304"},
	{10758, "26184", "WV", "West Virginia", "Waverly", "Wood", "304"},
	{10759, "26187", "WV", "West Virginia", "Williamstown", "Wood", "304"},
	{10760, "26201", "WV", "West Virginia", "Buckhannon", "Upshur", "304"},
	{10761, "26202", "WV", "West Virginia", "Fenwick", "Nicholas", "304"},
	{10762, "26203", "WV", "West Virginia", "Erbacon", "Webster", "304"},
	{10763, "26205", "WV", "West Virginia", "Craigsville", "Nicholas", "304"},
	{10764, "26206", "WV", "West Virginia", "Cowen", "Webster", "304"},
	{10765, "26208", "WV", "West Virginia", "Camden on Gauley", "Webster", "304"},
	{10766, "26209", "WV", "West Virginia", "Snowshoe", "Pocahontas", "304"},
	{10767, "26210", "WV", "West Virginia", "Adrian", "Upshur", "304"},
	{10768, "26215", "WV", "West Virginia", "Cleveland", "Upshur", "304"},
	{10769, "26217", "WV", "West Virginia", "Diana", "Webster", "304"},
	{10770, "26218", "WV", "West Virginia", "French Creek", "Upshur", "304"},
	{10771, "26219", "WV", "West Virginia", "Frenchton", "Upshur", "304"},
	{10772, "26222", "WV", "West Virginia", "Hacker Valley", "Webster", "304"},
	{10773, "26224", "WV", "West Virginia", "Helvetia", "Randolph", "304"},
	{10774, "26228", "WV", "West Virginia", "Kanawha Head", "Upshur", "304"},
	{10775, "26229", "WV", "West Virginia", "Lorentz", "Upshur", "304"},
	{10776, "26230", "WV", "West Virginia", "Pickens", "Randolph", "304"},
	{10777, "26234", "WV", "West Virginia", "Rock Cave", "Upshur", "304"},
	{10778, "26236", "WV", "West Virginia", "Selbyville", "Upshur", "304"},
	{10779, "26237", "WV", "West Virginia", "Tallmansville", "Upshur", "304"},
	{10780, "26238", "WV", "West Virginia", "Volga", "Barbour", "304"},
	{10781, "26241", "WV", "West Virginia", "Elkins", "Randolph", "304"},
	{10782, "26250", "WV", "West Virginia", "Belington", "Barbour", "304"},
	{10783, "26253", "WV", "West Virginia", "Beverly", "Randolph", "304"},
	{10784, "26254", "WV", "West Virginia", "Bowden", "Tucker", "304"},
	{10785, "26257", "WV", "West Virginia", "Coalton", "Randolph", "304"},
	{10786, "26259", "WV", "West Virginia", "Dailey", "Randolph", "304"},
	{10787, "26260", "WV", "West Virginia", "Davis", "Tucker", "304"},
	{10788, "26261", "WV", "West Virginia", "Richwood", "Nicholas", "304"},
	{10789, "26263", "WV", "West Virginia", "Dryfork", "Randolph", "304"},
	{10790, "26264", "WV", "West Virginia", "Durbin", "Pocahontas", "304"},
	{10791, "26266", "WV", "West Virginia", "Upperglade", "Webster", "304"},
	{10792, "26267", "WV", "West Virginia", "Ellamore", "Randolph", "304"},
	{10793, "26268", "WV", "West Virginia", "Glady", "Randolph", "304"},
	{10794, "26269", "WV", "West Virginia", "Hambleton", "Tucker", "304"},
	{10795, "26270", "WV", "West Virginia", "Harman", "Randolph", "304"},
	{10796, "26271", "WV", "West Virginia", "Hendricks", "Tucker", "304"},
	{10797, "26273", "WV", "West Virginia", "Huttonsville", "Randolph", "304"},
	{10798, "26275", "WV", "West Virginia", "Junior", "Barbour", "304"},
	{10799, "26276", "WV", "West Virginia", "Kerens", "Randolph", "304"},
	{10800, "26278", "WV", "West Virginia", "Mabie", "Randolph", "304"},
	{10801, "26280", "WV", "West Virginia", "Mill Creek", "Randolph", "304"},
	{10802, "26282", "WV", "West Virginia", "Monterville", "Randolph", "304"},
	{10803, "26283", "WV", "West Virginia", "Montrose", "Randolph", "304"},
	{10804, "26285", "WV", "West Virginia", "Norton", "Randolph", "304"},
	{10805, "26287", "WV", "West Virginia", "Parsons", "Tucker", "304"},
	{10806, "26288", "WV", "West Virginia", "Webster Springs", "Webster", "304"},
	{10807, "26289", "WV", "West Virginia", "Red Creek", "Tucker", "304"},
	{10808, "26291", "WV", "West Virginia", "Slatyfork", "Pocahontas", "304"},
	{10809, "26292", "WV", "West Virginia", "Thomas", "Tucker", "304"},
	{10810, "26293", "WV", "West Virginia", "Valley Bend", "Randolph", "304"},
	{10811, "26294", "WV", "West Virginia", "Valley Head", "Randolph", "304"},
	{10812, "26296", "WV", "West Virginia", "Whitmer", "Randolph", "304"},
	{10813, "26298", "WV", "West Virginia", "Bergoo", "Webster", "304"},
	{10814, "26301", "WV", "West Virginia", "Clarksburg", "Harrison", "304"},
	{10815, "26302", "WV", "West Virginia", "Clarksburg", "Harrison", "304"},
	{10816, "26306", "WV", "West Virginia", "Clarksburg", "Harrison", "304"},
	{10817, "26320", "WV", "West Virginia", "Alma", "Tyler", "304"},
	{10818, "26321", "WV", "West Virginia", "Alum Bridge", "Lewis", "304"},
	{10819, "26323", "WV", "West Virginia", "Anmoore", "Harrison", "304"},
	{10820, "26325", "WV", "West Virginia", "Auburn", "Ritchie", "304"},
	{10821, "26327", "WV", "West Virginia", "Berea", "Ritchie", "304"},
	{10822, "26330", "WV", "West Virginia", "Bridgeport", "Harrison", "304"},
	{10823, "26335", "WV", "West Virginia", "Burnsville", "Braxton", "304"},
	{10824, "26337", "WV", "West Virginia", "Cairo", "Ritchie", "304"},
	{10825, "26338", "WV", "West Virginia", "Camden", "Lewis", "304"},
	{10826, "26339", "WV", "West Virginia", "Center Point", "Doddridge", "304"},
	{10827, "26342", "WV", "West Virginia", "Coxs Mills", "Gilmer", "304"},
	{10828, "26343", "WV", "West Virginia", "Crawford", "Lewis", "304"},
	{10829, "26346", "WV", "West Virginia", "Ellenboro", "Ritchie", "304"},
	{10830, "26347", "WV", "West Virginia", "Flemington", "Taylor", "304"},
	{10831, "26348", "WV", "West Virginia", "Folsom", "Wetzel", "304"},
	{10832, "26349", "WV", "West Virginia", "Galloway", "Barbour", "304"},
	{10833, "26351", "WV", "West Virginia", "Glenville", "Gilmer", "304"},
	{10834, "26354", "WV", "West Virginia", "Grafton", "Taylor", "304"},
	{10835, "26361", "WV", "West Virginia", "Gypsy", "Harrison", "304"},
	{10836, "26362", "WV", "West Virginia", "Harrisville", "Ritchie", "304"},
	{10837, "26366", "WV", "West Virginia", "Haywood", "Harrison", "304"},
	{10838, "26369", "WV", "West Virginia", "Hepzibah", "Harrison", "304"},
	{10839, "26372", "WV", "West Virginia", "Horner", "Lewis", "304"},
	{10840, "26374", "WV", "West Virginia", "Independence", "Preston", "304"},
	{10841, "26376", "WV", "West Virginia", "Ireland", "Lewis", "304"},
	{10842, "26377", "WV", "West Virginia", "Jacksonburg", "Wetzel", "304"},
	{10843, "26378", "WV", "West Virginia", "Jane Lew", "Lewis", "304"},
	{10844, "26384", "WV", "West Virginia", "Linn", "Gilmer", "304"},
	{10845, "26385", "WV", "West Virginia", "Lost Creek", "Harrison", "304"},
	{10846, "26386", "WV", "West Virginia", "Lumberport", "Harrison", "304"},
	{10847, "26404", "WV", "West Virginia", "Meadowbrook", "Harrison", "304"},
	{10848, "26405", "WV", "West Virginia", "Moatsville", "Barbour", "304"},
	{10849, "26408", "WV", "West Virginia", "Mount Clare", "Harrison", "304"},
	{10850, "26410", "WV", "West Virginia", "Newburg", "Preston", "304"},
	{10851, "26411", "WV", "West Virginia", "New Milton", "Doddridge", "304"},
	{10852, "26412", "WV", "West Virginia", "Orlando", "Lewis", "304"},
	{10853, "26415", "WV", "West Virginia", "Pennsboro", "Ritchie", "304"},
	{10854, "26416", "WV", "West Virginia", "Philippi", "Barbour", "304"},
	{10855, "26419", "WV", "West Virginia", "Pine Grove", "Wetzel", "304"},
	{10856, "26421", "WV", "West Virginia", "Pullman", "Ritchie", "304"},
	{10857, "26422", "WV", "West Virginia", "Reynoldsville", "Harrison", "304"},
	{10858, "26424", "WV", "West Virginia", "Rosemont", "Taylor", "304"},
	{10859, "26425", "WV", "West Virginia", "Rowlesburg", "Preston", "304"},
	{10860, "26426", "WV", "West Virginia", "Salem", "Harrison", "304"},
	{10861, "26430", "WV", "West Virginia", "Sand Fork", "Gilmer", "304"},
	{10862, "26431", "WV", "West Virginia", "Shinnston", "Harrison", "304"},
	{10863, "26434", "WV", "West Virginia", "Shirley", "Tyler", "304"},
	{10864, "26435", "WV", "West Virginia", "Simpson", "Taylor", "304"},
	{10865, "26436", "WV", "West Virginia", "Smithburg", "Doddridge", "304"},
	{10866, "26437", "WV", "West Virginia", "Smithfield", "Wetzel", "304"},
	{10867, "26438", "WV", "West Virginia", "Spelter", "Harrison", "304"},
	{10868, "26440", "WV", "West Virginia", "Thornton", "Taylor", "304"},
	{10869, "26443", "WV", "West Virginia", "Troy", "Gilmer", "304"},
	{10870, "26444", "WV", "West Virginia", "Tunnelton", "Preston", "304"},
	{10871, "26447", "WV", "West Virginia", "Walkersville", "Lewis", "304"},
	{10872, "26448", "WV", "West Virginia", "Wallace", "Harrison", "304"},
	{10873, "26451", "WV", "West Virginia", "West Milford", "Harrison", "304"},
	{10874, "26452", "WV", "West Virginia", "Weston", "Lewis", "304"},
	{10875, "26456", "WV", "West Virginia", "West Union", "Doddridge", "304"},
	{10876, "26463", "WV", "West Virginia", "Wyatt", "Harrison", "304"},
	{10877, "26501", "WV", "West Virginia", "Morgantown", "Monongalia", "304"},
	{10878, "26502", "WV", "West Virginia", "Morgantown", "Monongalia", "304"},
	{10879, "26504", "WV", "West Virginia", "Morgantown", "Monongalia", "304"},
	{10880, "26505", "WV", "West Virginia", "Morgantown", "Monongalia", "304"},
	{10881, "26506", "WV", "West Virginia", "Morgantown", "Monongalia", "304"},
	{10882, "26507", "WV", "West Virginia", "Morgantown", "Monongalia", "304"},
	{10883, "26508", "WV", "West Virginia", "Morgantown", "Monongalia", "304"},
	{10884, "26519", "WV", "West Virginia", "Albright", "Preston", "304"},
	{10885, "26520", "WV", "West Virginia", "Arthurdale", "Preston", "304"},
	{10886, "26521", "WV", "West Virginia", "Blacksville", "Monongalia", "304"},
	{10887, "26524", "WV", "West Virginia", "Bretz", "Preston", "304"},
	{10888, "26525", "WV", "West Virginia", "Bruceton Mills", "Preston", "304"},
	{10889, "26527", "WV", "West Virginia", "Cassville", "Monongalia", "304"},
	{10890, "26531", "WV", "West Virginia", "Dellslow", "Monongalia", "304"},
	{10891, "26534", "WV", "West Virginia", "Granville", "Monongalia", "304"},
	{10892, "26537", "WV", "West Virginia", "Kingwood", "Preston", "304"},
	{10893, "26541", "WV", "West Virginia", "Maidsville", "Monongalia", "304"},
	{10894, "26542", "WV", "West Virginia", "Masontown", "Preston", "304"},
	{10895, "26543", "WV", "West Virginia", "Osage", "Monongalia", "304"},
	{10896, "26544", "WV", "West Virginia", "Pentress", "Monongalia", "304"},
	{10897, "26546", "WV", "West Virginia", "Pursglove", "Monongalia", "304"},
	{10898, "26547", "WV", "West Virginia", "Reedsville", "Preston", "304"},
	{10899, "26554", "WV", "West Virginia", "Fairmont", "Marion", "304"},
	{10900, "26555", "WV", "West Virginia", "Fairmont", "Marion", "304"},
	{10901, "26559", "WV", "West Virginia", "Barrackville", "Marion", "304"},
	{10902, "26560", "WV", "West Virginia", "Baxter", "Marion", "304"},
	{10903, "26561", "WV", "West Virginia", "Big Run", "Wetzel", "304"},
	{10904, "26562", "WV", "West Virginia", "Burton", "Wetzel", "304"},
	{10905, "26563", "WV", "West Virginia", "Carolina", "Marion", "304"},
	{10906, "26566", "WV", "West Virginia", "Colfax", "Marion", "304"},
	{10907, "26568", "WV", "West Virginia", "Enterprise", "Harrison", "304"},
	{10908, "26570", "WV", "West Virginia", "Fairview", "Marion", "304"},
	{10909, "26571", "WV", "West Virginia", "Farmington", "Marion", "304"},
	{10910, "26572", "WV", "West Virginia", "Four States", "Marion", "304"},
	{10911, "26574", "WV", "West Virginia", "Grant Town", "Marion", "304"},
	{10912, "26575", "WV", "West Virginia", "Hundred", "Wetzel", "304"},
	{10913, "26576", "WV", "West Virginia", "Idamay", "Marion", "304"},
	{10914, "26578", "WV", "West Virginia", "Kingmont", "Marion", "304"},
	{10915, "26581", "WV", "West Virginia", "Littleton", "Wetzel", "304"},
	{10916, "26582", "WV", "West Virginia", "Mannington", "Marion", "304"},
	{10917, "26585", "WV", "West Virginia", "Metz", "Marion", "304"},
	{10918, "26586", "WV", "West Virginia", "Montana Mines", "Marion", "304"},
	{10919, "26587", "WV", "West Virginia", "Rachel", "Marion", "304"},
	{10920, "26588", "WV", "West Virginia", "Rivesville", "Marion", "304"},
	{10921, "26590", "WV", "West Virginia", "Wana", "Monongalia", "304"},
	{10922, "26591", "WV", "West Virginia", "Worthington", "Marion", "304"},
	{10923, "26601", "WV", "West Virginia", "Sutton", "Braxton", "304"},
	{10924, "26610", "WV", "West Virginia", "Birch River", "Nicholas", "304"},
	{10925, "26611", "WV", "West Virginia", "Cedarville", "Gilmer", "304"},
	{10926, "26615", "WV", "West Virginia", "Copen", "Braxton", "304"},
	{10927, "26617", "WV", "West Virginia", "Dille", "Clay", "304"},
	{10928, "26619", "WV", "West Virginia", "Exchange", "Braxton", "304"},
	{10929, "26621", "WV", "West Virginia", "Flatwoods", "Braxton", "304"},
	{10930, "26623", "WV", "West Virginia", "Frametown", "Braxton", "304"},
	{10931, "26624", "WV", "West Virginia", "Gassaway", "Braxton", "304"},
	{10932, "26627", "WV", "West Virginia", "Heaters", "Braxton", "304"},
	{10933, "26629", "WV", "West Virginia", "Little Birch", "Braxton", "304"},
	{10934, "26631", "WV", "West Virginia", "Napier", "Braxton", "304"},
	{10935, "26636", "WV", "West Virginia", "Rosedale", "Gilmer", "304"},
	{10936, "26638", "WV", "West Virginia", "Shock", "Gilmer", "304"},
	{10937, "26651", "WV", "West Virginia", "Summersville", "Nicholas", "304"},
	{10938, "26656", "WV", "West Virginia", "Belva", "Nicholas", "304"},
	{10939, "26660", "WV", "West Virginia", "Calvin", "Nicholas", "304"},
	{10940, "26662", "WV", "West Virginia", "Canvas", "Nicholas", "304"},
	{10941, "26667", "WV", "West Virginia", "Drennen", "Nicholas", "304"},
	{10942, "26671", "WV", "West Virginia", "Gilboa", "Nicholas", "304"},
	{10943, "26675", "WV", "West Virginia", "Keslers Cross Lanes", "Nicholas", "304"},
	{10944, "26676", "WV", "West Virginia", "Leivasy", "Nicholas", "304"},
	{10945, "26678", "WV", "West Virginia", "Mount Lookout", "Nicholas", "304"},
	{10946, "26679", "WV", "West Virginia", "Mount Nebo", "Nicholas", "304"},
	{10947, "26680", "WV", "West Virginia", "Nallen", "Fayette", "304"},
	{10948, "26681", "WV", "West Virginia", "Nettie", "Nicholas", "304"},
	{10949, "26684", "WV", "West Virginia", "Pool", "Nicholas", "304"},
	{10950, "26690", "WV", "West Virginia", "Swiss", "Nicholas", "304"},
	{10951, "26691", "WV", "West Virginia", "Tioga", "Nicholas", "304"},
	{10952, "26704", "WV", "West Virginia", "Augusta", "Hampshire", "304"},
	{10953, "26705", "WV", "West Virginia", "Aurora", "Preston", "304"},
	{10954, "26707", "WV", "West Virginia", "Bayard", "Grant", "304"},
	{10955, "26710", "WV", "West Virginia", "Burlington", "Mineral", "304"},
	{10956, "26711", "WV", "West Virginia", "Capon Bridge", "Hampshire", "304"},
	{10957, "26714", "WV", "West Virginia", "Delray", "Hampshire", "304"},
	{10958, "26716", "WV", "West Virginia", "Eglon", "Preston", "304"},
	{10959, "26717", "WV", "West Virginia", "Elk Garden", "Mineral", "304"},
	{10960, "26719", "WV", "West Virginia", "Fort Ashby", "Mineral", "304"},
	{10961, "26720", "WV", "West Virginia", "Gormania", "Grant", "304"},
	{10962, "26722", "WV", "West Virginia", "Green Spring", "Hampshire", "304"},
	{10963, "26726", "WV", "West Virginia", "Keyser", "Mineral", "304"},
	{10964, "26731", "WV", "West Virginia", "Lahmansville", "Grant", "304"},
	{10965, "26739", "WV", "West Virginia", "Mount Storm", "Grant", "304"},
	{10966, "26743", "WV", "West Virginia", "New Creek", "Mineral", "304"},
	{10967, "26750", "WV", "West Virginia", "Piedmont", "Mineral", "304"},
	{10968, "26753", "WV", "West Virginia", "Ridgeley", "Mineral", "304"},
	{10969, "26755", "WV", "West Virginia", "Rio", "Hampshire", "304"},
	{10970, "26757", "WV", "West Virginia", "Romney", "Hampshire", "304"},
	{10971, "26761", "WV", "West Virginia", "Shanks", "Hampshire", "304"},
	{10972, "26763", "WV", "West Virginia", "Springfield", "Hampshire", "304"},
	{10973, "26764", "WV", "West Virginia", "Terra Alta", "Preston", "304"},
	{10974, "26767", "WV", "West Virginia", "Wiley Ford", "Mineral", "304"},
	{10975, "26801", "WV", "West Virginia", "Baker", "Hardy", "304"},
	{10976, "26802", "WV", "West Virginia", "Brandywine", "Pendleton", "304"},
	{10977, "26804", "WV", "West Virginia", "Circleville", "Pendleton", "304"},
	{10978, "26807", "WV", "West Virginia", "Franklin", "Pendleton", "304"},
	{10979, "26808", "WV", "West Virginia", "High View", "Hampshire", "304"},
	{10980, "26810", "WV", "West Virginia", "Lost City", "Hardy", "304"},
	{10981, "26812", "WV", "West Virginia", "Mathias", "Hardy", "304"},
	{10982, "26814", "WV", "West Virginia", "Riverton", "Pendleton", "304"},
	{10983, "26815", "WV", "West Virginia", "Sugar Grove", "Pendleton", "304"},
	{10984, "26817", "WV", "West Virginia", "Bloomery", "Hampshire", "304"},
	{10985, "26818", "WV", "West Virginia", "Fisher", "Hardy", "304"},
	{10986, "26823", "WV", "West Virginia", "Capon Springs", "Hampshire", "304"},
	{10987, "26833", "WV", "West Virginia", "Maysville", "Grant", "304"},
	{10988, "26836", "WV", "West Virginia", "Moorefield", "Hardy", "304"},
	{10989, "26838", "WV", "West Virginia", "Milam", "Hardy", "304"},
	{10990, "26845", "WV", "West Virginia", "Old Fields", "Hardy", "304"},
	{10991, "26847", "WV", "West Virginia", "Petersburg", "Grant", "304"},
	{10992, "26851", "WV", "West Virginia", "Wardensville", "Hardy", "304"},
	{10993, "26852", "WV", "West Virginia", "Purgitsville", "Hampshire", "304"},
	{10994, "26855", "WV", "West Virginia", "Cabins", "Grant", "304"},
	{10995, "26865", "WV", "West Virginia", "Yellow Spring", "Hampshire", "304"},
	{10996, "26866", "WV", "West Virginia", "Upper Tract", "Pendleton", "304"},
	{10997, "26884", "WV", "West Virginia", "Seneca Rocks", "Pendleton", "304"},
	{10998, "26886", "WV", "West Virginia", "Onego", "Pendleton", "304"},
	{10999, "27006", "NC", "North Carolina", "Advance", "Davie", "336"},
	{11000, "27007", "NC", "North Carolina", "Ararat", "Surry", "336"},
	{11001, "27009", "NC", "North Carolina", "Belews Creek", "Forsyth", "336"},
	{11002, "27010", "NC", "North Carolina", "Bethania", "Forsyth", "336"},
	{11003, "27011", "NC", "North Carolina", "Boonville", "Yadkin", "336"},
	{11004, "27012", "NC", "North Carolina", "Clemmons", "Forsyth", "336"},
	{11005, "27013", "NC", "North Carolina", "Cleveland", "Rowan", "704"},
	{11006, "27014", "NC", "North Carolina", "Cooleemee", "Davie", "336"},
	{11007, "27016", "NC", "North Carolina", "Danbury", "Stokes", "336"},
	{11008, "27017", "NC", "North Carolina", "Dobson", "Surry", "336"},
	{11009, "27018", "NC", "North Carolina", "East Bend", "Yadkin", "336"},
	{11010, "27019", "NC", "North Carolina", "Germanton", "Stokes", "336"},
	{11011, "27020", "NC", "North Carolina", "Hamptonville", "Yadkin", "336"},
	{11012, "27021", "NC", "North Carolina", "King", "Stokes", "336"},
	{11013, "27022", "NC", "North Carolina", "Lawsonville", "Stokes", "336"},
	{11014, "27023", "NC", "North Carolina", "Lewisville", "Forsyth", "336"},
	{11015, "27024", "NC", "North Carolina", "Lowgap", "Surry", "336"},
	{11016, "27025", "NC", "North Carolina", "Madison", "Rockingham", "336"},
	{11017, "27027", "NC", "North Carolina", "Mayodan", "Rockingham", "336"},
	{11018, "27028", "NC", "North Carolina", "Mocksville", "Davie", "336"},
	{11019, "27030", "NC", "North Carolina", "Mount Airy", "Surry", "336"},
	{11020, "27031", "NC", "North Carolina", "White Plains", "Surry", "336"},
	{11021, "27040", "NC", "North Carolina", "Pfafftown", "Forsyth", "336"},
	{11022, "27041", "NC", "North Carolina", "Pilot Mountain", "Surry", "336"},
	{11023, "27042", "NC", "North Carolina", "Pine Hall", "Stokes", "336"},
	{11024, "27043", "NC", "North Carolina", "Pinnacle", "Stokes", "336"},
	{11025, "27045", "NC", "North Carolina", "Rural Hall", "Forsyth", "336"},
	{11026, "27046", "NC", "North Carolina", "Sandy Ridge", "Stokes", "336"},
	{11027, "27047", "NC", "North Carolina", "Siloam", "Surry", "336"},
	{11028, "27048", "NC", "North Carolina", "Stoneville", "Rockingham", "336"},
	{11029, "27049", "NC", "North Carolina", "Toast", "Surry", "336"},
	{11030, "27050", "NC", "North Carolina", "Tobaccoville", "Forsyth", "336"},
	{11031, "27051", "NC", "North Carolina", "Walkertown", "Forsyth", "336"},
	{11032, "27052", "NC", "North Carolina", "Walnut Cove", "Stokes", "336"},
	{11033, "27053", "NC", "North Carolina", "Westfield", "Surry", "336"},
	{11034, "27054", "NC", "North Carolina", "Woodleaf", "Rowan", "704"},
	{11035, "27055", "NC", "North Carolina", "Yadkinville", "Yadkin", "336"},
	{11036, "27094", "NC", "North Carolina", "Rural Hall", "Forsyth", "336"},
	{11037, "27098", "NC", "North Carolina", "Rural Hall", "Forsyth", "336"},
	{11038, "27099", "NC", "North Carolina", "Rural Hall", "Forsyth", "336"},
	{11039, "27101", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11040, "27102", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11041, "27103", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11042, "27104", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11043, "27105", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11044, "27106", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11045, "27107", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11046, "27108", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11047, "27109", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11048, "27110", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11049, "27111", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11050, "27113", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11051, "27114", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11052, "27115", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11053, "27116", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11054, "27117", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11055, "27120", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11056, "27127", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11057, "27130", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11058, "27150", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11059, "27152", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11060, "27155", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11061, "27157", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11062, "27198", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11063, "27199", "NC", "North Carolina", "Winston Salem", "Forsyth", "336"},
	{11064, "27201", "NC", "North Carolina", "Alamance", "Alamance", "336"},
	{11065, "27202", "NC", "North Carolina", "Altamahaw", "Alamance", "336"},
	{11066, "27203", "NC", "North Carolina", "Asheboro", "Randolph", "336"},
	{11067, "27204", "NC", "North Carolina", "Asheboro", "Randolph", "336"},
	{11068, "27205", "NC", "North Carolina", "Asheboro", "Randolph", "336"},
	{11069, "27207", "NC", "North Carolina", "Bear Creek", "Chatham", "919"},
	{11070, "27208", "NC", "North Carolina", "Bennett", "Chatham", "336"},
	{11071, "27209", "NC", "North Carolina", "Biscoe", "Montgomery", "910"},
	{11072, "27212", "NC", "North Carolina", "Blanch", "Caswell", "336"},
	{11073, "27213", "NC", "North Carolina", "Bonlee", "Chatham", "919"},
	{11074, "27214", "NC", "North Carolina", "Browns Summit", "Guilford", "336"},
	{11075, "27215", "NC", "North Carolina", "Burlington", "Alamance", "336"},
	{11076, "27216", "NC", "North Carolina", "Burlington", "Alamance", "336"},
	{11077, "27217", "NC", "North Carolina", "Burlington", "Alamance", "336"},
	{11078, "27228", "NC", "North Carolina", "Bynum", "Chatham", "919"},
	{11079, "27229", "NC", "North Carolina", "Candor", "Montgomery", "910"},
	{11080, "27230", "NC", "North Carolina", "Cedar Falls", "Randolph", "336"},
	{11081, "27231", "NC", "North Carolina", "Cedar Grove", "Orange", "919"},
	{11082, "27233", "NC", "North Carolina", "Climax", "Guilford", "336"},
	{11083, "27235", "NC", "North Carolina", "Colfax", "Guilford", "336"},
	{11084, "27237", "NC", "North Carolina", "Cumnock", "Lee", "336"},
	{11085, "27239", "NC", "North Carolina", "Denton", "Davidson", "336"},
	{11086, "27242", "NC", "North Carolina", "Eagle Springs", "Moore", "910"},
	{11087, "27243", "NC", "North Carolina", "Efland", "Orange", "919"},
	{11088, "27244", "NC", "North Carolina", "Elon", "Alamance", "336"},
	{11089, "27247", "NC", "North Carolina", "Ether", "Montgomery", "910"},
	{11090, "27248", "NC", "North Carolina", "Franklinville", "Randolph", "336"},
	{11091, "27249", "NC", "North Carolina", "Gibsonville", "Guilford", "336"},
	{11092, "27252", "NC", "North Carolina", "Goldston", "Chatham", "919"},
	{11093, "27253", "NC", "North Carolina", "Graham", "Alamance", "336"},
	{11094, "27256", "NC", "North Carolina", "Gulf", "Chatham", "919"},
	{11095, "27258", "NC", "North Carolina", "Haw River", "Alamance", "336"},
	{11096, "27259", "NC", "North Carolina", "Highfalls", "Moore", "910"},
	{11097, "27260", "NC", "North Carolina", "High Point", "Guilford", "336"},
	{11098, "27261", "NC", "North Carolina", "High Point", "Guilford", "336"},
	{11099, "27262", "NC", "North Carolina", "High Point", "Guilford", "336"},
	{11100, "27263", "NC", "North Carolina", "High Point", "Guilford", "336"},
	{11101, "27264", "NC", "North Carolina", "High Point", "Guilford", "336"},
	{11102, "27265", "NC", "North Carolina", "High Point", "Guilford", "336"},
	{11103, "27278", "NC", "North Carolina", "Hillsborough", "Orange", "919"},
	{11104, "27281", "NC", "North Carolina", "Jackson Springs", "Moore", "910"},
	{11105, "27282", "NC", "North Carolina", "Jamestown", "Guilford", "336"},
	{11106, "27283", "NC", "North Carolina", "Julian", "Guilford", "336"},
	{11107, "27284", "NC", "North Carolina", "Kernersville", "Forsyth", "336"},
	{11108, "27285", "NC", "North Carolina", "Kernersville", "Forsyth", "336"},
	{11109, "27288", "NC", "North Carolina", "Eden", "Rockingham", "336"},
	{11110, "27289", "NC", "North Carolina", "Eden", "Rockingham", "336"},
	{11111, "27291", "NC", "North Carolina", "Leasburg", "Caswell", "336"},
	{11112, "27292", "NC", "North Carolina", "Lexington", "Davidson", "336"},
	{11113, "27293", "NC", "North Carolina", "Lexington", "Davidson", "336"},
	{11114, "27294", "NC", "North Carolina", "Lexington", "Davidson", "336"},
	{11115, "27295", "NC", "North Carolina", "Lexington", "Davidson", "336"},
	{11116, "27298", "NC", "North Carolina", "Liberty", "Randolph", "336"},
	{11117, "27299", "NC", "North Carolina", "Linwood", "Davidson", "336"},
	{11118, "27301", "NC", "North Carolina", "Mc Leansville", "Guilford", "336"},
	{11119, "27302", "NC", "North Carolina", "Mebane", "Alamance", "919"},
	{11120, "27305", "NC", "North Carolina", "Milton", "Caswell", "336"},
	{11121, "27306", "NC", "North Carolina", "Mount Gilead", "Montgomery", "910"},
	{11122, "27310", "NC", "North Carolina", "Oak Ridge", "Guilford", "336"},
	{11123, "27311", "NC", "North Carolina", "Pelham", "Caswell", "336"},
	{11124, "27312", "NC", "North Carolina", "Pittsboro", "Chatham", "919"},
	{11125, "27313", "NC", "North Carolina", "Pleasant Garden", "Guilford", "336"},
	{11126, "27314", "NC", "North Carolina", "Prospect Hill", "Caswell", "336"},
	{11127, "27315", "NC", "North Carolina", "Providence", "Caswell", "336"},
	{11128, "27316", "NC", "North Carolina", "Ramseur", "Randolph", "336"},
	{11129, "27317", "NC", "North Carolina", "Randleman", "Randolph", "336"},
	{11130, "27320", "NC", "North Carolina", "Reidsville", "Rockingham", "336"},
	{11131, "27323", "NC", "North Carolina", "Reidsville", "Rockingham", "336"},
	{11132, "27325", "NC", "North Carolina", "Robbins", "Moore", "910"},
	{11133, "27326", "NC", "North Carolina", "Ruffin", "Rockingham", "336"},
	{11134, "27330", "NC", "North Carolina", "Sanford", "Lee", "919"},
	{11135, "27331", "NC", "North Carolina", "Sanford", "Lee", "919"},
	{11136, "27332", "NC", "North Carolina", "Sanford", "Lee", "919"},
	{11137, "27340", "NC", "North Carolina", "Saxapahaw", "Alamance", "336"},
	{11138, "27341", "NC", "North Carolina", "Seagrove", "Randolph", "336"},
	{11139, "27342", "NC", "North Carolina", "Sedalia", "Guilford", "336"},
	{11140, "27343", "NC", "North Carolina", "Semora", "Person", "336"},
	{11141, "27344", "NC", "North Carolina", "Siler City", "Chatham", "919"},
	{11142, "27349", "NC", "North Carolina", "Snow Camp", "Alamance", "336"},
	{11143, "27350", "NC", "North Carolina", "Sophia", "Randolph", "336"},
	{11144, "27351", "NC", "North Carolina", "Southmont", "Davidson", "336"},
	{11145, "27355", "NC", "North Carolina", "Staley", "Randolph", "336"},
	{11146, "27356", "NC", "North Carolina", "Star", "Montgomery", "910"},
	{11147, "27357", "NC", "North Carolina", "Stokesdale", "Guilford", "336"},
	{11148, "27358", "NC", "North Carolina", "Summerfield", "Guilford", "336"},
	{11149, "27359", "NC", "North Carolina", "Swepsonville", "Alamance", "336"},
	{11150, "27360", "NC", "North Carolina", "Thomasville", "Davidson", "336"},
	{11151, "27361", "NC", "North Carolina", "Thomasville", "Davidson", "336"},
	{11152, "27370", "NC", "North Carolina", "Trinity", "Randolph", "336"},
	{11153, "27371", "NC", "North Carolina", "Troy", "Montgomery", "910"},
	{11154, "27373", "NC", "North Carolina", "Wallburg", "Davidson", "336"},
	{11155, "27374", "NC", "North Carolina", "Welcome", "Davidson", "336"},
	{11156, "27375", "NC", "North Carolina", "Wentworth", "Rockingham", "336"},
	{11157, "27376", "NC", "North Carolina", "West End", "Moore", "910"},
	{11158, "27377", "NC", "North Carolina", "Whitsett", "Guilford", "336"},
	{11159, "27379", "NC", "North Carolina", "Yanceyville", "Caswell", "336"},
	{11160, "27401", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11161, "27402", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11162, "27403", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11163, "27404", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11164, "27405", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11165, "27406", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11166, "27407", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11167, "27408", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11168, "27409", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11169, "27410", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11170, "27411", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11171, "27412", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11172, "27413", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11173, "27415", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11174, "27416", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11175, "27417", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11176, "27419", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11177, "27420", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11178, "27425", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11179, "27427", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11180, "27429", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11181, "27435", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11182, "27438", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11183, "27455", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11184, "27495", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11185, "27497", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11186, "27498", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11187, "27499", "NC", "North Carolina", "Greensboro", "Guilford", "336"},
	{11188, "27501", "NC", "North Carolina", "Angier", "Harnett", "919"},
	{11189, "27502", "NC", "North Carolina", "Apex", "Wake", "919"},
	{11190, "27503", "NC", "North Carolina", "Bahama", "Durham", "919"},
	{11191, "27504", "NC", "North Carolina", "Benson", "Johnston", "919"},
	{11192, "27505", "NC", "North Carolina", "Broadway", "Lee", "919"},
	{11193, "27506", "NC", "North Carolina", "Buies Creek", "Harnett", "910"},
	{11194, "27507", "NC", "North Carolina", "Bullock", "Granville", "919"},
	{11195, "27508", "NC", "North Carolina", "Bunn", "Franklin", "919"},
	{11196, "27509", "NC", "North Carolina", "Butner", "Granville", "919"},
	{11197, "27510", "NC", "North Carolina", "Carrboro", "Orange", "919"},
	{11198, "27511", "NC", "North Carolina", "Cary", "Wake", "919"},
	{11199, "27512", "NC", "North Carolina", "Cary", "Wake", "919"},
	{11200, "27513", "NC", "North Carolina", "Cary", "Wake", "919"},
	{11201, "27514", "NC", "North Carolina", "Chapel Hill", "Orange", "919"},
	{11202, "27515", "NC", "North Carolina", "Chapel Hill", "Orange", "919"},
	{11203, "27516", "NC", "North Carolina", "Chapel Hill", "Orange", "919"},
	{11204, "27517", "NC", "North Carolina", "Chapel Hill", "Orange", "919"},
	{11205, "27518", "NC", "North Carolina", "Cary", "Wake", "919"},
	{11206, "27519", "NC", "North Carolina", "Cary", "Wake", "919"},
	{11207, "27520", "NC", "North Carolina", "Clayton", "Johnston", "919"},
	{11208, "27521", "NC", "North Carolina", "Coats", "Harnett", "910"},
	{11209, "27522", "NC", "North Carolina", "Creedmoor", "Granville", "919"},
	{11210, "27523", "NC", "North Carolina", "Apex", "Wake", "919"},
	{11211, "27524", "NC", "North Carolina", "Four Oaks", "Johnston", "919"},
	{11212, "27525", "NC", "North Carolina", "Franklinton", "Franklin", "919"},
	{11213, "27526", "NC", "North Carolina", "Fuquay Varina", "Wake", "919"},
	{11214, "27527", "NC", "North Carolina", "Clayton", "Johnston", "919"},
	{11215, "27528", "NC", "North Carolina", "Clayton", "Johnston", "919"},
	{11216, "27529", "NC", "North Carolina", "Garner", "Wake", "919"},
	{11217, "27530", "NC", "North Carolina", "Goldsboro", "Wayne", "919"},
	{11218, "27531", "NC", "North Carolina", "Goldsboro", "Wayne", "919"},
	{11219, "27532", "NC", "North Carolina", "Goldsboro", "Wayne", "919"},
	{11220, "27533", "NC", "North Carolina", "Goldsboro", "Wayne", "919"},
	{11221, "27534", "NC", "North Carolina", "Goldsboro", "Wayne", "919"},
	{11222, "27536", "NC", "North Carolina", "Henderson", "Vance", "252"},
	{11223, "27537", "NC", "North Carolina", "Henderson", "Vance", "252"},
	{11224, "27539", "NC", "North Carolina", "Apex", "Wake", "919"},
	{11225, "27540", "NC", "North Carolina", "Holly Springs", "Wake", "919"},
	{11226, "27541", "NC", "North Carolina", "Hurdle Mills", "Person", "336"},
	{11227, "27542", "NC", "North Carolina", "Kenly", "Johnston", "919"},
	{11228, "27543", "NC", "North Carolina", "Kipling", "Harnett", "919"},
	{11229, "27544", "NC", "North Carolina", "Kittrell", "Vance", "252"},
	{11230, "27545", "NC", "North Carolina", "Knightdale", "Wake", "919"},
	{11231, "27546", "NC", "North Carolina", "Lillington", "Harnett", "910"},
	{11232, "27549", "NC", "North Carolina", "Louisburg", "Franklin", "919"},
	{11233, "27551", "NC", "North Carolina", "Macon", "Warren", "252"},
	{11234, "27552", "NC", "North Carolina", "Mamers", "Harnett", "910"},
	{11235, "27553", "NC", "North Carolina", "Manson", "Vance", "252"},
	{11236, "27555", "NC", "North Carolina", "Micro", "Johnston", "919"},
	{11237, "27556", "NC", "North Carolina", "Middleburg", "Vance", "252"},
	{11238, "27557", "NC", "North Carolina", "Middlesex", "Nash", "252"},
	{11239, "27559", "NC", "North Carolina", "Moncure", "Chatham", "919"},
	{11240, "27560", "NC", "North Carolina", "Morrisville", "Wake", "919"},
	{11241, "27562", "NC", "North Carolina", "New Hill", "Wake", "919"},
	{11242, "27563", "NC", "North Carolina", "Norlina", "Warren", "252"},
	{11243, "27564", "NC", "North Carolina", "Creedmoor", "Granville", "919"},
	{11244, "27565", "NC", "North Carolina", "Oxford", "Granville", "919"},
	{11245, "27568", "NC", "North Carolina", "Pine Level", "Johnston", "919"},
	{11246, "27569", "NC", "North Carolina", "Princeton", "Johnston", "919"},
	{11247, "27570", "NC", "North Carolina", "Ridgeway", "Warren", "252"},
	{11248, "27571", "NC", "North Carolina", "Rolesville", "Wake", "919"},
	{11249, "27572", "NC", "North Carolina", "Rougemont", "Durham", "919"},
	{11250, "27573", "NC", "North Carolina", "Roxboro", "Person", "336"},
	{11251, "27574", "NC", "North Carolina", "Roxboro", "Person", "336"},
	{11252, "27576", "NC", "North Carolina", "Selma", "Johnston", "919"},
	{11253, "27577", "NC", "North Carolina", "Smithfield", "Johnston", "919"},
	{11254, "27581", "NC", "North Carolina", "Stem", "Granville", "919"},
	{11255, "27582", "NC", "North Carolina", "Stovall", "Granville", "919"},
	{11256, "27583", "NC", "North Carolina", "Timberlake", "Person", "336"},
	{11257, "27584", "NC", "North Carolina", "Townsville", "Vance", "252"},
	{11258, "27586", "NC", "North Carolina", "Vaughan", "Warren", "252"},
	{11259, "27587", "NC", "North Carolina", "Wake Forest", "Wake", "919"},
	{11260, "27588", "NC", "North Carolina", "Wake Forest", "Wake", "919"},
	{11261, "27589", "NC", "North Carolina", "Warrenton", "Warren", "252"},
	{11262, "27591", "NC", "North Carolina", "Wendell", "Wake", "919"},
	{11263, "27592", "NC", "North Carolina", "Willow Spring", "Wake", "919"},
	{11264, "27593", "NC", "North Carolina", "Wilsons Mills", "Johnston", "919"},
	{11265, "27594", "NC", "North Carolina", "Wise", "Warren", "252"},
	{11266, "27596", "NC", "North Carolina", "Youngsville", "Franklin", "919"},
	{11267, "27597", "NC", "North Carolina", "Zebulon", "Wake", "919"},
	{11268, "27599", "NC", "North Carolina", "Chapel Hill", "Orange", "919"},
	{11269, "27601", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11270, "27602", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11271, "27603", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11272, "27604", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11273, "27605", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11274, "27606", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11275, "27607", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11276, "27608", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11277, "27609", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11278, "27610", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11279, "27611", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11280, "27612", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11281, "27613", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11282, "27614", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11283, "27615", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11284, "27616", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11285, "27617", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11286, "27619", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11287, "27620", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11288, "27621", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11289, "27622", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11290, "27623", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11291, "27624", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11292, "27625", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11293, "27626", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11294, "27627", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11295, "27628", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11296, "27629", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11297, "27634", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11298, "27635", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11299, "27636", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11300, "27640", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11301, "27650", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11302, "27656", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11303, "27658", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11304, "27661", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11305, "27668", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11306, "27675", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11307, "27676", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11308, "27690", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11309, "27695", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11310, "27697", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11311, "27698", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11312, "27699", "NC", "North Carolina", "Raleigh", "Wake", "919"},
	{11313, "27701", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11314, "27702", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11315, "27703", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11316, "27704", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11317, "27705", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11318, "27706", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11319, "27707", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11320, "27708", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11321, "27709", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11322, "27710", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11323, "27711", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11324, "27712", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11325, "27713", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11326, "27715", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11327, "27717", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11328, "27722", "NC", "North Carolina", "Durham", "Durham", "919"},
	{11329, "27801", "NC", "North Carolina", "Rocky Mount", "Edgecombe", "252"},
	{11330, "27802", "NC", "North Carolina", "Rocky Mount", "Edgecombe", "252"},
	{11331, "27803", "NC", "North Carolina", "Rocky Mount", "Nash", "252"},
	{11332, "27804", "NC", "North Carolina", "Rocky Mount", "Nash", "252"},
	{11333, "27805", "NC", "North Carolina", "Aulander", "Bertie", "252"},
	{11334, "27806", "NC", "North Carolina", "Aurora", "Beaufort", "252"},
	{11335, "27807", "NC", "North Carolina", "Bailey", "Nash", "252"},
	{11336, "27808", "NC", "North Carolina", "Bath", "Beaufort", "252"},
	{11337, "27809", "NC", "North Carolina", "Battleboro", "Edgecombe", "252"},
	{11338, "27810", "NC", "North Carolina", "Belhaven", "Beaufort", "252"},
	{11339, "27811", "NC", "North Carolina", "Bellarthur", "Pitt", "252"},
	{11340, "27812", "NC", "North Carolina", "Bethel", "Pitt", "252"},
	{11341, "27813", "NC", "North Carolina", "Black Creek", "Wilson", "252"},
	{11342, "27814", "NC", "North Carolina", "Blounts Creek", "Beaufort", "252"},
	{11343, "27815", "NC", "North Carolina", "Rocky Mount", "Edgecombe", "252"},
	{11344, "27816", "NC", "North Carolina", "Castalia", "Nash", "252"},
	{11345, "27817", "NC", "North Carolina", "Chocowinity", "Beaufort", "252"},
	{11346, "27818", "NC", "North Carolina", "Como", "Hertford", "252"},
	{11347, "27819", "NC", "North Carolina", "Conetoe", "Edgecombe", "252"},
	{11348, "27820", "NC", "North Carolina", "Conway", "Northampton", "252"},
	{11349, "27821", "NC", "North Carolina", "Edward", "Beaufort", "252"},
	{11350, "27822", "NC", "North Carolina", "Elm City", "Wilson", "252"},
	{11351, "27823", "NC", "North Carolina", "Enfield", "Halifax", "252"},
	{11352, "27824", "NC", "North Carolina", "Engelhard", "Hyde", "252"},
	{11353, "27825", "NC", "North Carolina", "Everetts", "Martin", "252"},
	{11354, "27826", "NC", "North Carolina", "Fairfield", "Hyde", "252"},
	{11355, "27827", "NC", "North Carolina", "Falkland", "Pitt", "252"},
	{11356, "27828", "NC", "North Carolina", "Farmville", "Pitt", "252"},
	{11357, "27829", "NC", "North Carolina", "Fountain", "Pitt", "252"},
	{11358, "27830", "NC", "North Carolina", "Fremont", "Wayne", "919"},
	{11359, "27831", "NC", "North Carolina", "Garysburg", "Northampton", "252"},
	{11360, "27832", "NC", "North Carolina", "Gaston", "Northampton", "252"},
	{11361, "27833", "NC", "North Carolina", "Greenville", "Pitt", "252"},
	{11362, "27834", "NC", "North Carolina", "Greenville", "Pitt", "252"},
	{11363, "27835", "NC", "North Carolina", "Greenville", "Pitt", "252"},
	{11364, "27836", "NC", "North Carolina", "Greenville", "Pitt", "252"},
	{11365, "27837", "NC", "North Carolina", "Grimesland", "Pitt", "252"},
	{11366, "27839", "NC", "North Carolina", "Halifax", "Halifax", "252"},
	{11367, "27840", "NC", "North Carolina", "Hamilton", "Martin", "252"},
	{11368, "27841", "NC", "North Carolina", "Hassell", "Martin", "252"},
	{11369, "27842", "NC", "North Carolina", "Henrico", "Northampton", "252"},
	{11370, "27843", "NC", "North Carolina", "Hobgood", "Halifax", "252"},
	{11371, "27844", "NC", "North Carolina", "Hollister", "Halifax", "252"},
	{11372, "27845", "NC", "North Carolina", "Jackson", "Northampton", "252"},
	{11373, "27846", "NC", "North Carolina", "Jamesville", "Martin", "252"},
	{11374, "27847", "NC", "North Carolina", "Kelford", "Bertie", "252"},
	{11375, "27849", "NC", "North Carolina", "Lewiston Woodville", "Bertie", "252"},
	{11376, "27850", "NC", "North Carolina", "Littleton", "Halifax", "252"},
	{11377, "27851", "NC", "North Carolina", "Lucama", "Wilson", "252"},
	{11378, "27852", "NC", "North Carolina", "Macclesfield", "Edgecombe", "252"},
	{11379, "27853", "NC", "North Carolina", "Margarettsville", "Northampton", "252"},
	{11380, "27855", "NC", "North Carolina", "Murfreesboro", "Hertford", "252"},
	{11381, "27856", "NC", "North Carolina", "Nashville", "Nash", "252"},
	{11382, "27857", "NC", "North Carolina", "Oak City", "Martin", "252"},
	{11383, "27858", "NC", "North Carolina", "Greenville", "Pitt", "252"},
	{11384, "27860", "NC", "North Carolina", "Pantego", "Beaufort", "252"},
	{11385, "27861", "NC", "North Carolina", "Parmele", "Martin", "252"},
	{11386, "27862", "NC", "North Carolina", "Pendleton", "Northampton", "252"},
	{11387, "27863", "NC", "North Carolina", "Pikeville", "Wayne", "919"},
	{11388, "27864", "NC", "North Carolina", "Pinetops", "Edgecombe", "252"},
	{11389, "27865", "NC", "North Carolina", "Pinetown", "Beaufort", "252"},
	{11390, "27866", "NC", "North Carolina", "Pleasant Hill", "Northampton", "252"},
	{11391, "27867", "NC", "North Carolina", "Potecasi", "Northampton", "252"},
	{11392, "27868", "NC", "North Carolina", "Red Oak", "Nash", "252"},
	{11393, "27869", "NC", "North Carolina", "Rich Square", "Northampton", "252"},
	{11394, "27870", "NC", "North Carolina", "Roanoke Rapids", "Halifax", "252"},
	{11395, "27871", "NC", "North Carolina", "Robersonville", "Martin", "252"},
	{11396, "27872", "NC", "North Carolina", "Roxobel", "Bertie", "252"},
	{11397, "27873", "NC", "North Carolina", "Saratoga", "Wilson", "252"},
	{11398, "27874", "NC", "North Carolina", "Scotland Neck", "Halifax", "252"},
	{11399, "27875", "NC", "North Carolina", "Scranton", "Hyde", "252"},
	{11400, "27876", "NC", "North Carolina", "Seaboard", "Northampton", "252"},
	{11401, "27877", "NC", "North Carolina", "Severn", "Northampton", "252"},
	{11402, "27878", "NC", "North Carolina", "Sharpsburg", "Nash", "252"},
	{11403, "27879", "NC", "North Carolina", "Simpson", "Pitt", "252"},
	{11404, "27880", "NC", "North Carolina", "Sims", "Wilson", "252"},
	{11405, "27881", "NC", "North Carolina", "Speed", "Edgecombe", "252"},
	{11406, "27882", "NC", "North Carolina", "Spring Hope", "Nash", "252"},
	{11407, "27883", "NC", "North Carolina", "Stantonsburg", "Wilson", "252"},
	{11408, "27884", "NC", "North Carolina", "Stokes", "Pitt", "252"},
	{11409, "27885", "NC", "North Carolina", "Swanquarter", "Hyde", "252"},
	{11410, "27886", "NC", "North Carolina", "Tarboro", "Edgecombe", "252"},
	{11411, "27887", "NC", "North Carolina", "Tillery", "Halifax", "252"},
	{11412, "27888", "NC", "North Carolina", "Walstonburg", "Greene", "252"},
	{11413, "27889", "NC", "North Carolina", "Washington", "Beaufort", "252"},
	{11414, "27890", "NC", "North Carolina", "Weldon", "Halifax", "252"},
	{11415, "27891", "NC", "North Carolina", "Whitakers", "Nash", "252"},
	{11416, "27892", "NC", "North Carolina", "Williamston", "Martin", "252"},
	{11417, "27893", "NC", "North Carolina", "Wilson", "Wilson", "252"},
	{11418, "27894", "NC", "North Carolina", "Wilson", "Wilson", "252"},
	{11419, "27895", "NC", "North Carolina", "Wilson", "Wilson", "252"},
	{11420, "27896", "NC", "North Carolina", "Wilson", "Wilson", "252"},
	{11421, "27897", "NC", "North Carolina", "Woodland", "Northampton", "252"},
	{11422, "27906", "NC", "North Carolina", "Elizabeth City", "Pasquotank", "252"},
	{11423, "27907", "NC", "North Carolina", "Elizabeth City", "Pasquotank", "252"},
	{11424, "27909", "NC", "North Carolina", "Elizabeth City", "Pasquotank", "252"},
	{11425, "27910", "NC", "North Carolina", "Ahoskie", "Hertford", "252"},
	{11426, "27915", "NC", "North Carolina", "Avon", "Dare", "252"},
	{11427, "27916", "NC", "North Carolina", "Aydlett", "Currituck", "252"},
	{11428, "27917", "NC", "North Carolina", "Barco", "Currituck", "252"},
	{11429, "27919", "NC", "North Carolina", "Belvidere", "Perquimans", "252"},
	{11430, "27920", "NC", "North Carolina", "Buxton", "Dare", "252"},
	{11431, "27921", "NC", "North Carolina", "Camden", "Camden", "252"},
	{11432, "27922", "NC", "North Carolina", "Cofield", "Hertford", "252"},
	{11433, "27923", "NC", "North Carolina", "Coinjock", "Currituck", "252"},
	{11434, "27924", "NC", "North Carolina", "Colerain", "Bertie", "252"},
	{11435, "27925", "NC", "North Carolina", "Columbia", "Tyrrell", "252"},
	{11436, "27926", "NC", "North Carolina", "Corapeake", "Gates", "252"},
	{11437, "27927", "NC", "North Carolina", "Corolla", "Currituck", "252"},
	{11438, "27928", "NC", "North Carolina", "Creswell", "Washington", "252"},
	{11439, "27929", "NC", "North Carolina", "Currituck", "Currituck", "252"},
	{11440, "27930", "NC", "North Carolina", "Durants Neck", "Perquimans", "252"},
	{11441, "27932", "NC", "North Carolina", "Edenton", "Chowan", "252"},
	{11442, "27935", "NC", "North Carolina", "Eure", "Gates", "252"},
	{11443, "27936", "NC", "North Carolina", "Frisco", "Dare", "252"},
	{11444, "27937", "NC", "North Carolina", "Gates", "Gates", "252"},
	{11445, "27938", "NC", "North Carolina", "Gatesville", "Gates", "252"},
	{11446, "27939", "NC", "North Carolina", "Grandy", "Currituck", "252"},
	{11447, "27941", "NC", "North Carolina", "Harbinger", "Currituck", "252"},
	{11448, "27942", "NC", "North Carolina", "Harrellsville", "Hertford", "252"},
	{11449, "27943", "NC", "North Carolina", "Hatteras", "Dare", "252"},
	{11450, "27944", "NC", "North Carolina", "Hertford", "Perquimans", "252"},
	{11451, "27946", "NC", "North Carolina", "Hobbsville", "Gates", "252"},
	{11452, "27947", "NC", "North Carolina", "Jarvisburg", "Currituck", "252"},
	{11453, "27948", "NC", "North Carolina", "Kill Devil Hills", "Dare", "252"},
	{11454, "27949", "NC", "North Carolina", "Kitty Hawk", "Dare", "252"},
	{11455, "27950", "NC", "North Carolina", "Knotts Island", "Currituck", "252"},
	{11456, "27953", "NC", "North Carolina", "Manns Harbor", "Dare", "252"},
	{11457, "27954", "NC", "North Carolina", "Manteo", "Dare", "252"},
	{11458, "27956", "NC", "North Carolina", "Maple", "Currituck", "252"},
	{11459, "27957", "NC", "North Carolina", "Merry Hill", "Bertie", "252"},
	{11460, "27958", "NC", "North Carolina", "Moyock", "Currituck", "252"},
	{11461, "27959", "NC", "North Carolina", "Nags Head", "Dare", "252"},
	{11462, "27960", "NC", "North Carolina", "Ocracoke", "Hyde", "252"},
	{11463, "27962", "NC", "North Carolina", "Plymouth", "Washington", "252"},
	{11464, "27964", "NC", "North Carolina", "Point Harbor", "Currituck", "252"},
	{11465, "27965", "NC", "North Carolina", "Poplar Branch", "Currituck", "252"},
	{11466, "27966", "NC", "North Carolina", "Powells Point", "Currituck", "252"},
	{11467, "27967", "NC", "North Carolina", "Powellsville", "Bertie", "252"},
	{11468, "27968", "NC", "North Carolina", "Rodanthe", "Dare", "252"},
	{11469, "27969", "NC", "North Carolina", "Roduco", "Gates", "252"},
	{11470, "27970", "NC", "North Carolina", "Roper", "Washington", "252"},
	{11471, "27972", "NC", "North Carolina", "Salvo", "Dare", "252"},
	{11472, "27973", "NC", "North Carolina", "Shawboro", "Currituck", "252"},
	{11473, "27974", "NC", "North Carolina", "Shiloh", "Camden", "252"},
	{11474, "27976", "NC", "North Carolina", "South Mills", "Camden", "252"},
	{11475, "27978", "NC", "North Carolina", "Stumpy Point", "Dare", "252"},
	{11476, "27979", "NC", "North Carolina", "Sunbury", "Gates", "252"},
	{11477, "27980", "NC", "North Carolina", "Tyner", "Chowan", "252"},
	{11478, "27981", "NC", "North Carolina", "Wanchese", "Dare", "252"},
	{11479, "27982", "NC", "North Carolina", "Waves", "Dare", "252"},
	{11480, "27983", "NC", "North Carolina", "Windsor", "Bertie", "252"},
	{11481, "27985", "NC", "North Carolina", "Winfall", "Perquimans", "252"},
	{11482, "27986", "NC", "North Carolina", "Winton", "Hertford", "252"},
	{11483, "28001", "NC", "North Carolina", "Albemarle", "Stanly", "704"},
	{11484, "28002", "NC", "North Carolina", "Albemarle", "Stanly", "704"},
	{11485, "28006", "NC", "North Carolina", "Alexis", "Gaston", "704"},
	{11486, "28007", "NC", "North Carolina", "Ansonville", "Anson", "704"},
	{11487, "28009", "NC", "North Carolina", "Badin", "Stanly", "704"},
	{11488, "28010", "NC", "North Carolina", "Barium Springs", "Iredell", "704"},
	{11489, "28012", "NC", "North Carolina", "Belmont", "Gaston", "704"},
	{11490, "28016", "NC", "North Carolina", "Bessemer City", "Gaston", "704"},
	{11491, "28017", "NC", "North Carolina", "Boiling Springs", "Cleveland", "704"},
	{11492, "28018", "NC", "North Carolina", "Bostic", "Rutherford", "828"},
	{11493, "28019", "NC", "North Carolina", "Caroleen", "Rutherford", "828"},
	{11494, "28020", "NC", "North Carolina", "Casar", "Cleveland", "704"},
	{11495, "28021", "NC", "North Carolina", "Cherryville", "Gaston", "704"},
	{11496, "28023", "NC", "North Carolina", "China Grove", "Rowan", "704"},
	{11497, "28024", "NC", "North Carolina", "Cliffside", "Rutherford", "828"},
	{11498, "28025", "NC", "North Carolina", "Concord", "Cabarrus", "704"},
	{11499, "28026", "NC", "North Carolina", "Concord", "Cabarrus", "704"},
	{11500, "28027", "NC", "North Carolina", "Concord", "Cabarrus", "704"},
	{11501, "28031", "NC", "North Carolina", "Cornelius", "Mecklenburg", "704"},
	{11502, "28032", "NC", "North Carolina", "Cramerton", "Gaston", "704"},
	{11503, "28033", "NC", "North Carolina", "Crouse", "Lincoln", "704"},
	{11504, "28034", "NC", "North Carolina", "Dallas", "Gaston", "704"},
	{11505, "28035", "NC", "North Carolina", "Davidson", "Mecklenburg", "704"},
	{11506, "28036", "NC", "North Carolina", "Davidson", "Mecklenburg", "704"},
	{11507, "28037", "NC", "North Carolina", "Denver", "Lincoln", "704"},
	{11508, "28038", "NC", "North Carolina", "Earl", "Cleveland", "704"},
	{11509, "28039", "NC", "North Carolina", "East Spencer", "Rowan", "704"},
	{11510, "28040", "NC", "North Carolina", "Ellenboro", "Rutherford", "828"},
	{11511, "28041", "NC", "North Carolina", "Faith", "Rowan", "704"},
	{11512, "28042", "NC", "North Carolina", "Fallston", "Cleveland", "704"},
	{11513, "28043", "NC", "North Carolina", "Forest City", "Rutherford", "828"},
	{11514, "28052", "NC", "North Carolina", "Gastonia", "Gaston", "704"},
	{11515, "28053", "NC", "North Carolina", "Gastonia", "Gaston", "704"},
	{11516, "28054", "NC", "North Carolina", "Gastonia", "Gaston", "704"},
	{11517, "28055", "NC", "North Carolina", "Gastonia", "Gaston", "704"},
	{11518, "28056", "NC", "North Carolina", "Gastonia", "Gaston", "704"},
	{11519, "28070", "NC", "North Carolina", "Huntersville", "Mecklenburg", "704"},
	{11520, "28071", "NC", "North Carolina", "Gold Hill", "Rowan", "704"},
	{11521, "28072", "NC", "North Carolina", "Granite Quarry", "Rowan", "704"},
	{11522, "28073", "NC", "North Carolina", "Grover", "Cleveland", "704"},
	{11523, "28074", "NC", "North Carolina", "Harris", "Rutherford", "828"},
	{11524, "28075", "NC", "North Carolina", "Harrisburg", "Cabarrus", "704"},
	{11525, "28076", "NC", "North Carolina", "Henrietta", "Rutherford", "828"},
	{11526, "28077", "NC", "North Carolina", "High Shoals", "Gaston", "704"},
	{11527, "28078", "NC", "North Carolina", "Huntersville", "Mecklenburg", "704"},
	{11528, "28079", "NC", "North Carolina", "Indian Trail", "Union", "704"},
	{11529, "28080", "NC", "North Carolina", "Iron Station", "Lincoln", "704"},
	{11530, "28081", "NC", "North Carolina", "Kannapolis", "Cabarrus", "704"},
	{11531, "28082", "NC", "North Carolina", "Kannapolis", "Cabarrus", "704"},
	{11532, "28083", "NC", "North Carolina", "Kannapolis", "Cabarrus", "704"},
	{11533, "28086", "NC", "North Carolina", "Kings Mountain", "Cleveland", "704"},
	{11534, "28088", "NC", "North Carolina", "Landis", "Rowan", "704"},
	{11535, "28089", "NC", "North Carolina", "Lattimore", "Cleveland", "704"},
	{11536, "28090", "NC", "North Carolina", "Lawndale", "Cleveland", "704"},
	{11537, "28091", "NC", "North Carolina", "Lilesville", "Anson", "704"},
	{11538, "28092", "NC", "North Carolina", "Lincolnton", "Lincoln", "704"},
	{11539, "28093", "NC", "North Carolina", "Lincolnton", "Lincoln", "704"},
	{11540, "28097", "NC", "North Carolina", "Locust", "Stanly", "704"},
	{11541, "28098", "NC", "North Carolina", "Lowell", "Gaston", "704"},
	{11542, "28101", "NC", "North Carolina", "Mc Adenville", "Gaston", "704"},
	{11543, "28102", "NC", "North Carolina", "Mc Farlan", "Anson", "704"},
	{11544, "28103", "NC", "North Carolina", "Marshville", "Union", "704"},
	{11545, "28104", "NC", "North Carolina", "Matthews", "Union", "704"},
	{11546, "28105", "NC", "North Carolina", "Matthews", "Mecklenburg", "704"},
	{11547, "28106", "NC", "North Carolina", "Matthews", "Mecklenburg", "704"},
	{11548, "28107", "NC", "North Carolina", "Midland", "Cabarrus", "704"},
	{11549, "28108", "NC", "North Carolina", "Mineral Springs", "Union", "704"},
	{11550, "28109", "NC", "North Carolina", "Misenheimer", "Stanly", "704"},
	{11551, "28110", "NC", "North Carolina", "Monroe", "Union", "704"},
	{11552, "28111", "NC", "North Carolina", "Monroe", "Union", "704"},
	{11553, "28112", "NC", "North Carolina", "Monroe", "Union", "704"},
	{11554, "28114", "NC", "North Carolina", "Mooresboro", "Cleveland", "828"},
	{11555, "28115", "NC", "North Carolina", "Mooresville", "Iredell", "704"},
	{11556, "28117", "NC", "North Carolina", "Mooresville", "Iredell", "704"},
	{11557, "28119", "NC", "North Carolina", "Morven", "Anson", "704"},
	{11558, "28120", "NC", "North Carolina", "Mount Holly", "Gaston", "704"},
	{11559, "28123", "NC", "North Carolina", "Mount Mourne", "Iredell", "704"},
	{11560, "28124", "NC", "North Carolina", "Mount Pleasant", "Cabarrus", "704"},
	{11561, "28125", "NC", "North Carolina", "Mount Ulla", "Rowan", "704"},
	{11562, "28126", "NC", "North Carolina", "Newell", "Mecklenburg", "704"},
	{11563, "28127", "NC", "North Carolina", "New London", "Stanly", "704"},
	{11564, "28128", "NC", "North Carolina", "Norwood", "Stanly", "704"},
	{11565, "28129", "NC", "North Carolina", "Oakboro", "Stanly", "704"},
	{11566, "28130", "NC", "North Carolina", "Paw Creek", "Mecklenburg", "704"},
	{11567, "28133", "NC", "North Carolina", "Peachland", "Anson", "704"},
	{11568, "28134", "NC", "North Carolina", "Pineville", "Mecklenburg", "704"},
	{11569, "28135", "NC", "North Carolina", "Polkton", "Anson", "704"},
	{11570, "28136", "NC", "North Carolina", "Polkville", "Cleveland", "704"},
	{11571, "28137", "NC", "North Carolina", "Richfield", "Stanly", "704"},
	{11572, "28138", "NC", "North Carolina", "Rockwell", "Rowan", "704"},
	{11573, "28139", "NC", "North Carolina", "Rutherfordton", "Rutherford", "828"},
	{11574, "28144", "NC", "North Carolina", "Salisbury", "Rowan", "704"},
	{11575, "28145", "NC", "North Carolina", "Salisbury", "Rowan", "704"},
	{11576, "28146", "NC", "North Carolina", "Salisbury", "Rowan", "704"},
	{11577, "28147", "NC", "North Carolina", "Salisbury", "Rowan", "704"},
	{11578, "28150", "NC", "North Carolina", "Shelby", "Cleveland", "704"},
	{11579, "28151", "NC", "North Carolina", "Shelby", "Cleveland", "704"},
	{11580, "28152", "NC", "North Carolina", "Shelby", "Cleveland", "704"},
	{11581, "28159", "NC", "North Carolina", "Spencer", "Rowan", "704"},
	{11582, "28160", "NC", "North Carolina", "Spindale", "Rutherford", "828"},
	{11583, "28163", "NC", "North Carolina", "Stanfield", "Stanly", "704"},
	{11584, "28164", "NC", "North Carolina", "Stanley", "Gaston", "704"},
	{11585, "28166", "NC", "North Carolina", "Troutman", "Iredell", "704"},
	{11586, "28167", "NC", "North Carolina", "Union Mills", "Rutherford", "828"},
	{11587, "28168", "NC", "North Carolina", "Vale", "Lincoln", "704"},
	{11588, "28169", "NC", "North Carolina", "Waco", "Cleveland", "704"},
	{11589, "28170", "NC", "North Carolina", "Wadesboro", "Anson", "704"},
	{11590, "28173", "NC", "North Carolina", "Waxhaw", "Union", "704"},
	{11591, "28174", "NC", "North Carolina", "Wingate", "Union", "704"},
	{11592, "28201", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11593, "28202", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11594, "28203", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11595, "28204", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11596, "28205", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11597, "28206", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11598, "28207", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11599, "28208", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11600, "28209", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11601, "28210", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11602, "28211", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11603, "28212", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11604, "28213", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11605, "28214", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11606, "28215", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11607, "28216", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11608, "28217", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11609, "28218", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11610, "28219", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11611, "28220", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11612, "28221", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11613, "28222", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11614, "28223", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11615, "28224", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11616, "28226", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11617, "28227", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11618, "28228", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11619, "28229", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11620, "28230", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11621, "28231", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11622, "28232", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11623, "28233", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11624, "28234", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11625, "28235", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11626, "28236", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11627, "28237", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11628, "28241", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11629, "28242", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11630, "28243", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11631, "28244", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11632, "28246", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11633, "28247", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11634, "28250", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11635, "28253", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11636, "28254", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11637, "28255", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11638, "28256", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11639, "28258", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11640, "28260", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11641, "28262", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11642, "28263", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11643, "28265", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11644, "28266", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11645, "28269", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11646, "28270", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11647, "28271", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11648, "28272", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11649, "28273", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11650, "28274", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11651, "28275", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11652, "28277", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11653, "28278", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11654, "28280", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11655, "28281", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11656, "28282", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11657, "28284", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11658, "28285", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11659, "28287", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11660, "28288", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11661, "28289", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11662, "28290", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11663, "28296", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11664, "28297", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11665, "28299", "NC", "North Carolina", "Charlotte", "Mecklenburg", "704"},
	{11666, "28301", "NC", "North Carolina", "Fayetteville", "Cumberland", "910"},
	{11667, "28302", "NC", "North Carolina", "Fayetteville", "Cumberland", "910"},
	{11668, "28303", "NC", "North Carolina", "Fayetteville", "Cumberland", "910"},
	{11669, "28304", "NC", "North Carolina", "Fayetteville", "Cumberland", "910"},
	{11670, "28305", "NC", "North Carolina", "Fayetteville", "Cumberland", "910"},
	{11671, "28306", "NC", "North Carolina", "Fayetteville", "Cumberland", "910"},
	{11672, "28307", "NC", "North Carolina", "Fort Bragg", "Cumberland", "910"},
	{11673, "28308", "NC", "North Carolina", "Pope A F B", "Cumberland", "910"},
	{11674, "28309", "NC", "North Carolina", "Fayetteville", "Cumberland", "910"},
	{11675, "28310", "NC", "North Carolina", "Fort Bragg", "Cumberland", "910"},
	{11676, "28311", "NC", "North Carolina", "Fayetteville", "Cumberland", "910"},
	{11677, "28312", "NC", "North Carolina", "Fayetteville", "Cumberland", "910"},
	{11678, "28314", "NC", "North Carolina", "Fayetteville", "Cumberland", "910"},
	{11679, "28315", "NC", "North Carolina", "Aberdeen", "Moore", "910"},
	{11680, "28318", "NC", "North Carolina", "Autryville", "Sampson", "910"},
	{11681, "28319", "NC", "North Carolina", "Barnesville", "Robeson", "910"},
	{11682, "28320", "NC", "North Carolina", "Bladenboro", "Bladen", "910"},
	{11683, "28323", "NC", "North Carolina", "Bunnlevel", "Harnett", "910"},
	{11684, "28325", "NC", "North Carolina", "Calypso", "Duplin", "919"},
	{11685, "28326", "NC", "North Carolina", "Cameron", "Harnett", "919"},
	{11686, "28327", "NC", "North Carolina", "Carthage", "Moore", "910"},
	{11687, "28328", "NC", "North Carolina", "Clinton", "Sampson", "910"},
	{11688, "28329", "NC", "North Carolina", "Clinton", "Sampson", "910"},
	{11689, "28330", "NC", "North Carolina", "Cordova", "Richmond", "910"},
	{11690, "28331", "NC", "North Carolina", "Cumberland", "Cumberland", "910"},
	{11691, "28332", "NC", "North Carolina", "Dublin", "Bladen", "910"},
	{11692, "28333", "NC", "North Carolina", "Dudley", "Wayne", "919"},
	{11693, "28334", "NC", "North Carolina", "Dunn", "Harnett", "910"},
	{11694, "28335", "NC", "North Carolina", "Dunn", "Harnett", "910"},
	{11695, "28337", "NC", "North Carolina", "Elizabethtown", "Bladen", "910"},
	{11696, "28338", "NC", "North Carolina", "Ellerbe", "Richmond", "910"},
	{11697, "28339", "NC", "North Carolina", "Erwin", "Harnett", "910"},
	{11698, "28340", "NC", "North Carolina", "Fairmont", "Robeson", "910"},
	{11699, "28341", "NC", "North Carolina", "Faison", "Duplin", "910"},
	{11700, "28342", "NC", "North Carolina", "Falcon", "Cumberland", "910"},
	{11701, "28343", "NC", "North Carolina", "Gibson", "Scotland", "910"},
	{11702, "28344", "NC", "North Carolina", "Godwin", "Sampson", "910"},
	{11703, "28345", "NC", "North Carolina", "Hamlet", "Richmond", "910"},
	{11704, "28347", "NC", "North Carolina", "Hoffman", "Richmond", "910"},
	{11705, "28348", "NC", "North Carolina", "Hope Mills", "Cumberland", "910"},
	{11706, "28349", "NC", "North Carolina", "Kenansville", "Duplin", "910"},
	{11707, "28350", "NC", "North Carolina", "Lakeview", "Moore", "910"},
	{11708, "28351", "NC", "North Carolina", "Laurel Hill", "Scotland", "910"},
	{11709, "28352", "NC", "North Carolina", "Laurinburg", "Scotland", "910"},
	{11710, "28353", "NC", "North Carolina", "Laurinburg", "Scotland", "910"},
	{11711, "28355", "NC", "North Carolina", "Lemon Springs", "Lee", "919"},
	{11712, "28356", "NC", "North Carolina", "Linden", "Cumberland", "910"},
	{11713, "28357", "NC", "North Carolina", "Lumber Bridge", "Robeson", "910"},
	{11714, "28358", "NC", "North Carolina", "Lumberton", "Robeson", "910"},
	{11715, "28359", "NC", "North Carolina", "Lumberton", "Robeson", "910"},
	{11716, "28360", "NC", "North Carolina", "Lumberton", "Robeson", "910"},
	{11717, "28362", "NC", "North Carolina", "Marietta", "Robeson", "910"},
	{11718, "28363", "NC", "North Carolina", "Marston", "Richmond", "910"},
	{11719, "28364", "NC", "North Carolina", "Maxton", "Robeson", "910"},
	{11720, "28365", "NC", "North Carolina", "Mount Olive", "Wayne", "919"},
	{11721, "28366", "NC", "North Carolina", "Newton Grove", "Sampson", "910"},
	{11722, "28367", "NC", "North Carolina", "Norman", "Richmond", "910"},
	{11723, "28368", "NC", "North Carolina", "Olivia", "Harnett", "919"},
	{11724, "28369", "NC", "North Carolina", "Orrum", "Robeson", "910"},
	{11725, "28370", "NC", "North Carolina", "Pinehurst", "Moore", "910"},
	{11726, "28371", "NC", "North Carolina", "Parkton", "Robeson", "910"},
	{11727, "28372", "NC", "North Carolina", "Pembroke", "Robeson", "910"},
	{11728, "28373", "NC", "North Carolina", "Pinebluff", "Moore", "910"},
	{11729, "28374", "NC", "North Carolina", "Pinehurst", "Moore", "910"},
	{11730, "28375", "NC", "North Carolina", "Proctorville", "Robeson", "910"},
	{11731, "28376", "NC", "North Carolina", "Raeford", "Hoke", "910"},
	{11732, "28377", "NC", "North Carolina", "Red Springs", "Robeson", "910"},
	{11733, "28378", "NC", "North Carolina", "Rex", "Robeson", "910"},
	{11734, "28379", "NC", "North Carolina", "Rockingham", "Richmond", "910"},
	{11735, "28380", "NC", "North Carolina", "Rockingham", "Richmond", "910"},
	{11736, "28382", "NC", "North Carolina", "Roseboro", "Sampson", "910"},
	{11737, "28383", "NC", "North Carolina", "Rowland", "Robeson", "910"},
	{11738, "28384", "NC", "North Carolina", "Saint Pauls", "Robeson", "910"},
	{11739, "28385", "NC", "North Carolina", "Salemburg", "Sampson", "910"},
	{11740, "28386", "NC", "North Carolina", "Shannon", "Robeson", "910"},
	{11741, "28387", "NC", "North Carolina", "Southern Pines", "Moore", "910"},
	{11742, "28388", "NC", "North Carolina", "Southern Pines", "Moore", "910"},
	{11743, "28390", "NC", "North Carolina", "Spring Lake", "Cumberland", "910"},
	{11744, "28391", "NC", "North Carolina", "Stedman", "Cumberland", "910"},
	{11745, "28392", "NC", "North Carolina", "Tar Heel", "Bladen", "910"},
	{11746, "28393", "NC", "North Carolina", "Turkey", "Sampson", "910"},
	{11747, "28394", "NC", "North Carolina", "Vass", "Moore", "910"},
	{11748, "28395", "NC", "North Carolina", "Wade", "Cumberland", "910"},
	{11749, "28396", "NC", "North Carolina", "Wagram", "Scotland", "910"},
	{11750, "28398", "NC", "North Carolina", "Warsaw", "Duplin", "910"},
	{11751, "28399", "NC", "North Carolina", "White Oak", "Bladen", "910"},
	{11752, "28401", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11753, "28402", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11754, "28403", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11755, "28404", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11756, "28405", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11757, "28406", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11758, "28407", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11759, "28408", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11760, "28409", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11761, "28410", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11762, "28411", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11763, "28412", "NC", "North Carolina", "Wilmington", "New Hanover", "910"},
	{11764, "28420", "NC", "North Carolina", "Ash", "Brunswick", "910"},
	{11765, "28421", "NC", "North Carolina", "Atkinson", "Pender", "910"},
	{11766, "28422", "NC", "North Carolina", "Bolivia", "Brunswick", "910"},
	{11767, "28423", "NC", "North Carolina", "Bolton", "Columbus", "910"},
	{11768, "28424", "NC", "North Carolina", "Brunswick", "Columbus", "910"},
	{11769, "28425", "NC", "North Carolina", "Burgaw", "Pender", "910"},
	{11770, "28428", "NC", "North Carolina", "Carolina Beach", "New Hanover", "910"},
	{11771, "28429", "NC", "North Carolina", "Castle Hayne", "New Hanover", "910"},
	{11772, "28430", "NC", "North Carolina", "Cerro Gordo", "Columbus", "910"},
	{11773, "28431", "NC", "North Carolina", "Chadbourn", "Columbus", "910"},
	{11774, "28432", "NC", "North Carolina", "Clarendon", "Columbus", "910"},
	{11775, "28433", "NC", "North Carolina", "Clarkton", "Bladen", "910"},
	{11776, "28434", "NC", "North Carolina", "Council", "Bladen", "910"},
	{11777, "28435", "NC", "North Carolina", "Currie", "Pender", "910"},
	{11778, "28436", "NC", "North Carolina", "Delco", "Columbus", "910"},
	{11779, "28438", "NC", "North Carolina", "Evergreen", "Columbus", "910"},
	{11780, "28439", "NC", "North Carolina", "Fair Bluff", "Columbus", "910"},
	{11781, "28441", "NC", "North Carolina", "Garland", "Sampson", "910"},
	{11782, "28442", "NC", "North Carolina", "Hallsboro", "Columbus", "910"},
	{11783, "28443", "NC", "North Carolina", "Hampstead", "Pender", "910"},
	{11784, "28444", "NC", "North Carolina", "Harrells", "Sampson", "910"},
	{11785, "28445", "NC", "North Carolina", "Holly Ridge", "Onslow", "910"},
	{11786, "28447", "NC", "North Carolina", "Ivanhoe", "Sampson", "910"},
	{11787, "28448", "NC", "North Carolina", "Kelly", "Bladen", "910"},
	{11788, "28449", "NC", "North Carolina", "Kure Beach", "New Hanover", "910"},
	{11789, "28450", "NC", "North Carolina", "Lake Waccamaw", "Columbus", "910"},
	{11790, "28451", "NC", "North Carolina", "Leland", "Brunswick", "910"},
	{11791, "28452", "NC", "North Carolina", "Longwood", "Brunswick", "910"},
	{11792, "28453", "NC", "North Carolina", "Magnolia", "Duplin", "910"},
	{11793, "28454", "NC", "North Carolina", "Maple Hill", "Pender", "910"},
	{11794, "28455", "NC", "North Carolina", "Nakina", "Columbus", "910"},
	{11795, "28456", "NC", "North Carolina", "Riegelwood", "Columbus", "910"},
	{11796, "28457", "NC", "North Carolina", "Rocky Point", "Pender", "910"},
	{11797, "28458", "NC", "North Carolina", "Rose Hill", "Duplin", "910"},
	{11798, "28459", "NC", "North Carolina", "Shallotte", "Brunswick", "910"},
	{11799, "28460", "NC", "North Carolina", "Sneads Ferry", "Onslow", "910"},
	{11800, "28461", "NC", "North Carolina", "Southport", "Brunswick", "910"},
	{11801, "28462", "NC", "North Carolina", "Supply", "Brunswick", "910"},
	{11802, "28463", "NC", "North Carolina", "Tabor City", "Columbus", "910"},
	{11803, "28464", "NC", "North Carolina", "Teachey", "Duplin", "910"},
	{11804, "28465", "NC", "North Carolina", "Oak Island", "Brunswick", "910"},
	{11805, "28466", "NC", "North Carolina", "Wallace", "Duplin", "910"},
	{11806, "28467", "NC", "North Carolina", "Calabash", "Brunswick", "910"},
	{11807, "28468", "NC", "North Carolina", "Sunset Beach", "Brunswick", "910"},
	{11808, "28469", "NC", "North Carolina", "Ocean Isle Beach", "Brunswick", "910"},
	{11809, "28470", "NC", "North Carolina", "Shallotte", "Brunswick", "910"},
	{11810, "28472", "NC", "North Carolina", "Whiteville", "Columbus", "910"},
	{11811, "28478", "NC", "North Carolina", "Willard", "Pender", "910"},
	{11812, "28479", "NC", "North Carolina", "Winnabow", "Brunswick", "910"},
	{11813, "28480", "NC", "North Carolina", "Wrightsville Beach", "New Hanover", "910"},
	{11814, "28501", "NC", "North Carolina", "Kinston", "Lenoir", "252"},
	{11815, "28502", "NC", "North Carolina", "Kinston", "Lenoir", "252"},
	{11816, "28503", "NC", "North Carolina", "Kinston", "Lenoir", "252"},
	{11817, "28504", "NC", "North Carolina", "Kinston", "Lenoir", "252"},
	{11818, "28508", "NC", "North Carolina", "Albertson", "Duplin", "919"},
	{11819, "28509", "NC", "North Carolina", "Alliance", "Pamlico", "252"},
	{11820, "28510", "NC", "North Carolina", "Arapahoe", "Pamlico", "252"},
	{11821, "28511", "NC", "North Carolina", "Atlantic", "Carteret", "252"},
	{11822, "28512", "NC", "North Carolina", "Atlantic Beach", "Carteret", "252"},
	{11823, "28513", "NC", "North Carolina", "Ayden", "Pitt", "252"},
	{11824, "28515", "NC", "North Carolina", "Bayboro", "Pamlico", "252"},
	{11825, "28516", "NC", "North Carolina", "Beaufort", "Carteret", "252"},
	{11826, "28518", "NC", "North Carolina", "Beulaville", "Duplin", "910"},
	{11827, "28519", "NC", "North Carolina", "Bridgeton", "Craven", "252"},
	{11828, "28520", "NC", "North Carolina", "Cedar Island", "Carteret", "252"},
	{11829, "28521", "NC", "North Carolina", "Chinquapin", "Duplin", "910"},
	{11830, "28522", "NC", "North Carolina", "Comfort", "Jones", "252"},
	{11831, "28523", "NC", "North Carolina", "Cove City", "Craven", "252"},
	{11832, "28524", "NC", "North Carolina", "Davis", "Carteret", "252"},
	{11833, "28525", "NC", "North Carolina", "Deep Run", "Lenoir", "252"},
	{11834, "28526", "NC", "North Carolina", "Dover", "Craven", "252"},
	{11835, "28527", "NC", "North Carolina", "Ernul", "Craven", "252"},
	{11836, "28528", "NC", "North Carolina", "Gloucester", "Carteret", "252"},
	{11837, "28529", "NC", "North Carolina", "Grantsboro", "Pamlico", "252"},
	{11838, "28530", "NC", "North Carolina", "Grifton", "Pitt", "252"},
	{11839, "28531", "NC", "North Carolina", "Harkers Island", "Carteret", "252"},
	{11840, "28532", "NC", "North Carolina", "Havelock", "Craven", "252"},
	{11841, "28533", "NC", "North Carolina", "Cherry Point", "Craven", "252"},
	{11842, "28537", "NC", "North Carolina", "Hobucken", "Pamlico", "252"},
	{11843, "28538", "NC", "North Carolina", "Hookerton", "Greene", "252"},
	{11844, "28539", "NC", "North Carolina", "Hubert", "Onslow", "910"},
	{11845, "28540", "NC", "North Carolina", "Jacksonville", "Onslow", "910"},
	{11846, "28541", "NC", "North Carolina", "Jacksonville", "Onslow", "910"},
	{11847, "28542", "NC", "North Carolina", "Camp Lejeune", "Onslow", "910"},
	{11848, "28543", "NC", "North Carolina", "Tarawa Terrace", "Onslow", "910"},
	{11849, "28544", "NC", "North Carolina", "Midway Park", "Onslow", "910"},
	{11850, "28545", "NC", "North Carolina", "Mccutcheon Field", "Onslow", "910"},
	{11851, "28546", "NC", "North Carolina", "Jacksonville", "Onslow", "910"},
	{11852, "28547", "NC", "North Carolina", "Camp Lejeune", "Onslow", "910"},
	{11853, "28551", "NC", "North Carolina", "La Grange", "Lenoir", "252"},
	{11854, "28552", "NC", "North Carolina", "Lowland", "Pamlico", "252"},
	{11855, "28553", "NC", "North Carolina", "Marshallberg", "Carteret", "252"},
	{11856, "28554", "NC", "North Carolina", "Maury", "Greene", "252"},
	{11857, "28555", "NC", "North Carolina", "Maysville", "Jones", "910"},
	{11858, "28556", "NC", "North Carolina", "Merritt", "Pamlico", "252"},
	{11859, "28557", "NC", "North Carolina", "Morehead City", "Carteret", "252"},
	{11860, "28560", "NC", "North Carolina", "New Bern", "Craven", "252"},
	{11861, "28561", "NC", "North Carolina", "New Bern", "Craven", "252"},
	{11862, "28562", "NC", "North Carolina", "New Bern", "Craven", "252"},
	{11863, "28563", "NC", "North Carolina", "New Bern", "Craven", "252"},
	{11864, "28564", "NC", "North Carolina", "New Bern", "Craven", "252"},
	{11865, "28570", "NC", "North Carolina", "Newport", "Carteret", "252"},
	{11866, "28571", "NC", "North Carolina", "Oriental", "Pamlico", "252"},
	{11867, "28572", "NC", "North Carolina", "Pink Hill", "Lenoir", "252"},
	{11868, "28573", "NC", "North Carolina", "Pollocksville", "Jones", "252"},
	{11869, "28574", "NC", "North Carolina", "Richlands", "Onslow", "910"},
	{11870, "28575", "NC", "North Carolina", "Salter Path", "Carteret", "252"},
	{11871, "28577", "NC", "North Carolina", "Sealevel", "Carteret", "252"},
	{11872, "28578", "NC", "North Carolina", "Seven Springs", "Wayne", "252"},
	{11873, "28579", "NC", "North Carolina", "Smyrna", "Carteret", "252"},
	{11874, "28580", "NC", "North Carolina", "Snow Hill", "Greene", "252"},
	{11875, "28581", "NC", "North Carolina", "Stacy", "Carteret", "252"},
	{11876, "28582", "NC", "North Carolina", "Stella", "Carteret", "910"},
	{11877, "28583", "NC", "North Carolina", "Stonewall", "Pamlico", "252"},
	{11878, "28584", "NC", "North Carolina", "Swansboro", "Onslow", "252"},
	{11879, "28585", "NC", "North Carolina", "Trenton", "Jones", "252"},
	{11880, "28586", "NC", "North Carolina", "Vanceboro", "Craven", "252"},
	{11881, "28587", "NC", "North Carolina", "Vandemere", "Pamlico", "252"},
	{11882, "28589", "NC", "North Carolina", "Williston", "Carteret", "252"},
	{11883, "28590", "NC", "North Carolina", "Winterville", "Pitt", "252"},
	{11884, "28594", "NC", "North Carolina", "Emerald Isle", "Carteret", "252"},
	{11885, "28601", "NC", "North Carolina", "Hickory", "Catawba", "828"},
	{11886, "28602", "NC", "North Carolina", "Hickory", "Catawba", "828"},
	{11887, "28603", "NC", "North Carolina", "Hickory", "Catawba", "828"},
	{11888, "28604", "NC", "North Carolina", "Banner Elk", "Avery", "828"},
	{11889, "28605", "NC", "North Carolina", "Blowing Rock", "Watauga", "828"},
	{11890, "28606", "NC", "North Carolina", "Boomer", "Wilkes", "336"},
	{11891, "28607", "NC", "North Carolina", "Boone", "Watauga", "828"},
	{11892, "28608", "NC", "North Carolina", "Boone", "Watauga", "828"},
	{11893, "28609", "NC", "North Carolina", "Catawba", "Catawba", "828"},
	{11894, "28610", "NC", "North Carolina", "Claremont", "Catawba", "828"},
	{11895, "28611", "NC", "North Carolina", "Collettsville", "Caldwell", "828"},
	{11896, "28612", "NC", "North Carolina", "Connellys Springs", "Burke", "828"},
	{11897, "28613", "NC", "North Carolina", "Conover", "Catawba", "828"},
	{11898, "28615", "NC", "North Carolina", "Creston", "Ashe", "336"},
	{11899, "28616", "NC", "North Carolina", "Crossnore", "Avery", "828"},
	{11900, "28617", "NC", "North Carolina", "Crumpler", "Ashe", "336"},
	{11901, "28618", "NC", "North Carolina", "Deep Gap", "Watauga", "828"},
	{11902, "28619", "NC", "North Carolina", "Drexel", "Burke", "828"},
	{11903, "28621", "NC", "North Carolina", "Elkin", "Surry", "336"},
	{11904, "28622", "NC", "North Carolina", "Elk Park", "Avery", "828"},
	{11905, "28623", "NC", "North Carolina", "Ennice", "Alleghany", "336"},
	{11906, "28624", "NC", "North Carolina", "Ferguson", "Wilkes", "336"},
	{11907, "28625", "NC", "North Carolina", "Statesville", "Iredell", "704"},
	{11908, "28626", "NC", "North Carolina", "Fleetwood", "Ashe", "336"},
	{11909, "28627", "NC", "North Carolina", "Glade Valley", "Alleghany", "336"},
	{11910, "28628", "NC", "North Carolina", "Glen Alpine", "Burke", "828"},
	{11911, "28629", "NC", "North Carolina", "Glendale Springs", "Ashe", "336"},
	{11912, "28630", "NC", "North Carolina", "Granite Falls", "Caldwell", "828"},
	{11913, "28631", "NC", "North Carolina", "Grassy Creek", "Ashe", "336"},
	{11914, "28633", "NC", "North Carolina", "Lenoir", "Caldwell", "828"},
	{11915, "28634", "NC", "North Carolina", "Harmony", "Iredell", "704"},
	{11916, "28635", "NC", "North Carolina", "Hays", "Wilkes", "336"},
	{11917, "28636", "NC", "North Carolina", "Hiddenite", "Alexander", "828"},
	{11918, "28637", "NC", "North Carolina", "Hildebran", "Burke", "828"},
	{11919, "28638", "NC", "North Carolina", "Hudson", "Caldwell", "828"},
	{11920, "28640", "NC", "North Carolina", "Jefferson", "Ashe", "336"},
	{11921, "28641", "NC", "North Carolina", "Jonas Ridge", "Burke", "828"},
	{11922, "28642", "NC", "North Carolina", "Jonesville", "Yadkin", "336"},
	{11923, "28643", "NC", "North Carolina", "Lansing", "Ashe", "336"},
	{11924, "28644", "NC", "North Carolina", "Laurel Springs", "Alleghany", "336"},
	{11925, "28645", "NC", "North Carolina", "Lenoir", "Caldwell", "828"},
	{11926, "28646", "NC", "North Carolina", "Linville", "Avery", "828"},
	{11927, "28647", "NC", "North Carolina", "Linville Falls", "Burke", "828"},
	{11928, "28649", "NC", "North Carolina", "Mc Grady", "Wilkes", "336"},
	{11929, "28650", "NC", "North Carolina", "Maiden", "Catawba", "828"},
	{11930, "28651", "NC", "North Carolina", "Millers Creek", "Wilkes", "336"},
	{11931, "28652", "NC", "North Carolina", "Minneapolis", "Avery", "828"},
	{11932, "28653", "NC", "North Carolina", "Montezuma", "Avery", "828"},
	{11933, "28654", "NC", "North Carolina", "Moravian Falls", "Wilkes", "336"},
	{11934, "28655", "NC", "North Carolina", "Morganton", "Burke", "828"},
	{11935, "28656", "NC", "North Carolina", "North Wilkesboro", "Wilkes", "336"},
	{11936, "28657", "NC", "North Carolina", "Newland", "Avery", "828"},
	{11937, "28658", "NC", "North Carolina", "Newton", "Catawba", "828"},
	{11938, "28659", "NC", "North Carolina", "North Wilkesboro", "Wilkes", "336"},
	{11939, "28660", "NC", "North Carolina", "Olin", "Iredell", "704"},
	{11940, "28661", "NC", "North Carolina", "Patterson", "Caldwell", "828"},
	{11941, "28662", "NC", "North Carolina", "Pineola", "Avery", "828"},
	{11942, "28663", "NC", "North Carolina", "Piney Creek", "Alleghany", "336"},
	{11943, "28664", "NC", "North Carolina", "Plumtree", "Avery", "828"},
	{11944, "28665", "NC", "North Carolina", "Purlear", "Wilkes", "336"},
	{11945, "28666", "NC", "North Carolina", "Icard", "Burke", "828"},
	{11946, "28667", "NC", "North Carolina", "Rhodhiss", "Caldwell", "828"},
	{11947, "28668", "NC", "North Carolina", "Roaring Gap", "Alleghany", "336"},
	{11948, "28669", "NC", "North Carolina", "Roaring River", "Wilkes", "336"},
	{11949, "28670", "NC", "North Carolina", "Ronda", "Wilkes", "336"},
	{11950, "28671", "NC", "North Carolina", "Rutherford College", "Burke", "828"},
	{11951, "28672", "NC", "North Carolina", "Scottville", "Ashe", "336"},
	{11952, "28673", "NC", "North Carolina", "Sherrills Ford", "Catawba", "828"},
	{11953, "28675", "NC", "North Carolina", "Sparta", "Alleghany", "336"},
	{11954, "28676", "NC", "North Carolina", "State Road", "Surry", "336"},
	{11955, "28677", "NC", "North Carolina", "Statesville", "Iredell", "704"},
	{11956, "28678", "NC", "North Carolina", "Stony Point", "Alexander", "704"},
	{11957, "28679", "NC", "North Carolina", "Sugar Grove", "Watauga", "828"},
	{11958, "28680", "NC", "North Carolina", "Morganton", "Burke", "828"},
	{11959, "28681", "NC", "North Carolina", "Taylorsville", "Alexander", "828"},
	{11960, "28682", "NC", "North Carolina", "Terrell", "Catawba", "828"},
	{11961, "28683", "NC", "North Carolina", "Thurmond", "Wilkes", "336"},
	{11962, "28684", "NC", "North Carolina", "Todd", "Ashe", "336"},
	{11963, "28685", "NC", "North Carolina", "Traphill", "Wilkes", "336"},
	{11964, "28687", "NC", "North Carolina", "Statesville", "Iredell", "704"},
	{11965, "28688", "NC", "North Carolina", "Turnersburg", "Iredell", "704"},
	{11966, "28689", "NC", "North Carolina", "Union Grove", "Iredell", "704"},
	{11967, "28690", "NC", "North Carolina", "Valdese", "Burke", "828"},
	{11968, "28691", "NC", "North Carolina", "Valle Crucis", "Watauga", "828"},
	{11969, "28692", "NC", "North Carolina", "Vilas", "Watauga", "828"},
	{11970, "28693", "NC", "North Carolina", "Warrensville", "Ashe", "336"},
	{11971, "28694", "NC", "North Carolina", "West Jefferson", "Ashe", "336"},
	{11972, "28697", "NC", "North Carolina", "Wilkesboro", "Wilkes", "336"},
	{11973, "28698", "NC", "North Carolina", "Zionville", "Watauga", "828"},
	{11974, "28699", "NC", "North Carolina", "Scotts", "Iredell", "704"},
	{11975, "28701", "NC", "North Carolina", "Alexander", "Buncombe", "828"},
	{11976, "28702", "NC", "North Carolina", "Almond", "Swain", "828"},
	{11977, "28704", "NC", "North Carolina", "Arden", "Buncombe", "828"},
	{11978, "28705", "NC", "North Carolina", "Bakersville", "Mitchell", "828"},
	{11979, "28707", "NC", "North Carolina", "Balsam", "Jackson", "828"},
	{11980, "28708", "NC", "North Carolina", "Balsam Grove", "Transylvania", "828"},
	{11981, "28709", "NC", "North Carolina", "Barnardsville", "Buncombe", "828"},
	{11982, "28710", "NC", "North Carolina", "Bat Cave", "Henderson", "828"},
	{11983, "28711", "NC", "North Carolina", "Black Mountain", "Buncombe", "828"},
	{11984, "28712", "NC", "North Carolina", "Brevard", "Transylvania", "828"},
	{11985, "28713", "NC", "North Carolina", "Bryson City", "Swain", "828"},
	{11986, "28714", "NC", "North Carolina", "Burnsville", "Yancey", "828"},
	{11987, "28715", "NC", "North Carolina", "Candler", "Buncombe", "828"},
	{11988, "28716", "NC", "North Carolina", "Canton", "Haywood", "828"},
	{11989, "28717", "NC", "North Carolina", "Cashiers", "Jackson", "828"},
	{11990, "28718", "NC", "North Carolina", "Cedar Mountain", "Transylvania", "828"},
	{11991, "28719", "NC", "North Carolina", "Cherokee", "Swain", "828"},
	{11992, "28720", "NC", "North Carolina", "Chimney Rock", "Rutherford", "828"},
	{11993, "28721", "NC", "North Carolina", "Clyde", "Haywood", "828"},
	{11994, "28722", "NC", "North Carolina", "Columbus", "Polk", "828"},
	{11995, "28723", "NC", "North Carolina", "Cullowhee", "Jackson", "828"},
	{11996, "28724", "NC", "North Carolina", "Dana", "Henderson", "828"},
	{11997, "28725", "NC", "North Carolina", "Dillsboro", "Jackson", "828"},
	{11998, "28726", "NC", "North Carolina", "East Flat Rock", "Henderson", "828"},
	{11999, "28727", "NC", "North Carolina", "Edneyville", "Henderson", "828"},
	{12000, "28728", "NC", "North Carolina", "Enka", "Buncombe", "828"},
	{12001, "28729", "NC", "North Carolina", "Etowah", "Henderson", "828"},
	{12002, "28730", "NC", "North Carolina", "Fairview", "Buncombe", "828"},
	{12003, "28731", "NC", "North Carolina", "Flat Rock", "Henderson", "828"},
	{12004, "28732", "NC", "North Carolina", "Fletcher", "Henderson", "828"},
	{12005, "28733", "NC", "North Carolina", "Fontana Dam", "Graham", "828"},
	{12006, "28734", "NC", "North Carolina", "Franklin", "Macon", "828"},
	{12007, "28735", "NC", "North Carolina", "Gerton", "Henderson", "828"},
	{12008, "28736", "NC", "North Carolina", "Glenville", "Jackson", "828"},
	{12009, "28737", "NC", "North Carolina", "Glenwood", "Mcdowell", "828"},
	{12010, "28738", "NC", "North Carolina", "Hazelwood", "Haywood", "828"},
	{12011, "28739", "NC", "North Carolina", "Hendersonville", "Henderson", "828"},
	{12012, "28740", "NC", "North Carolina", "Green Mountain", "Yancey", "828"},
	{12013, "28741", "NC", "North Carolina", "Highlands", "Macon", "828"},
	{12014, "28742", "NC", "North Carolina", "Horse Shoe", "Henderson", "828"},
	{12015, "28743", "NC", "North Carolina", "Hot Springs", "Madison", "828"},
	{12016, "28744", "NC", "North Carolina", "Franklin", "Macon", "828"},
	{12017, "28745", "NC", "North Carolina", "Lake Junaluska", "Haywood", "828"},
	{12018, "28746", "NC", "North Carolina", "Lake Lure", "Rutherford", "828"},
	{12019, "28747", "NC", "North Carolina", "Lake Toxaway", "Transylvania", "828"},
	{12020, "28748", "NC", "North Carolina", "Leicester", "Buncombe", "828"},
	{12021, "28749", "NC", "North Carolina", "Little Switzerland", "Mcdowell", "828"},
	{12022, "28750", "NC", "North Carolina", "Lynn", "Polk", "828"},
	{12023, "28751", "NC", "North Carolina", "Maggie Valley", "Haywood", "828"},
	{12024, "28752", "NC", "North Carolina", "Marion", "Mcdowell", "828"},
	{12025, "28753", "NC", "North Carolina", "Marshall", "Madison", "828"},
	{12026, "28754", "NC", "North Carolina", "Mars Hill", "Madison", "828"},
	{12027, "28755", "NC", "North Carolina", "Micaville", "Yancey", "828"},
	{12028, "28756", "NC", "North Carolina", "Mill Spring", "Polk", "828"},
	{12029, "28757", "NC", "North Carolina", "Montreat", "Buncombe", "828"},
	{12030, "28758", "NC", "North Carolina", "Mountain Home", "Henderson", "828"},
	{12031, "28759", "NC", "North Carolina", "Mills River", "Henderson", "828"},
	{12032, "28760", "NC", "North Carolina", "Naples", "Henderson", "828"},
	{12033, "28761", "NC", "North Carolina", "Nebo", "Mcdowell", "828"},
	{12034, "28762", "NC", "North Carolina", "Old Fort", "Mcdowell", "828"},
	{12035, "28763", "NC", "North Carolina", "Otto", "Macon", "828"},
	{12036, "28765", "NC", "North Carolina", "Penland", "Mitchell", "828"},
	{12037, "28766", "NC", "North Carolina", "Penrose", "Transylvania", "828"},
	{12038, "28768", "NC", "North Carolina", "Pisgah Forest", "Transylvania", "828"},
	{12039, "28770", "NC", "North Carolina", "Ridgecrest", "Buncombe", "828"},
	{12040, "28771", "NC", "North Carolina", "Robbinsville", "Graham", "828"},
	{12041, "28772", "NC", "North Carolina", "Rosman", "Transylvania", "828"},
	{12042, "28773", "NC", "North Carolina", "Saluda", "Polk", "828"},
	{12043, "28774", "NC", "North Carolina", "Sapphire", "Transylvania", "828"},
	{12044, "28775", "NC", "North Carolina", "Scaly Mountain", "Macon", "828"},
	{12045, "28776", "NC", "North Carolina", "Skyland", "Buncombe", "828"},
	{12046, "28777", "NC", "North Carolina", "Spruce Pine", "Mitchell", "828"},
	{12047, "28778", "NC", "North Carolina", "Swannanoa", "Buncombe", "828"},
	{12048, "28779", "NC", "North Carolina", "Sylva", "Jackson", "828"},
	{12049, "28781", "NC", "North Carolina", "Topton", "Cherokee", "828"},
	{12050, "28782", "NC", "North Carolina", "Tryon", "Polk", "828"},
	{12051, "28783", "NC", "North Carolina", "Tuckasegee", "Jackson", "828"},
	{12052, "28784", "NC", "North Carolina", "Tuxedo", "Henderson", "828"},
	{12053, "28785", "NC", "North Carolina", "Waynesville", "Haywood", "828"},
	{12054, "28786", "NC", "North Carolina", "Waynesville", "Haywood", "828"},
	{12055, "28787", "NC", "North Carolina", "Weaverville", "Buncombe", "828"},
	{12056, "28788", "NC", "North Carolina", "Webster", "Jackson", "828"},
	{12057, "28789", "NC", "North Carolina", "Whittier", "Jackson", "828"},
	{12058, "28790", "NC", "North Carolina", "Zirconia", "Henderson", "828"},
	{12059, "28791", "NC", "North Carolina", "Hendersonville", "Henderson", "828"},
	{12060, "28792", "NC", "North Carolina", "Hendersonville", "Henderson", "828"},
	{12061, "28793", "NC", "North Carolina", "Hendersonville", "Henderson", "828"},
	{12062, "28801", "NC", "North Carolina", "Asheville", "Buncombe", "828"},
	{12063, "28802", "NC", "North Carolina", "Asheville", "Buncombe", "828"},
	{12064, "28803", "NC", "North Carolina", "Asheville", "Buncombe", "828"},
	{12065, "28804", "NC", "North Carolina", "Asheville", "Buncombe", "828"},
	{12066, "28805", "NC", "North Carolina", "Asheville", "Buncombe", "828"},
	{12067, "28806", "NC", "North Carolina", "Asheville", "Buncombe", "828"},
	{12068, "28810", "NC", "North Carolina", "Asheville", "Buncombe", "828"},
	{12069, "28813", "NC", "North Carolina", "Asheville", "Buncombe", "828"},
	{12070, "28814", "NC", "North Carolina", "Asheville", "Buncombe", "828"},
	{12071, "28815", "NC", "North Carolina", "Asheville", "Buncombe", "828"},
	{12072, "28816", "NC", "North Carolina", "Asheville", "Buncombe", "828"},
	{12073, "28901", "NC", "North Carolina", "Andrews", "Cherokee", "828"},
	{12074, "28902", "NC", "North Carolina", "Brasstown", "Clay", "828"},
	{12075, "28903", "NC", "North Carolina", "Culberson", "Cherokee", "828"},
	{12076, "28904", "NC", "North Carolina", "Hayesville", "Clay", "828"},
	{12077, "28905", "NC", "North Carolina", "Marble", "Cherokee", "828"},
	{12078, "28906", "NC", "North Carolina", "Murphy", "Cherokee", "828"},
	{12079, "28909", "NC", "North Carolina", "Warne", "Clay", "828"},
	{12080, "29001", "SC", "South Carolina", "Alcolu", "Clarendon", "803"},
	{12081, "29002", "SC", "South Carolina", "Ballentine", "Richland", "803"},
	{12082, "29003", "SC", "South Carolina", "Bamberg", "Bamberg", "803"},
	{12083, "29006", "SC", "South Carolina", "Batesburg", "Lexington", "803"},
	{12084, "29009", "SC", "South Carolina", "Bethune", "Kershaw", "843"},
	{12085, "29010", "SC", "South Carolina", "Bishopville", "Lee", "803"},
	{12086, "29014", "SC", "South Carolina", "Blackstock", "Chester", "803"},
	{12087, "29015", "SC", "South Carolina", "Blair", "Fairfield", "803"},
	{12088, "29016", "SC", "South Carolina", "Blythewood", "Richland", "803"},
	{12089, "29018", "SC", "South Carolina", "Bowman", "Orangeburg", "803"},
	{12090, "29020", "SC", "South Carolina", "Camden", "Kershaw", "803"},
	{12091, "29021", "SC", "South Carolina", "Camden", "Kershaw", "803"},
	{12092, "29030", "SC", "South Carolina", "Cameron", "Calhoun", "803"},
	{12093, "29031", "SC", "South Carolina", "Carlisle", "Union", "803"},
	{12094, "29032", "SC", "South Carolina", "Cassatt", "Kershaw", "803"},
	{12095, "29033", "SC", "South Carolina", "Cayce", "Lexington", "803"},
	{12096, "29036", "SC", "South Carolina", "Chapin", "Lexington", "803"},
	{12097, "29037", "SC", "South Carolina", "Chappells", "Newberry", "864"},
	{12098, "29038", "SC", "South Carolina", "Cope", "Orangeburg", "803"},
	{12099, "29039", "SC", "South Carolina", "Cordova", "Orangeburg", "803"},
	{12100, "29040", "SC", "South Carolina", "Dalzell", "Sumter", "803"},
	{12101, "29041", "SC", "South Carolina", "Davis Station", "Clarendon", "803"},
	{12102, "29042", "SC", "South Carolina", "Denmark", "Bamberg", "803"},
	{12103, "29044", "SC", "South Carolina", "Eastover", "Richland", "803"},
	{12104, "29045", "SC", "South Carolina", "Elgin", "Kershaw", "803"},
	{12105, "29046", "SC", "South Carolina", "Elliott", "Lee", "803"},
	{12106, "29047", "SC", "South Carolina", "Elloree", "Orangeburg", "803"},
	{12107, "29048", "SC", "South Carolina", "Eutawville", "Orangeburg", "803"},
	{12108, "29051", "SC", "South Carolina", "Gable", "Clarendon", "803"},
	{12109, "29052", "SC", "South Carolina", "Gadsden", "Richland", "803"},
	{12110, "29053", "SC", "South Carolina", "Gaston", "Lexington", "803"},
	{12111, "29054", "SC", "South Carolina", "Gilbert", "Lexington", "803"},
	{12112, "29055", "SC", "South Carolina", "Great Falls", "Chester", "803"},
	{12113, "29056", "SC", "South Carolina", "Greeleyville", "Williamsburg", "843"},
	{12114, "29058", "SC", "South Carolina", "Heath Springs", "Lancaster", "803"},
	{12115, "29059", "SC", "South Carolina", "Holly Hill", "Orangeburg", "803"},
	{12116, "29061", "SC", "South Carolina", "Hopkins", "Richland", "803"},
	{12117, "29062", "SC", "South Carolina", "Horatio", "Sumter", "803"},
	{12118, "29063", "SC", "South Carolina", "Irmo", "Richland", "803"},
	{12119, "29065", "SC", "South Carolina", "Jenkinsville", "Fairfield", "803"},
	{12120, "29067", "SC", "South Carolina", "Kershaw", "Lancaster", "803"},
	{12121, "29069", "SC", "South Carolina", "Lamar", "Darlington", "843"},
	{12122, "29070", "SC", "South Carolina", "Leesville", "Lexington", "803"},
	{12123, "29071", "SC", "South Carolina", "Lexington", "Lexington", "803"},
	{12124, "29072", "SC", "South Carolina", "Lexington", "Lexington", "803"},
	{12125, "29073", "SC", "South Carolina", "Lexington", "Lexington", "803"},
	{12126, "29074", "SC", "South Carolina", "Liberty Hill", "Kershaw", "803"},
	{12127, "29075", "SC", "South Carolina", "Little Mountain", "Newberry", "803"},
	{12128, "29078", "SC", "South Carolina", "Lugoff", "Kershaw", "803"},
	{12129, "29079", "SC", "South Carolina", "Lydia", "Darlington", "843"},
	{12130, "29080", "SC", "South Carolina", "Lynchburg", "Lee", "803"},
	{12131, "29081", "SC", "South Carolina", "Ehrhardt", "Bamberg", "803"},
	{12132, "29082", "SC", "South Carolina", "Lodge", "Colleton", "843"},
	{12133, "29101", "SC", "South Carolina", "Mc Bee", "Chesterfield", "843"},
	{12134, "29102", "SC", "South Carolina", "Manning", "Clarendon", "803"},
	{12135, "29104", "SC", "South Carolina", "Mayesville", "Sumter", "803"},
	{12136, "29105", "SC", "South Carolina", "Monetta", "Aiken", "803"},
	{12137, "29107", "SC", "South Carolina", "Neeses", "Orangeburg", "803"},
	{12138, "29108", "SC", "South Carolina", "Newberry", "Newberry", "803"},
	{12139, "29111", "SC", "South Carolina", "New Zion", "Clarendon", "843"},
	{12140, "29112", "SC", "South Carolina", "North", "Orangeburg", "803"},
	{12141, "29113", "SC", "South Carolina", "Norway", "Orangeburg", "803"},
	{12142, "29114", "SC", "South Carolina", "Olanta", "Florence", "843"},
	{12143, "29115", "SC", "South Carolina", "Orangeburg", "Orangeburg", "803"},
	{12144, "29116", "SC", "South Carolina", "Orangeburg", "Orangeburg", "803"},
	{12145, "29117", "SC", "South Carolina", "Orangeburg", "Orangeburg", "803"},
	{12146, "29118", "SC", "South Carolina", "Orangeburg", "Orangeburg", "803"},
	{12147, "29122", "SC", "South Carolina", "Peak", "Newberry", "803"},
	{12148, "29123", "SC", "South Carolina", "Pelion", "Lexington", "803"},
	{12149, "29125", "SC", "South Carolina", "Pinewood", "Sumter", "803"},
	{12150, "29126", "SC", "South Carolina", "Pomaria", "Newberry", "803"},
	{12151, "29127", "SC", "South Carolina", "Prosperity", "Newberry", "803"},
	{12152, "29128", "SC", "South Carolina", "Rembert", "Sumter", "803"},
	{12153, "29129", "SC", "South Carolina", "Ridge Spring", "Saluda", "803"},
	{12154, "29130", "SC", "South Carolina", "Ridgeway", "Fairfield", "803"},
	{12155, "29132", "SC", "South Carolina", "Rion", "Fairfield", "803"},
	{12156, "29133", "SC", "South Carolina", "Rowesville", "Orangeburg", "803"},
	{12157, "29135", "SC", "South Carolina", "Saint Matthews", "Calhoun", "803"},
	{12158, "29137", "SC", "South Carolina", "Salley", "Aiken", "803"},
	{12159, "29138", "SC", "South Carolina", "Saluda", "Saluda", "864"},
	{12160, "29142", "SC", "South Carolina", "Santee", "Orangeburg", "803"},
	{12161, "29143", "SC", "South Carolina", "Sardinia", "Clarendon", "803"},
	{12162, "29145", "SC", "South Carolina", "Silverstreet", "Newberry", "803"},
	{12163, "29146", "SC", "South Carolina", "Springfield", "Orangeburg", "803"},
	{12164, "29147", "SC", "South Carolina", "State Park", "Richland", "803"},
	{12165, "29148", "SC", "South Carolina", "Summerton", "Clarendon", "803"},
	{12166, "29150", "SC", "South Carolina", "Sumter", "Sumter", "803"},
	{12167, "29151", "SC", "South Carolina", "Sumter", "Sumter", "803"},
	{12168, "29152", "SC", "South Carolina", "Shaw A F B", "Sumter", "803"},
	{12169, "29153", "SC", "South Carolina", "Sumter", "Sumter", "803"},
	{12170, "29154", "SC", "South Carolina", "Sumter", "Sumter", "803"},
	{12171, "29160", "SC", "South Carolina", "Swansea", "Lexington", "803"},
	{12172, "29161", "SC", "South Carolina", "Timmonsville", "Florence", "843"},
	{12173, "29162", "SC", "South Carolina", "Turbeville", "Clarendon", "843"},
	{12174, "29163", "SC", "South Carolina", "Vance", "Orangeburg", "803"},
	{12175, "29164", "SC", "South Carolina", "Wagener", "Aiken", "803"},
	{12176, "29166", "SC", "South Carolina", "Ward", "Saluda", "803"},
	{12177, "29168", "SC", "South Carolina", "Wedgefield", "Sumter", "803"},
	{12178, "29169", "SC", "South Carolina", "West Columbia", "Lexington", "803"},
	{12179, "29170", "SC", "South Carolina", "West Columbia", "Lexington", "803"},
	{12180, "29171", "SC", "South Carolina", "West Columbia", "Lexington", "803"},
	{12181, "29172", "SC", "South Carolina", "West Columbia", "Lexington", "803"},
	{12182, "29175", "SC", "South Carolina", "Westville", "Kershaw", "803"},
	{12183, "29177", "SC", "South Carolina", "White Rock", "Richland", "803"},
	{12184, "29178", "SC", "South Carolina", "Whitmire", "Newberry", "803"},
	{12185, "29180", "SC", "South Carolina", "Winnsboro", "Fairfield", "803"},
	{12186, "29201", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12187, "29202", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12188, "29203", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12189, "29204", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12190, "29205", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12191, "29206", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12192, "29207", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12193, "29208", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12194, "29209", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12195, "29210", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12196, "29211", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12197, "29212", "SC", "South Carolina", "Columbia", "Lexington", "803"},
	{12198, "29214", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12199, "29215", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12200, "29216", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12201, "29217", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12202, "29218", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12203, "29219", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12204, "29220", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12205, "29221", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12206, "29222", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12207, "29223", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12208, "29224", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12209, "29225", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12210, "29226", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12211, "29227", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12212, "29228", "SC", "South Carolina", "Columbia", "Lexington", "803"},
	{12213, "29229", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12214, "29230", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12215, "29240", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12216, "29250", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12217, "29260", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12218, "29290", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12219, "29292", "SC", "South Carolina", "Columbia", "Richland", "803"},
	{12220, "29301", "SC", "South Carolina", "Spartanburg", "Spartanburg", "864"},
	{12221, "29302", "SC", "South Carolina", "Spartanburg", "Spartanburg", "864"},
	{12222, "29303", "SC", "South Carolina", "Spartanburg", "Spartanburg", "864"},
	{12223, "29304", "SC", "South Carolina", "Spartanburg", "Spartanburg", "864"},
	{12224, "29305", "SC", "South Carolina", "Spartanburg", "Spartanburg", "864"},
	{12225, "29306", "SC", "South Carolina", "Spartanburg", "Spartanburg", "864"},
	{12226, "29307", "SC", "South Carolina", "Spartanburg", "Spartanburg", "864"},
	{12227, "29316", "SC", "South Carolina", "Boiling Springs", "Spartanburg", "864"},
	{12228, "29318", "SC", "South Carolina", "Boiling Springs", "Spartanburg", "864"},
	{12229, "29319", "SC", "South Carolina", "Spartanburg", "Spartanburg", "864"},
	{12230, "29320", "SC", "South Carolina", "Arcadia", "Spartanburg", "864"},
	{12231, "29321", "SC", "South Carolina", "Buffalo", "Union", "864"},
	{12232, "29322", "SC", "South Carolina", "Campobello", "Spartanburg", "864"},
	{12233, "29323", "SC", "South Carolina", "Chesnee", "Spartanburg", "864"},
	{12234, "29324", "SC", "South Carolina", "Clifton", "Spartanburg", "864"},
	{12235, "29325", "SC", "South Carolina", "Clinton", "Laurens", "864"},
	{12236, "29329", "SC", "South Carolina", "Converse", "Spartanburg", "864"},
	{12237, "29330", "SC", "South Carolina", "Cowpens", "Spartanburg", "864"},
	{12238, "29331", "SC", "South Carolina", "Cross Anchor", "Spartanburg", "864"},
	{12239, "29332", "SC", "South Carolina", "Cross Hill", "Laurens", "864"},
	{12240, "29333", "SC", "South Carolina", "Drayton", "Spartanburg", "864"},
	{12241, "29334", "SC", "South Carolina", "Duncan", "Spartanburg", "864"},
	{12242, "29335", "SC", "South Carolina", "Enoree", "Spartanburg", "864"},
	{12243, "29336", "SC", "South Carolina", "Fairforest", "Spartanburg", "864"},
	{12244, "29338", "SC", "South Carolina", "Fingerville", "Spartanburg", "864"},
	{12245, "29340", "SC", "South Carolina", "Gaffney", "Cherokee", "864"},
	{12246, "29341", "SC", "South Carolina", "Gaffney", "Cherokee", "864"},
	{12247, "29342", "SC", "South Carolina", "Gaffney", "Cherokee", "864"},
	{12248, "29346", "SC", "South Carolina", "Glendale", "Spartanburg", "864"},
	{12249, "29348", "SC", "South Carolina", "Gramling", "Spartanburg", "864"},
	{12250, "29349", "SC", "South Carolina", "Inman", "Spartanburg", "864"},
	{12251, "29351", "SC", "South Carolina", "Joanna", "Laurens", "864"},
	{12252, "29353", "SC", "South Carolina", "Jonesville", "Union", "864"},
	{12253, "29355", "SC", "South Carolina", "Kinards", "Newberry", "803"},
	{12254, "29356", "SC", "South Carolina", "Landrum", "Spartanburg", "864"},
	{12255, "29360", "SC", "South Carolina", "Laurens", "Laurens", "864"},
	{12256, "29364", "SC", "South Carolina", "Lockhart", "Union", "864"},
	{12257, "29365", "SC", "South Carolina", "Lyman", "Spartanburg", "864"},
	{12258, "29368", "SC", "South Carolina", "Mayo", "Spartanburg", "864"},
	{12259, "29369", "SC", "South Carolina", "Moore", "Spartanburg", "864"},
	{12260, "29370", "SC", "South Carolina", "Mountville", "Laurens", "864"},
	{12261, "29372", "SC", "South Carolina", "Pacolet", "Spartanburg", "864"},
	{12262, "29373", "SC", "South Carolina", "Pacolet Mills", "Spartanburg", "864"},
	{12263, "29374", "SC", "South Carolina", "Pauline", "Spartanburg", "864"},
	{12264, "29375", "SC", "South Carolina", "Reidville", "Spartanburg", "864"},
	{12265, "29376", "SC", "South Carolina", "Roebuck", "Spartanburg", "864"},
	{12266, "29377", "SC", "South Carolina", "Startex", "Spartanburg", "864"},
	{12267, "29378", "SC", "South Carolina", "Una", "Spartanburg", "864"},
	{12268, "29379", "SC", "South Carolina", "Union", "Union", "864"},
	{12269, "29384", "SC", "South Carolina", "Waterloo", "Laurens", "864"},
	{12270, "29385", "SC", "South Carolina", "Wellford", "Spartanburg", "864"},
	{12271, "29386", "SC", "South Carolina", "White Stone", "Spartanburg", "864"},
	{12272, "29388", "SC", "South Carolina", "Woodruff", "Spartanburg", "864"},
	{12273, "29390", "SC", "South Carolina", "Duncan", "Spartanburg", "864"},
	{12274, "29391", "SC", "South Carolina", "Duncan", "Spartanburg", "864"},
	{12275, "29395", "SC", "South Carolina", "Jonesville", "Union", "864"},
	{12276, "29401", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12277, "29402", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12278, "29403", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12279, "29404", "SC", "South Carolina", "Charleston Afb", "Charleston", "843"},
	{12280, "29405", "SC", "South Carolina", "North Charleston", "Charleston", "843"},
	{12281, "29406", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12282, "29407", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12283, "29409", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12284, "29410", "SC", "South Carolina", "Hanahan", "Berkeley", "843"},
	{12285, "29412", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12286, "29413", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12287, "29414", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12288, "29415", "SC", "South Carolina", "North Charleston", "Charleston", "843"},
	{12289, "29416", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12290, "29417", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12291, "29418", "SC", "South Carolina", "North Charleston", "Charleston", "843"},
	{12292, "29419", "SC", "South Carolina", "North Charleston", "Charleston", "843"},
	{12293, "29420", "SC", "South Carolina", "North Charleston", "Dorchester", "843"},
	{12294, "29422", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12295, "29423", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12296, "29424", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12297, "29425", "SC", "South Carolina", "Charleston", "Charleston", "843"},
	{12298, "29426", "SC", "South Carolina", "Adams Run", "Charleston", "843"},
	{12299, "29429", "SC", "South Carolina", "Awendaw", "Charleston", "843"},
	{12300, "29430", "SC", "South Carolina", "Bethera", "Berkeley", "843"},
	{12301, "29431", "SC", "South Carolina", "Bonneau", "Berkeley", "843"},
	{12302, "29432", "SC", "South Carolina", "Branchville", "Orangeburg", "803"},
	{12303, "29433", "SC", "South Carolina", "Canadys", "Colleton", "843"},
	{12304, "29434", "SC", "South Carolina", "Cordesville", "Berkeley", "843"},
	{12305, "29435", "SC", "South Carolina", "Cottageville", "Colleton", "843"},
	{12306, "29436", "SC", "South Carolina", "Cross", "Berkeley", "843"},
	{12307, "29437", "SC", "South Carolina", "Dorchester", "Dorchester", "843"},
	{12308, "29438", "SC", "South Carolina", "Edisto Island", "Colleton", "843"},
	{12309, "29439", "SC", "South Carolina", "Folly Beach", "Charleston", "843"},
	{12310, "29440", "SC", "South Carolina", "Georgetown", "Georgetown", "843"},
	{12311, "29442", "SC", "South Carolina", "Georgetown", "Georgetown", "843"},
	{12312, "29445", "SC", "South Carolina", "Goose Creek", "Berkeley", "843"},
	{12313, "29446", "SC", "South Carolina", "Green Pond", "Colleton", "843"},
	{12314, "29447", "SC", "South Carolina", "Grover", "Dorchester", "843"},
	{12315, "29448", "SC", "South Carolina", "Harleyville", "Dorchester", "843"},
	{12316, "29449", "SC", "South Carolina", "Hollywood", "Charleston", "843"},
	{12317, "29450", "SC", "South Carolina", "Huger", "Berkeley", "843"},
	{12318, "29451", "SC", "South Carolina", "Isle of Palms", "Charleston", "843"},
	{12319, "29452", "SC", "South Carolina", "Jacksonboro", "Colleton", "843"},
	{12320, "29453", "SC", "South Carolina", "Jamestown", "Berkeley", "843"},
	{12321, "29455", "SC", "South Carolina", "Johns Island", "Charleston", "843"},
	{12322, "29456", "SC", "South Carolina", "Ladson", "Berkeley", "843"},
	{12323, "29457", "SC", "South Carolina", "Johns Island", "Charleston", "843"},
	{12324, "29458", "SC", "South Carolina", "Mc Clellanville", "Charleston", "843"},
	{12325, "29461", "SC", "South Carolina", "Moncks Corner", "Berkeley", "843"},
	{12326, "29464", "SC", "South Carolina", "Mount Pleasant", "Charleston", "843"},
	{12327, "29465", "SC", "South Carolina", "Mount Pleasant", "Charleston", "843"},
	{12328, "29466", "SC", "South Carolina", "Mount Pleasant", "Charleston", "843"},
	{12329, "29468", "SC", "South Carolina", "Pineville", "Berkeley", "843"},
	{12330, "29469", "SC", "South Carolina", "Pinopolis", "Berkeley", "843"},
	{12331, "29470", "SC", "South Carolina", "Ravenel", "Charleston", "843"},
	{12332, "29471", "SC", "South Carolina", "Reevesville", "Dorchester", "843"},
	{12333, "29472", "SC", "South Carolina", "Ridgeville", "Dorchester", "843"},
	{12334, "29474", "SC", "South Carolina", "Round O", "Colleton", "843"},
	{12335, "29475", "SC", "South Carolina", "Ruffin", "Colleton", "843"},
	{12336, "29476", "SC", "South Carolina", "Russellville", "Berkeley", "843"},
	{12337, "29477", "SC", "South Carolina", "Saint George", "Dorchester", "843"},
	{12338, "29479", "SC", "South Carolina", "Saint Stephen", "Berkeley", "843"},
	{12339, "29481", "SC", "South Carolina", "Smoaks", "Colleton", "843"},
	{12340, "29482", "SC", "South Carolina", "Sullivans Island", "Charleston", "843"},
	{12341, "29483", "SC", "South Carolina", "Summerville", "Dorchester", "843"},
	{12342, "29484", "SC", "South Carolina", "Summerville", "Dorchester", "843"},
	{12343, "29485", "SC", "South Carolina", "Summerville", "Dorchester", "843"},
	{12344, "29487", "SC", "South Carolina", "Wadmalaw Island", "Charleston", "843"},
	{12345, "29488", "SC", "South Carolina", "Walterboro", "Colleton", "843"},
	{12346, "29492", "SC", "South Carolina", "Charleston", "Berkeley", "843"},
	{12347, "29493", "SC", "South Carolina", "Williams", "Colleton", "843"},
	{12348, "29501", "SC", "South Carolina", "Florence", "Florence", "843"},
	{12349, "29502", "SC", "South Carolina", "Florence", "Florence", "843"},
	{12350, "29503", "SC", "South Carolina", "Florence", "Florence", "843"},
	{12351, "29504", "SC", "South Carolina", "Florence", "Florence", "843"},
	{12352, "29505", "SC", "South Carolina", "Florence", "Florence", "843"},
	{12353, "29506", "SC", "South Carolina", "Florence", "Florence", "843"},
	{12354, "29510", "SC", "South Carolina", "Andrews", "Georgetown", "843"},
	{12355, "29511", "SC", "South Carolina", "Aynor", "Horry", "843"},
	{12356, "29512", "SC", "South Carolina", "Bennettsville", "Marlboro", "843"},
	{12357, "29516", "SC", "South Carolina", "Blenheim", "Marlboro", "843"},
	{12358, "29518", "SC", "South Carolina", "Cades", "Williamsburg", "843"},
	{12359, "29519", "SC", "South Carolina", "Centenary", "Marion", "843"},
	{12360, "29520", "SC", "South Carolina", "Cheraw", "Chesterfield", "843"},
	{12361, "29525", "SC", "South Carolina", "Clio", "Marlboro", "843"},
	{12362, "29526", "SC", "South Carolina", "Conway", "Horry", "843"},
	{12363, "29527", "SC", "South Carolina", "Conway", "Horry", "843"},
	{12364, "29528", "SC", "South Carolina", "Conway", "Horry", "843"},
	{12365, "29530", "SC", "South Carolina", "Coward", "Florence", "843"},
	{12366, "29532", "SC", "South Carolina", "Darlington", "Darlington", "843"},
	{12367, "29536", "SC", "South Carolina", "Dillon", "Dillon", "843"},
	{12368, "29540", "SC", "South Carolina", "Darlington", "Darlington", "843"},
	{12369, "29541", "SC", "South Carolina", "Effingham", "Florence", "843"},
	{12370, "29543", "SC", "South Carolina", "Fork", "Dillon", "843"},
	{12371, "29544", "SC", "South Carolina", "Galivants Ferry", "Horry", "843"},
	{12372, "29545", "SC", "South Carolina", "Green Sea", "Horry", "843"},
	{12373, "29546", "SC", "South Carolina", "Gresham", "Marion", "843"},
	{12374, "29547", "SC", "South Carolina", "Hamer", "Dillon", "843"},
	{12375, "29550", "SC", "South Carolina", "Hartsville", "Darlington", "843"},
	{12376, "29551", "SC", "South Carolina", "Hartsville", "Darlington", "843"},
	{12377, "29554", "SC", "South Carolina", "Hemingway", "Williamsburg", "843"},
	{12378, "29555", "SC", "South Carolina", "Johnsonville", "Florence", "843"},
	{12379, "29556", "SC", "South Carolina", "Kingstree", "Williamsburg", "843"},
	{12380, "29560", "SC", "South Carolina", "Lake City", "Florence", "843"},
	{12381, "29563", "SC", "South Carolina", "Lake View", "Dillon", "843"},
	{12382, "29564", "SC", "South Carolina", "Lane", "Williamsburg", "843"},
	{12383, "29565", "SC", "South Carolina", "Latta", "Dillon", "843"},
	{12384, "29566", "SC", "South Carolina", "Little River", "Horry", "843"},
	{12385, "29567", "SC", "South Carolina", "Little Rock", "Dillon", "843"},
	{12386, "29568", "SC", "South Carolina", "Longs", "Horry", "843"},
	{12387, "29569", "SC", "South Carolina", "Loris", "Horry", "843"},
	{12388, "29570", "SC", "South Carolina", "Mc Coll", "Marlboro", "843"},
	{12389, "29571", "SC", "South Carolina", "Marion", "Marion", "843"},
	{12390, "29572", "SC", "South Carolina", "Myrtle Beach", "Horry", "843"},
	{12391, "29573", "SC", "South Carolina", "Minturn", "Dillon", "843"},
	{12392, "29574", "SC", "South Carolina", "Mullins", "Marion", "843"},
	{12393, "29575", "SC", "South Carolina", "Myrtle Beach", "Horry", "843"},
	{12394, "29576", "SC", "South Carolina", "Murrells Inlet", "Horry", "843"},
	{12395, "29577", "SC", "South Carolina", "Myrtle Beach", "Horry", "843"},
	{12396, "29578", "SC", "South Carolina", "Myrtle Beach", "Horry", "843"},
	{12397, "29579", "SC", "South Carolina", "Myrtle Beach", "Horry", "843"},
	{12398, "29580", "SC", "South Carolina", "Nesmith", "Williamsburg", "843"},
	{12399, "29581", "SC", "South Carolina", "Nichols", "Horry", "843"},
	{12400, "29582", "SC", "South Carolina", "North Myrtle Beach", "Horry", "843"},
	{12401, "29583", "SC", "South Carolina", "Pamplico", "Florence", "843"},
	{12402, "29584", "SC", "South Carolina", "Patrick", "Chesterfield", "843"},
	{12403, "29585", "SC", "South Carolina", "Pawleys Island", "Georgetown", "843"},
	{12404, "29587", "SC", "South Carolina", "Myrtle Beach", "Horry", "843"},
	{12405, "29588", "SC", "South Carolina", "Myrtle Beach", "Horry", "843"},
	{12406, "29589", "SC", "South Carolina", "Rains", "Marion", "843"},
	{12407, "29590", "SC", "South Carolina", "Salters", "Williamsburg", "843"},
	{12408, "29591", "SC", "South Carolina", "Scranton", "Florence", "843"},
	{12409, "29592", "SC", "South Carolina", "Sellers", "Marion", "843"},
	{12410, "29593", "SC", "South Carolina", "Society Hill", "Darlington", "843"},
	{12411, "29594", "SC", "South Carolina", "Tatum", "Marlboro", "843"},
	{12412, "29596", "SC", "South Carolina", "Wallace", "Marlboro", "843"},
	{12413, "29597", "SC", "South Carolina", "North Myrtle Beach", "Horry", "843"},
	{12414, "29598", "SC", "South Carolina", "North Myrtle Beach", "Horry", "843"},
	{12415, "29601", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12416, "29602", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12417, "29603", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12418, "29604", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12419, "29605", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12420, "29606", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12421, "29607", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12422, "29608", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12423, "29609", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12424, "29610", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12425, "29611", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12426, "29612", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12427, "29613", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12428, "29614", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12429, "29615", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12430, "29616", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12431, "29617", "SC", "South Carolina", "Greenville", "Greenville", "864"},
	{12432, "29620", "SC", "South Carolina", "Abbeville", "Abbeville", "864"},
	{12433, "29621", "SC", "South Carolina", "Anderson", "Anderson", "864"},
	{12434, "29622", "SC", "South Carolina", "Anderson", "Anderson", "864"},
	{12435, "29623", "SC", "South Carolina", "Anderson", "Anderson", "864"},
	{12436, "29624", "SC", "South Carolina", "Anderson", "Anderson", "864"},
	{12437, "29625", "SC", "South Carolina", "Anderson", "Anderson", "864"},
	{12438, "29626", "SC", "South Carolina", "Anderson", "Anderson", "864"},
	{12439, "29627", "SC", "South Carolina", "Belton", "Anderson", "864"},
	{12440, "29628", "SC", "South Carolina", "Calhoun Falls", "Abbeville", "864"},
	{12441, "29630", "SC", "South Carolina", "Central", "Pickens", "864"},
	{12442, "29631", "SC", "South Carolina", "Clemson", "Pickens", "864"},
	{12443, "29632", "SC", "South Carolina", "Clemson", "Pickens", "864"},
	{12444, "29633", "SC", "South Carolina", "Clemson", "Pickens", "864"},
	{12445, "29634", "SC", "South Carolina", "Clemson", "Pickens", "864"},
	{12446, "29635", "SC", "South Carolina", "Cleveland", "Greenville", "864"},
	{12447, "29636", "SC", "South Carolina", "Conestee", "Greenville", "864"},
	{12448, "29638", "SC", "South Carolina", "Donalds", "Abbeville", "864"},
	{12449, "29639", "SC", "South Carolina", "Due West", "Abbeville", "864"},
	{12450, "29640", "SC", "South Carolina", "Easley", "Pickens", "864"},
	{12451, "29641", "SC", "South Carolina", "Easley", "Pickens", "864"},
	{12452, "29642", "SC", "South Carolina", "Easley", "Pickens", "864"},
	{12453, "29643", "SC", "South Carolina", "Fair Play", "Oconee", "864"},
	{12454, "29644", "SC", "South Carolina", "Fountain Inn", "Greenville", "864"},
	{12455, "29645", "SC", "South Carolina", "Gray Court", "Laurens", "864"},
	{12456, "29646", "SC", "South Carolina", "Greenwood", "Greenwood", "864"},
	{12457, "29647", "SC", "South Carolina", "Greenwood", "Greenwood", "864"},
	{12458, "29648", "SC", "South Carolina", "Greenwood", "Greenwood", "864"},
	{12459, "29649", "SC", "South Carolina", "Greenwood", "Greenwood", "864"},
	{12460, "29650", "SC", "South Carolina", "Greer", "Greenville", "864"},
	{12461, "29651", "SC", "South Carolina", "Greer", "Greenville", "864"},
	{12462, "29652", "SC", "South Carolina", "Greer", "Greenville", "864"},
	{12463, "29653", "SC", "South Carolina", "Hodges", "Greenwood", "864"},
	{12464, "29654", "SC", "South Carolina", "Honea Path", "Anderson", "864"},
	{12465, "29655", "SC", "South Carolina", "Iva", "Anderson", "864"},
	{12466, "29656", "SC", "South Carolina", "La France", "Anderson", "864"},
	{12467, "29657", "SC", "South Carolina", "Liberty", "Pickens", "864"},
	{12468, "29658", "SC", "South Carolina", "Long Creek", "Oconee", "864"},
	{12469, "29659", "SC", "South Carolina", "Lowndesville", "Abbeville", "864"},
	{12470, "29661", "SC", "South Carolina", "Marietta", "Greenville", "864"},
	{12471, "29662", "SC", "South Carolina", "Mauldin", "Greenville", "864"},
	{12472, "29664", "SC", "South Carolina", "Mountain Rest", "Oconee", "864"},
	{12473, "29665", "SC", "South Carolina", "Newry", "Oconee", "864"},
	{12474, "29666", "SC", "South Carolina", "Ninety Six", "Greenwood", "864"},
	{12475, "29667", "SC", "South Carolina", "Norris", "Pickens", "864"},
	{12476, "29669", "SC", "South Carolina", "Pelzer", "Anderson", "864"},
	{12477, "29670", "SC", "South Carolina", "Pendleton", "Anderson", "864"},
	{12478, "29671", "SC", "South Carolina", "Pickens", "Pickens", "864"},
	{12479, "29672", "SC", "South Carolina", "Seneca", "Oconee", "864"},
	{12480, "29673", "SC", "South Carolina", "Piedmont", "Greenville", "864"},
	{12481, "29675", "SC", "South Carolina", "Richland", "Oconee", "864"},
	{12482, "29676", "SC", "South Carolina", "Salem", "Oconee", "864"},
	{12483, "29677", "SC", "South Carolina", "Sandy Springs", "Anderson", "864"},
	{12484, "29678", "SC", "South Carolina", "Seneca", "Oconee", "864"},
	{12485, "29679", "SC", "South Carolina", "Seneca", "Oconee", "864"},
	{12486, "29680", "SC", "South Carolina", "Simpsonville", "Greenville", "864"},
	{12487, "29681", "SC", "South Carolina", "Simpsonville", "Greenville", "864"},
	{12488, "29682", "SC", "South Carolina", "Six Mile", "Pickens", "864"},
	{12489, "29683", "SC", "South Carolina", "Slater", "Greenville", "864"},
	{12490, "29684", "SC", "South Carolina", "Starr", "Anderson", "864"},
	{12491, "29685", "SC", "South Carolina", "Sunset", "Pickens", "864"},
	{12492, "29686", "SC", "South Carolina", "Tamassee", "Oconee", "864"},
	{12493, "29687", "SC", "South Carolina", "Taylors", "Greenville", "864"},
	{12494, "29688", "SC", "South Carolina", "Tigerville", "Greenville", "864"},
	{12495, "29689", "SC", "South Carolina", "Townville", "Anderson", "864"},
	{12496, "29690", "SC", "South Carolina", "Travelers Rest", "Greenville", "864"},
	{12497, "29691", "SC", "South Carolina", "Walhalla", "Oconee", "864"},
	{12498, "29692", "SC", "South Carolina", "Ware Shoals", "Greenwood", "864"},
	{12499, "29693", "SC", "South Carolina", "Westminster", "Oconee", "864"},
	{12500, "29695", "SC", "South Carolina", "Hodges", "Greenwood", "864"},
	{12501, "29696", "SC", "South Carolina", "West Union", "Oconee", "864"},
	{12502, "29697", "SC", "South Carolina", "Williamston", "Anderson", "864"},
	{12503, "29698", "SC", "South Carolina", "Greenville", "Spartanburg", "864"},
	{12504, "29702", "SC", "South Carolina", "Blacksburg", "Cherokee", "864"},
	{12505, "29703", "SC", "South Carolina", "Bowling Green", "York", "803"},
	{12506, "29704", "SC", "South Carolina", "Catawba", "York", "803"},
	{12507, "29706", "SC", "South Carolina", "Chester", "Chester", "803"},
	{12508, "29707", "SC", "South Carolina", "Fort Mill", "Lancaster", "803"},
	{12509, "29708", "SC", "South Carolina", "Fort Mill", "York", "803"},
	{12510, "29709", "SC", "South Carolina", "Chesterfield", "Chesterfield", "843"},
	{12511, "29710", "SC", "South Carolina", "Clover", "York", "803"},
	{12512, "29712", "SC", "South Carolina", "Edgemoor", "Chester", "803"},
	{12513, "29714", "SC", "South Carolina", "Fort Lawn", "Chester", "803"},
	{12514, "29715", "SC", "South Carolina", "Fort Mill", "York", "803"},
	{12515, "29716", "SC", "South Carolina", "Fort Mill", "York", "803"},
	{12516, "29717", "SC", "South Carolina", "Hickory Grove", "York", "803"},
	{12517, "29718", "SC", "South Carolina", "Jefferson", "Chesterfield", "843"},
	{12518, "29720", "SC", "South Carolina", "Lancaster", "Lancaster", "803"},
	{12519, "29721", "SC", "South Carolina", "Lancaster", "Lancaster", "803"},
	{12520, "29722", "SC", "South Carolina", "Lancaster", "Lancaster", "803"},
	{12521, "29724", "SC", "South Carolina", "Lando", "Chester", "803"},
	{12522, "29726", "SC", "South Carolina", "Mc Connells", "York", "803"},
	{12523, "29727", "SC", "South Carolina", "Mount Croghan", "Chesterfield", "843"},
	{12524, "29728", "SC", "South Carolina", "Pageland", "Chesterfield", "843"},
	{12525, "29729", "SC", "South Carolina", "Richburg", "Chester", "803"},
	{12526, "29730", "SC", "South Carolina", "Rock Hill", "York", "803"},
	{12527, "29731", "SC", "South Carolina", "Rock Hill", "York", "803"},
	{12528, "29732", "SC", "South Carolina", "Rock Hill", "York", "803"},
	{12529, "29733", "SC", "South Carolina", "Rock Hill", "York", "803"},
	{12530, "29734", "SC", "South Carolina", "Rock Hill", "York", "803"},
	{12531, "29741", "SC", "South Carolina", "Ruby", "Chesterfield", "843"},
	{12532, "29742", "SC", "South Carolina", "Sharon", "York", "803"},
	{12533, "29743", "SC", "South Carolina", "Smyrna", "York", "803"},
	{12534, "29744", "SC", "South Carolina", "Van Wyck", "Lancaster", "803"},
	{12535, "29745", "SC", "South Carolina", "York", "York", "803"},
	{12536, "29801", "SC", "South Carolina", "Aiken", "Aiken", "803"},
	{12537, "29802", "SC", "South Carolina", "Aiken", "Aiken", "803"},
	{12538, "29803", "SC", "South Carolina", "Aiken", "Aiken", "803"},
	{12539, "29804", "SC", "South Carolina", "Aiken", "Aiken", "803"},
	{12540, "29805", "SC", "South Carolina", "Aiken", "Aiken", "803"},
	{12541, "29808", "SC", "South Carolina", "Aiken", "Aiken", "803"},
	{12542, "29809", "SC", "South Carolina", "New Ellenton", "Aiken", "803"},
	{12543, "29810", "SC", "South Carolina", "Allendale", "Allendale", "803"},
	{12544, "29812", "SC", "South Carolina", "Barnwell", "Barnwell", "803"},
	{12545, "29813", "SC", "South Carolina", "Hilda", "Barnwell", "803"},
	{12546, "29816", "SC", "South Carolina", "Bath", "Aiken", "803"},
	{12547, "29817", "SC", "South Carolina", "Blackville", "Barnwell", "803"},
	{12548, "29819", "SC", "South Carolina", "Bradley", "Greenwood", "864"},
	{12549, "29821", "SC", "South Carolina", "Clarks Hill", "Mccormick", "864"},
	{12550, "29822", "SC", "South Carolina", "Clearwater", "Aiken", "803"},
	{12551, "29824", "SC", "South Carolina", "Edgefield", "Edgefield", "803"},
	{12552, "29826", "SC", "South Carolina", "Elko", "Barnwell", "803"},
	{12553, "29827", "SC", "South Carolina", "Fairfax", "Allendale", "803"},
	{12554, "29828", "SC", "South Carolina", "Gloverville", "Aiken", "803"},
	{12555, "29829", "SC", "South Carolina", "Graniteville", "Aiken", "803"},
	{12556, "29831", "SC", "South Carolina", "Jackson", "Aiken", "803"},
	{12557, "29832", "SC", "South Carolina", "Johnston", "Edgefield", "803"},
	{12558, "29834", "SC", "South Carolina", "Langley", "Aiken", "803"},
	{12559, "29835", "SC", "South Carolina", "Mc Cormick", "Mccormick", "864"},
	{12560, "29836", "SC", "South Carolina", "Martin", "Allendale", "803"},
	{12561, "29838", "SC", "South Carolina", "Modoc", "Mccormick", "864"},
	{12562, "29839", "SC", "South Carolina", "Montmorenci", "Aiken", "803"},
	{12563, "29840", "SC", "South Carolina", "Mount Carmel", "Mccormick", "864"},
	{12564, "29841", "SC", "South Carolina", "North Augusta", "Aiken", "803"},
	{12565, "29842", "SC", "South Carolina", "Beech Island", "Aiken", "803"},
	{12566, "29843", "SC", "South Carolina", "Olar", "Bamberg", "803"},
	{12567, "29844", "SC", "South Carolina", "Parksville", "Mccormick", "864"},
	{12568, "29845", "SC", "South Carolina", "Plum Branch", "Mccormick", "864"},
	{12569, "29846", "SC", "South Carolina", "Sycamore", "Allendale", "803"},
	{12570, "29847", "SC", "South Carolina", "Trenton", "Edgefield", "803"},
	{12571, "29848", "SC", "South Carolina", "Troy", "Greenwood", "864"},
	{12572, "29849", "SC", "South Carolina", "Ulmer", "Allendale", "803"},
	{12573, "29850", "SC", "South Carolina", "Vaucluse", "Aiken", "803"},
	{12574, "29851", "SC", "South Carolina", "Warrenville", "Aiken", "803"},
	{12575, "29853", "SC", "South Carolina", "Williston", "Barnwell", "803"},
	{12576, "29856", "SC", "South Carolina", "Windsor", "Aiken", "803"},
	{12577, "29860", "SC", "South Carolina", "North Augusta", "Aiken", "803"},
	{12578, "29861", "SC", "South Carolina", "North Augusta", "Aiken", "803"},
	{12579, "29899", "SC", "South Carolina", "Mc Cormick", "Mccormick", "864"},
	{12580, "29901", "SC", "South Carolina", "Beaufort", "Beaufort", "843"},
	{12581, "29902", "SC", "South Carolina", "Beaufort", "Beaufort", "843"},
	{12582, "29903", "SC", "South Carolina", "Beaufort", "Beaufort", "843"},
	{12583, "29904", "SC", "South Carolina", "Beaufort", "Beaufort", "843"},
	{12584, "29905", "SC", "South Carolina", "Beaufort", "Beaufort", "843"},
	{12585, "29906", "SC", "South Carolina", "Beaufort", "Beaufort", "843"},
	{12586, "29907", "SC", "South Carolina", "Ladys Island", "Beaufort", "843"},
	{12587, "29909", "SC", "South Carolina", "Okatie", "Beaufort", "843"},
	{12588, "29910", "SC", "South Carolina", "Bluffton", "Beaufort", "843"},
	{12589, "29911", "SC", "South Carolina", "Brunson", "Hampton", "803"},
	{12590, "29912", "SC", "South Carolina", "Coosawhatchie", "Jasper", "843"},
	{12591, "29913", "SC", "South Carolina", "Crocketville", "Hampton", "803"},
	{12592, "29914", "SC", "South Carolina", "Dale", "Beaufort", "843"},
	{12593, "29915", "SC", "South Carolina", "Daufuskie Island", "Beaufort", "843"},
	{12594, "29916", "SC", "South Carolina", "Early Branch", "Hampton", "843"},
	{12595, "29918", "SC", "South Carolina", "Estill", "Hampton", "803"},
	{12596, "29920", "SC", "South Carolina", "Saint Helena Island", "Beaufort", "843"},
	{12597, "29921", "SC", "South Carolina", "Furman", "Hampton", "803"},
	{12598, "29922", "SC", "South Carolina", "Garnett", "Hampton", "803"},
	{12599, "29923", "SC", "South Carolina", "Gifford", "Hampton", "803"},
	{12600, "29924", "SC", "South Carolina", "Hampton", "Hampton", "803"},
	{12601, "29925", "SC", "South Carolina", "Hilton Head Island", "Beaufort", "843"},
	{12602, "29926", "SC", "South Carolina", "Hilton Head Island", "Beaufort", "843"},
	{12603, "29927", "SC", "South Carolina", "Hardeeville", "Jasper", "843"},
	{12604, "29928", "SC", "South Carolina", "Hilton Head Island", "Beaufort", "843"},
	{12605, "29929", "SC", "South Carolina", "Islandton", "Colleton", "843"},
	{12606, "29931", "SC", "South Carolina", "Lobeco", "Beaufort", "843"},
	{12607, "29932", "SC", "South Carolina", "Luray", "Hampton", "803"},
	{12608, "29933", "SC", "South Carolina", "Miley", "Hampton", "803"},
	{12609, "29934", "SC", "South Carolina", "Pineland", "Jasper", "843"},
	{12610, "29935", "SC", "South Carolina", "Port Royal", "Beaufort", "843"},
	{12611, "29936", "SC", "South Carolina", "Ridgeland", "Jasper", "843"},
	{12612, "29938", "SC", "South Carolina", "Hilton Head Island", "Beaufort", "843"},
	{12613, "29939", "SC", "South Carolina", "Scotia", "Hampton", "803"},
	{12614, "29940", "SC", "South Carolina", "Seabrook", "Beaufort", "843"},
	{12615, "29941", "SC", "South Carolina", "Sheldon", "Beaufort", "843"},
	{12616, "29943", "SC", "South Carolina", "Tillman", "Jasper", "843"},
	{12617, "29944", "SC", "South Carolina", "Varnville", "Hampton", "803"},
	{12618, "29945", "SC", "South Carolina", "Yemassee", "Hampton", "843"},
	{12619, "30002", "GA", "Georgia", "Avondale Estates", "Dekalb", "404"},
	{12620, "30003", "GA", "Georgia", "Norcross", "Gwinnett", "770"},
	{12621, "30004", "GA", "Georgia", "Alpharetta", "Fulton", "770"},
	{12622, "30005", "GA", "Georgia", "Alpharetta", "Fulton", "770"},
	{12623, "30006", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12624, "30007", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12625, "30008", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12626, "30009", "GA", "Georgia", "Alpharetta", "Fulton", "770"},
	{12627, "30010", "GA", "Georgia", "Norcross", "Gwinnett", "770"},
	{12628, "30011", "GA", "Georgia", "Auburn", "Barrow", "770"},
	{12629, "30012", "GA", "Georgia", "Conyers", "Rockdale", "770"},
	{12630, "30013", "GA", "Georgia", "Conyers", "Rockdale", "770"},
	{12631, "30014", "GA", "Georgia", "Covington", "Newton", "770"},
	{12632, "30015", "GA", "Georgia", "Covington", "Newton", "770"},
	{12633, "30016", "GA", "Georgia", "Covington", "Newton", "770"},
	{12634, "30017", "GA", "Georgia", "Grayson", "Gwinnett", "770"},
	{12635, "30018", "GA", "Georgia", "Jersey", "Walton", "770"},
	{12636, "30019", "GA", "Georgia", "Dacula", "Gwinnett", "770"},
	{12637, "30021", "GA", "Georgia", "Clarkston", "Dekalb", "404"},
	{12638, "30022", "GA", "Georgia", "Alpharetta", "Fulton", "770"},
	{12639, "30023", "GA", "Georgia", "Alpharetta", "Fulton", "404"},
	{12640, "30024", "GA", "Georgia", "Suwanee", "Gwinnett", "770"},
	{12641, "30025", "GA", "Georgia", "Social Circle", "Walton", "770"},
	{12642, "30026", "GA", "Georgia", "North Metro", "Gwinnett", "770"},
	{12643, "30028", "GA", "Georgia", "Cumming", "Forsyth", "770"},
	{12644, "30029", "GA", "Georgia", "North Metro", "Gwinnett", "770"},
	{12645, "30030", "GA", "Georgia", "Decatur", "Dekalb", "404"},
	{12646, "30031", "GA", "Georgia", "Decatur", "Dekalb", "404"},
	{12647, "30032", "GA", "Georgia", "Decatur", "Dekalb", "404"},
	{12648, "30033", "GA", "Georgia", "Decatur", "Dekalb", "404"},
	{12649, "30034", "GA", "Georgia", "Decatur", "Dekalb", "404"},
	{12650, "30035", "GA", "Georgia", "Decatur", "Dekalb", "404"},
	{12651, "30036", "GA", "Georgia", "Decatur", "Dekalb", "404"},
	{12652, "30037", "GA", "Georgia", "Decatur", "Dekalb", "404"},
	{12653, "30038", "GA", "Georgia", "Lithonia", "Dekalb", "770"},
	{12654, "30039", "GA", "Georgia", "Snellville", "Gwinnett", "770"},
	{12655, "30040", "GA", "Georgia", "Cumming", "Forsyth", "770"},
	{12656, "30041", "GA", "Georgia", "Cumming", "Forsyth", "770"},
	{12657, "30042", "GA", "Georgia", "Lawrenceville", "Gwinnett", "770"},
	{12658, "30043", "GA", "Georgia", "Lawrenceville", "Gwinnett", "770"},
	{12659, "30044", "GA", "Georgia", "Lawrenceville", "Gwinnett", "770"},
	{12660, "30045", "GA", "Georgia", "Lawrenceville", "Gwinnett", "770"},
	{12661, "30046", "GA", "Georgia", "Lawrenceville", "Gwinnett", "770"},
	{12662, "30047", "GA", "Georgia", "Lilburn", "Gwinnett", "770"},
	{12663, "30048", "GA", "Georgia", "Lilburn", "Gwinnett", "770"},
	{12664, "30049", "GA", "Georgia", "Lawrenceville", "Gwinnett", "770"},
	{12665, "30052", "GA", "Georgia", "Loganville", "Walton", "770"},
	{12666, "30054", "GA", "Georgia", "Oxford", "Newton", "770"},
	{12667, "30055", "GA", "Georgia", "Mansfield", "Newton", "770"},
	{12668, "30056", "GA", "Georgia", "Newborn", "Newton", "770"},
	{12669, "30058", "GA", "Georgia", "Lithonia", "Dekalb", "770"},
	{12670, "30060", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12671, "30061", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12672, "30062", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12673, "30063", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12674, "30064", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12675, "30065", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12676, "30066", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12677, "30067", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12678, "30068", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12679, "30069", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12680, "30070", "GA", "Georgia", "Porterdale", "Newton", "770"},
	{12681, "30071", "GA", "Georgia", "Norcross", "Gwinnett", "770"},
	{12682, "30072", "GA", "Georgia", "Pine Lake", "Dekalb", "404"},
	{12683, "30074", "GA", "Georgia", "Redan", "Dekalb", "770"},
	{12684, "30075", "GA", "Georgia", "Roswell", "Fulton", "770"},
	{12685, "30076", "GA", "Georgia", "Roswell", "Fulton", "770"},
	{12686, "30077", "GA", "Georgia", "Roswell", "Fulton", "770"},
	{12687, "30078", "GA", "Georgia", "Snellville", "Gwinnett", "770"},
	{12688, "30079", "GA", "Georgia", "Scottdale", "Dekalb", "404"},
	{12689, "30080", "GA", "Georgia", "Smyrna", "Cobb", "770"},
	{12690, "30081", "GA", "Georgia", "Smyrna", "Cobb", "770"},
	{12691, "30082", "GA", "Georgia", "Smyrna", "Cobb", "770"},
	{12692, "30083", "GA", "Georgia", "Stone Mountain", "Dekalb", "770"},
	{12693, "30084", "GA", "Georgia", "Tucker", "Dekalb", "770"},
	{12694, "30085", "GA", "Georgia", "Tucker", "Dekalb", "770"},
	{12695, "30086", "GA", "Georgia", "Stone Mountain", "Dekalb", "770"},
	{12696, "30087", "GA", "Georgia", "Stone Mountain", "Dekalb", "770"},
	{12697, "30088", "GA", "Georgia", "Stone Mountain", "Dekalb", "770"},
	{12698, "30090", "GA", "Georgia", "Marietta", "Cobb", "770"},
	{12699, "30091", "GA", "Georgia", "Norcross", "Gwinnett", "770"},
	{12700, "30092", "GA", "Georgia", "Norcross", "Gwinnett", "770"},
	{12701, "30093", "GA", "Georgia", "Norcross", "Gwinnett", "770"},
	{12702, "30094", "GA", "Georgia", "Conyers", "Rockdale", "770"},
	{12703, "30095", "GA", "Georgia", "Duluth", "Gwinnett", "770"},
	{12704, "30096", "GA", "Georgia", "Duluth", "Gwinnett", "770"},
	{12705, "30097", "GA", "Georgia", "Duluth", "Fulton", "770"},
	{12706, "30098", "GA", "Georgia", "Duluth", "Gwinnett", "770"},
	{12707, "30099", "GA", "Georgia", "Duluth", "Gwinnett", "770"},
	{12708, "30101", "GA", "Georgia", "Acworth", "Cobb", "770"},
	{12709, "30102", "GA", "Georgia", "Acworth", "Cherokee", "770"},
	{12710, "30103", "GA", "Georgia", "Adairsville", "Bartow", "770"},
	{12711, "30104", "GA", "Georgia", "Aragon", "Polk", "770"},
	{12712, "30105", "GA", "Georgia", "Armuchee", "Floyd", "706"},
	{12713, "30106", "GA", "Georgia", "Austell", "Cobb", "770"},
	{12714, "30107", "GA", "Georgia", "Ball Ground", "Cherokee", "770"},
	{12715, "30108", "GA", "Georgia", "Bowdon", "Carroll", "770"},
	{12716, "30109", "GA", "Georgia", "Bowdon Junction", "Carroll", "770"},
	{12717, "30110", "GA", "Georgia", "Bremen", "Haralson", "770"},
	{12718, "30111", "GA", "Georgia", "Clarkdale", "Cobb", "770"},
	{12719, "30112", "GA", "Georgia", "Carrollton", "Carroll", "770"},
	{12720, "30113", "GA", "Georgia", "Buchanan", "Haralson", "770"},
	{12721, "30114", "GA", "Georgia", "Canton", "Cherokee", "770"},
	{12722, "30115", "GA", "Georgia", "Canton", "Cherokee", "770"},
	{12723, "30116", "GA", "Georgia", "Carrollton", "Carroll", "770"},
	{12724, "30117", "GA", "Georgia", "Carrollton", "Carroll", "770"},
	{12725, "30118", "GA", "Georgia", "Carrollton", "Carroll", "770"},
	{12726, "30119", "GA", "Georgia", "Carrollton", "Carroll", "770"},
	{12727, "30120", "GA", "Georgia", "Cartersville", "Bartow", "770"},
	{12728, "30121", "GA", "Georgia", "Cartersville", "Bartow", "770"},
	{12729, "30122", "GA", "Georgia", "Lithia Springs", "Douglas", "770"},
	{12730, "30123", "GA", "Georgia", "Cassville", "Bartow", "770"},
	{12731, "30124", "GA", "Georgia", "Cave Spring", "Floyd", "706"},
	{12732, "30125", "GA", "Georgia", "Cedartown", "Polk", "770"},
	{12733, "30126", "GA", "Georgia", "Mableton", "Cobb", "770"},
	{12734, "30127", "GA", "Georgia", "Powder Springs", "Cobb", "770"},
	{12735, "30129", "GA", "Georgia", "Coosa", "Floyd", "706"},
	{12736, "30132", "GA", "Georgia", "Dallas", "Paulding", "770"},
	{12737, "30133", "GA", "Georgia", "Douglasville", "Douglas", "770"},
	{12738, "30134", "GA", "Georgia", "Douglasville", "Douglas", "770"},
	{12739, "30135", "GA", "Georgia", "Douglasville", "Douglas", "770"},
	{12740, "30137", "GA", "Georgia", "Emerson", "Bartow", "770"},
	{12741, "30138", "GA", "Georgia", "Esom Hill", "Polk", "770"},
	{12742, "30139", "GA", "Georgia", "Fairmount", "Gordon", "706"},
	{12743, "30140", "GA", "Georgia", "Felton", "Haralson", "770"},
	{12744, "30141", "GA", "Georgia", "Hiram", "Paulding", "770"},
	{12745, "30142", "GA", "Georgia", "Holly Springs", "Cherokee", "770"},
	{12746, "30143", "GA", "Georgia", "Jasper", "Pickens", "706"},
	{12747, "30144", "GA", "Georgia", "Kennesaw", "Cobb", "770"},
	{12748, "30145", "GA", "Georgia", "Kingston", "Bartow", "770"},
	{12749, "30146", "GA", "Georgia", "Lebanon", "Cherokee", "770"},
	{12750, "30147", "GA", "Georgia", "Lindale", "Floyd", "706"},
	{12751, "30148", "GA", "Georgia", "Marble Hill", "Pickens", "770"},
	{12752, "30149", "GA", "Georgia", "Mount Berry", "Floyd", "706"},
	{12753, "30150", "GA", "Georgia", "Mount Zion", "Carroll", "770"},
	{12754, "30151", "GA", "Georgia", "Nelson", "Cherokee", "770"},
	{12755, "30152", "GA", "Georgia", "Kennesaw", "Cobb", "770"},
	{12756, "30153", "GA", "Georgia", "Rockmart", "Polk", "770"},
	{12757, "30154", "GA", "Georgia", "Douglasville", "Douglas", "770"},
	{12758, "30156", "GA", "Georgia", "Kennesaw", "Cobb", "770"},
	{12759, "30157", "GA", "Georgia", "Dallas", "Paulding", "770"},
	{12760, "30160", "GA", "Georgia", "Kennesaw", "Cobb", "770"},
	{12761, "30161", "GA", "Georgia", "Rome", "Floyd", "706"},
	{12762, "30162", "GA", "Georgia", "Rome", "Floyd", "706"},
	{12763, "30163", "GA", "Georgia", "Rome", "Floyd", "706"},
	{12764, "30164", "GA", "Georgia", "Rome", "Floyd", "706"},
	{12765, "30165", "GA", "Georgia", "Rome", "Floyd", "706"},
	{12766, "30168", "GA", "Georgia", "Austell", "Cobb", "770"},
	{12767, "30169", "GA", "Georgia", "Canton", "Cherokee", "770"},
	{12768, "30170", "GA", "Georgia", "Roopville", "Carroll", "770"},
	{12769, "30171", "GA", "Georgia", "Rydal", "Bartow", "770"},
	{12770, "30172", "GA", "Georgia", "Shannon", "Floyd", "706"},
	{12771, "30173", "GA", "Georgia", "Silver Creek", "Floyd", "706"},
	{12772, "30175", "GA", "Georgia", "Talking Rock", "Pickens", "706"},
	{12773, "30176", "GA", "Georgia", "Tallapoosa", "Haralson", "770"},
	{12774, "30177", "GA", "Georgia", "Tate", "Pickens", "770"},
	{12775, "30178", "GA", "Georgia", "Taylorsville", "Bartow", "770"},
	{12776, "30179", "GA", "Georgia", "Temple", "Carroll", "770"},
	{12777, "30180", "GA", "Georgia", "Villa Rica", "Carroll", "770"},
	{12778, "30182", "GA", "Georgia", "Waco", "Haralson", "770"},
	{12779, "30183", "GA", "Georgia", "Waleska", "Cherokee", "770"},
	{12780, "30184", "GA", "Georgia", "White", "Bartow", "770"},
	{12781, "30185", "GA", "Georgia", "Whitesburg", "Carroll", "770"},
	{12782, "30187", "GA", "Georgia", "Winston", "Douglas", "770"},
	{12783, "30188", "GA", "Georgia", "Woodstock", "Cherokee", "770"},
	{12784, "30189", "GA", "Georgia", "Woodstock", "Cherokee", "770"},
	{12785, "30204", "GA", "Georgia", "Barnesville", "Lamar", "770"},
	{12786, "30205", "GA", "Georgia", "Brooks", "Fayette", "770"},
	{12787, "30206", "GA", "Georgia", "Concord", "Pike", "770"},
	{12788, "30212", "GA", "Georgia", "Experiment", "Spalding", "770"},
	{12789, "30213", "GA", "Georgia", "Fairburn", "Fulton", "770"},
	{12790, "30214", "GA", "Georgia", "Fayetteville", "Fayette", "770"},
	{12791, "30215", "GA", "Georgia", "Fayetteville", "Fayette", "770"},
	{12792, "30216", "GA", "Georgia", "Flovilla", "Butts", "770"},
	{12793, "30217", "GA", "Georgia", "Franklin", "Heard", "706"},
	{12794, "30218", "GA", "Georgia", "Gay", "Meriwether", "706"},
	{12795, "30219", "GA", "Georgia", "Glenn", "Heard", "706"},
	{12796, "30220", "GA", "Georgia", "Grantville", "Coweta", "770"},
	{12797, "30222", "GA", "Georgia", "Greenville", "Meriwether", "706"},
	{12798, "30223", "GA", "Georgia", "Griffin", "Spalding", "770"},
	{12799, "30224", "GA", "Georgia", "Griffin", "Spalding", "770"},
	{12800, "30228", "GA", "Georgia", "Hampton", "Henry", "770"},
	{12801, "30229", "GA", "Georgia", "Haralson", "Coweta", "770"},
	{12802, "30230", "GA", "Georgia", "Hogansville", "Troup", "706"},
	{12803, "30233", "GA", "Georgia", "Jackson", "Butts", "770"},
	{12804, "30234", "GA", "Georgia", "Jenkinsburg", "Butts", "770"},
	{12805, "30236", "GA", "Georgia", "Jonesboro", "Clayton", "770"},
	{12806, "30237", "GA", "Georgia", "Jonesboro", "Clayton", "770"},
	{12807, "30238", "GA", "Georgia", "Jonesboro", "Clayton", "770"},
	{12808, "30240", "GA", "Georgia", "Lagrange", "Troup", "706"},
	{12809, "30241", "GA", "Georgia", "Lagrange", "Troup", "706"},
	{12810, "30248", "GA", "Georgia", "Locust Grove", "Henry", "770"},
	{12811, "30250", "GA", "Georgia", "Lovejoy", "Clayton", "770"},
	{12812, "30251", "GA", "Georgia", "Luthersville", "Meriwether", "770"},
	{12813, "30252", "GA", "Georgia", "Mcdonough", "Henry", "770"},
	{12814, "30253", "GA", "Georgia", "Mcdonough", "Henry", "770"},
	{12815, "30256", "GA", "Georgia", "Meansville", "Pike", "770"},
	{12816, "30257", "GA", "Georgia", "Milner", "Lamar", "770"},
	{12817, "30258", "GA", "Georgia", "Molena", "Pike", "770"},
	{12818, "30259", "GA", "Georgia", "Moreland", "Coweta", "770"},
	{12819, "30260", "GA", "Georgia", "Morrow", "Clayton", "770"},
	{12820, "30261", "GA", "Georgia", "Lagrange", "Troup", "706"},
	{12821, "30263", "GA", "Georgia", "Newnan", "Coweta", "770"},
	{12822, "30264", "GA", "Georgia", "Newnan", "Coweta", "770"},
	{12823, "30265", "GA", "Georgia", "Newnan", "Coweta", "770"},
	{12824, "30266", "GA", "Georgia", "Orchard Hill", "Spalding", "770"},
	{12825, "30268", "GA", "Georgia", "Palmetto", "Fulton", "770"},
	{12826, "30269", "GA", "Georgia", "Peachtree City", "Fayette", "770"},
	{12827, "30270", "GA", "Georgia", "Peachtree City", "Fayette", "770"},
	{12828, "30271", "GA", "Georgia", "Newnan", "Coweta", "770"},
	{12829, "30272", "GA", "Georgia", "Red Oak", "Fulton", "404"},
	{12830, "30273", "GA", "Georgia", "Rex", "Clayton", "770"},
	{12831, "30274", "GA", "Georgia", "Riverdale", "Clayton", "770"},
	{12832, "30275", "GA", "Georgia", "Sargent", "Coweta", "770"},
	{12833, "30276", "GA", "Georgia", "Senoia", "Coweta", "770"},
	{12834, "30277", "GA", "Georgia", "Sharpsburg", "Coweta", "770"},
	{12835, "30281", "GA", "Georgia", "Stockbridge", "Henry", "770"},
	{12836, "30284", "GA", "Georgia", "Sunny Side", "Coweta", "770"},
	{12837, "30285", "GA", "Georgia", "The Rock", "Upson", "706"},
	{12838, "30286", "GA", "Georgia", "Thomaston", "Upson", "706"},
	{12839, "30287", "GA", "Georgia", "Morrow", "Clayton", "770"},
	{12840, "30288", "GA", "Georgia", "Conley", "Clayton", "404"},
	{12841, "30289", "GA", "Georgia", "Turin", "Coweta", "770"},
	{12842, "30290", "GA", "Georgia", "Tyrone", "Fayette", "770"},
	{12843, "30291", "GA", "Georgia", "Union City", "Fulton", "770"},
	{12844, "30292", "GA", "Georgia", "Williamson", "Pike", "770"},
	{12845, "30293", "GA", "Georgia", "Woodbury", "Meriwether", "706"},
	{12846, "30294", "GA", "Georgia", "Ellenwood", "Dekalb", "770"},
	{12847, "30295", "GA", "Georgia", "Zebulon", "Pike", "706"},
	{12848, "30296", "GA", "Georgia", "Riverdale", "Clayton", "770"},
	{12849, "30297", "GA", "Georgia", "Forest Park", "Clayton", "404"},
	{12850, "30298", "GA", "Georgia", "Forest Park", "Clayton", "404"},
	{12851, "30301", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12852, "30302", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12853, "30303", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12854, "30304", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12855, "30305", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12856, "30306", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12857, "30307", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12858, "30308", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12859, "30309", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12860, "30310", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12861, "30311", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12862, "30312", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12863, "30313", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12864, "30314", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12865, "30315", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12866, "30316", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12867, "30317", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{12868, "30318", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12869, "30319", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{12870, "30320", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12871, "30321", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12872, "30322", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{12873, "30324", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12874, "30325", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12875, "30326", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12876, "30327", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12877, "30328", "GA", "Georgia", "Atlanta", "Fulton", "770"},
	{12878, "30329", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{12879, "30330", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12880, "30331", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12881, "30332", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12882, "30333", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{12883, "30334", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12884, "30336", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12885, "30337", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12886, "30338", "GA", "Georgia", "Atlanta", "Dekalb", "770"},
	{12887, "30339", "GA", "Georgia", "Atlanta", "Fulton", "770"},
	{12888, "30340", "GA", "Georgia", "Atlanta", "Dekalb", "770"},
	{12889, "30341", "GA", "Georgia", "Atlanta", "Dekalb", "770"},
	{12890, "30342", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12891, "30343", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12892, "30344", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12893, "30345", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{12894, "30346", "GA", "Georgia", "Atlanta", "Dekalb", "770"},
	{12895, "30347", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12896, "30348", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12897, "30349", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12898, "30350", "GA", "Georgia", "Atlanta", "Fulton", "770"},
	{12899, "30353", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12900, "30354", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12901, "30355", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12902, "30356", "GA", "Georgia", "Atlanta", "Dekalb", "770"},
	{12903, "30357", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12904, "30358", "GA", "Georgia", "Atlanta", "Fulton", "770"},
	{12905, "30359", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{12906, "30360", "GA", "Georgia", "Atlanta", "Dekalb", "770"},
	{12907, "30361", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12908, "30362", "GA", "Georgia", "Atlanta", "Dekalb", "770"},
	{12909, "30363", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12910, "30364", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12911, "30366", "GA", "Georgia", "Atlanta", "Dekalb", "770"},
	{12912, "30368", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12913, "30369", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12914, "30370", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12915, "30371", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12916, "30374", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12917, "30375", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12918, "30376", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12919, "30377", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12920, "30378", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12921, "30379", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12922, "30380", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12923, "30384", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12924, "30385", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12925, "30388", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12926, "30390", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12927, "30392", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12928, "30394", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12929, "30396", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12930, "30398", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{12931, "30401", "GA", "Georgia", "Swainsboro", "Emanuel", "478"},
	{12932, "30410", "GA", "Georgia", "Ailey", "Montgomery", "912"},
	{12933, "30411", "GA", "Georgia", "Alamo", "Wheeler", "229"},
	{12934, "30412", "GA", "Georgia", "Alston", "Montgomery", "912"},
	{12935, "30413", "GA", "Georgia", "Bartow", "Jefferson", "478"},
	{12936, "30414", "GA", "Georgia", "Bellville", "Evans", "912"},
	{12937, "30415", "GA", "Georgia", "Brooklet", "Bulloch", "912"},
	{12938, "30417", "GA", "Georgia", "Claxton", "Evans", "912"},
	{12939, "30420", "GA", "Georgia", "Cobbtown", "Tattnall", "912"},
	{12940, "30421", "GA", "Georgia", "Collins", "Tattnall", "912"},
	{12941, "30423", "GA", "Georgia", "Daisy", "Evans", "912"},
	{12942, "30424", "GA", "Georgia", "Dover", "Screven", "912"},
	{12943, "30425", "GA", "Georgia", "Garfield", "Emanuel", "478"},
	{12944, "30426", "GA", "Georgia", "Girard", "Burke", "478"},
	{12945, "30427", "GA", "Georgia", "Glennville", "Tattnall", "912"},
	{12946, "30428", "GA", "Georgia", "Glenwood", "Wheeler", "229"},
	{12947, "30429", "GA", "Georgia", "Hagan", "Evans", "912"},
	{12948, "30434", "GA", "Georgia", "Louisville", "Jefferson", "478"},
	{12949, "30436", "GA", "Georgia", "Lyons", "Toombs", "912"},
	{12950, "30438", "GA", "Georgia", "Manassas", "Tattnall", "912"},
	{12951, "30439", "GA", "Georgia", "Metter", "Candler", "912"},
	{12952, "30441", "GA", "Georgia", "Midville", "Burke", "478"},
	{12953, "30442", "GA", "Georgia", "Millen", "Jenkins", "478"},
	{12954, "30445", "GA", "Georgia", "Mount Vernon", "Montgomery", "912"},
	{12955, "30446", "GA", "Georgia", "Newington", "Screven", "912"},
	{12956, "30447", "GA", "Georgia", "Norristown", "Emanuel", "478"},
	{12957, "30448", "GA", "Georgia", "Nunez", "Emanuel", "478"},
	{12958, "30449", "GA", "Georgia", "Oliver", "Screven", "912"},
	{12959, "30450", "GA", "Georgia", "Portal", "Bulloch", "912"},
	{12960, "30451", "GA", "Georgia", "Pulaski", "Candler", "912"},
	{12961, "30452", "GA", "Georgia", "Register", "Bulloch", "912"},
	{12962, "30453", "GA", "Georgia", "Reidsville", "Tattnall", "912"},
	{12963, "30454", "GA", "Georgia", "Rockledge", "Laurens", "478"},
	{12964, "30455", "GA", "Georgia", "Rocky Ford", "Screven", "912"},
	{12965, "30456", "GA", "Georgia", "Sardis", "Burke", "478"},
	{12966, "30457", "GA", "Georgia", "Soperton", "Treutlen", "912"},
	{12967, "30458", "GA", "Georgia", "Statesboro", "Bulloch", "912"},
	{12968, "30459", "GA", "Georgia", "Statesboro", "Bulloch", "912"},
	{12969, "30460", "GA", "Georgia", "Statesboro", "Bulloch", "912"},
	{12970, "30461", "GA", "Georgia", "Statesboro", "Bulloch", "912"},
	{12971, "30464", "GA", "Georgia", "Stillmore", "Emanuel", "478"},
	{12972, "30467", "GA", "Georgia", "Sylvania", "Screven", "912"},
	{12973, "30470", "GA", "Georgia", "Tarrytown", "Montgomery", "912"},
	{12974, "30471", "GA", "Georgia", "Twin City", "Emanuel", "478"},
	{12975, "30473", "GA", "Georgia", "Uvalda", "Montgomery", "912"},
	{12976, "30474", "GA", "Georgia", "Vidalia", "Toombs", "912"},
	{12977, "30475", "GA", "Georgia", "Vidalia", "Toombs", "912"},
	{12978, "30477", "GA", "Georgia", "Wadley", "Jefferson", "478"},
	{12979, "30499", "GA", "Georgia", "Reidsville", "Tattnall", "912"},
	{12980, "30501", "GA", "Georgia", "Gainesville", "Hall", "770"},
	{12981, "30502", "GA", "Georgia", "Chestnut Mountain", "Hall", "770"},
	{12982, "30503", "GA", "Georgia", "Gainesville", "Hall", "770"},
	{12983, "30504", "GA", "Georgia", "Gainesville", "Hall", "770"},
	{12984, "30506", "GA", "Georgia", "Gainesville", "Hall", "770"},
	{12985, "30507", "GA", "Georgia", "Gainesville", "Hall", "770"},
	{12986, "30510", "GA", "Georgia", "Alto", "Habersham", "706"},
	{12987, "30511", "GA", "Georgia", "Baldwin", "Banks", "706"},
	{12988, "30512", "GA", "Georgia", "Blairsville", "Union", "706"},
	{12989, "30513", "GA", "Georgia", "Blue Ridge", "Fannin", "706"},
	{12990, "30514", "GA", "Georgia", "Blairsville", "Union", "706"},
	{12991, "30515", "GA", "Georgia", "Buford", "Gwinnett", "770"},
	{12992, "30516", "GA", "Georgia", "Bowersville", "Hart", "706"},
	{12993, "30517", "GA", "Georgia", "Braselton", "Jackson", "706"},
	{12994, "30518", "GA", "Georgia", "Buford", "Gwinnett", "770"},
	{12995, "30519", "GA", "Georgia", "Buford", "Gwinnett", "770"},
	{12996, "30520", "GA", "Georgia", "Canon", "Franklin", "706"},
	{12997, "30521", "GA", "Georgia", "Carnesville", "Franklin", "706"},
	{12998, "30522", "GA", "Georgia", "Cherry Log", "Gilmer", "706"},
	{12999, "30523", "GA", "Georgia", "Clarkesville", "Habersham", "706"},
	{13000, "30525", "GA", "Georgia", "Clayton", "Rabun", "706"},
	{13001, "30527", "GA", "Georgia", "Clermont", "Hall", "770"},
	{13002, "30528", "GA", "Georgia", "Cleveland", "White", "706"},
	{13003, "30529", "GA", "Georgia", "Commerce", "Jackson", "706"},
	{13004, "30530", "GA", "Georgia", "Commerce", "Banks", "706"},
	{13005, "30531", "GA", "Georgia", "Cornelia", "Habersham", "706"},
	{13006, "30533", "GA", "Georgia", "Dahlonega", "Lumpkin", "706"},
	{13007, "30534", "GA", "Georgia", "Dawsonville", "Dawson", "706"},
	{13008, "30535", "GA", "Georgia", "Demorest", "Habersham", "706"},
	{13009, "30536", "GA", "Georgia", "Ellijay", "Gilmer", "706"},
	{13010, "30537", "GA", "Georgia", "Dillard", "Rabun", "706"},
	{13011, "30538", "GA", "Georgia", "Eastanollee", "Stephens", "706"},
	{13012, "30539", "GA", "Georgia", "East Ellijay", "Gilmer", "706"},
	{13013, "30540", "GA", "Georgia", "Ellijay", "Gilmer", "706"},
	{13014, "30541", "GA", "Georgia", "Epworth", "Fannin", "706"},
	{13015, "30542", "GA", "Georgia", "Flowery Branch", "Hall", "770"},
	{13016, "30543", "GA", "Georgia", "Gillsville", "Hall", "770"},
	{13017, "30544", "GA", "Georgia", "Demorest", "Habersham", "706"},
	{13018, "30545", "GA", "Georgia", "Helen", "White", "706"},
	{13019, "30546", "GA", "Georgia", "Hiawassee", "Towns", "706"},
	{13020, "30547", "GA", "Georgia", "Homer", "Banks", "706"},
	{13021, "30548", "GA", "Georgia", "Hoschton", "Jackson", "706"},
	{13022, "30549", "GA", "Georgia", "Jefferson", "Jackson", "706"},
	{13023, "30552", "GA", "Georgia", "Lakemont", "Rabun", "706"},
	{13024, "30553", "GA", "Georgia", "Lavonia", "Franklin", "706"},
	{13025, "30554", "GA", "Georgia", "Lula", "Hall", "770"},
	{13026, "30555", "GA", "Georgia", "Mc Caysville", "Fannin", "706"},
	{13027, "30557", "GA", "Georgia", "Martin", "Stephens", "706"},
	{13028, "30558", "GA", "Georgia", "Maysville", "Banks", "706"},
	{13029, "30559", "GA", "Georgia", "Mineral Bluff", "Fannin", "706"},
	{13030, "30560", "GA", "Georgia", "Morganton", "Fannin", "706"},
	{13031, "30562", "GA", "Georgia", "Mountain City", "Rabun", "706"},
	{13032, "30563", "GA", "Georgia", "Mount Airy", "Habersham", "706"},
	{13033, "30564", "GA", "Georgia", "Murrayville", "Hall", "770"},
	{13034, "30565", "GA", "Georgia", "Nicholson", "Jackson", "706"},
	{13035, "30566", "GA", "Georgia", "Oakwood", "Hall", "770"},
	{13036, "30567", "GA", "Georgia", "Pendergrass", "Jackson", "706"},
	{13037, "30568", "GA", "Georgia", "Rabun Gap", "Rabun", "706"},
	{13038, "30571", "GA", "Georgia", "Sautee Nacoochee", "White", "706"},
	{13039, "30572", "GA", "Georgia", "Suches", "Union", "706"},
	{13040, "30573", "GA", "Georgia", "Tallulah Falls", "Rabun", "706"},
	{13041, "30575", "GA", "Georgia", "Talmo", "Jackson", "706"},
	{13042, "30576", "GA", "Georgia", "Tiger", "Rabun", "706"},
	{13043, "30577", "GA", "Georgia", "Toccoa", "Stephens", "706"},
	{13044, "30580", "GA", "Georgia", "Turnerville", "Habersham", "706"},
	{13045, "30581", "GA", "Georgia", "Wiley", "Rabun", "706"},
	{13046, "30582", "GA", "Georgia", "Young Harris", "Towns", "706"},
	{13047, "30597", "GA", "Georgia", "Dahlonega", "Lumpkin", "706"},
	{13048, "30598", "GA", "Georgia", "Toccoa Falls", "Stephens", "706"},
	{13049, "30599", "GA", "Georgia", "Commerce", "Jackson", "706"},
	{13050, "30601", "GA", "Georgia", "Athens", "Clarke", "706"},
	{13051, "30602", "GA", "Georgia", "Athens", "Clarke", "706"},
	{13052, "30603", "GA", "Georgia", "Athens", "Clarke", "706"},
	{13053, "30604", "GA", "Georgia", "Athens", "Clarke", "706"},
	{13054, "30605", "GA", "Georgia", "Athens", "Clarke", "706"},
	{13055, "30606", "GA", "Georgia", "Athens", "Clarke", "706"},
	{13056, "30607", "GA", "Georgia", "Athens", "Clarke", "706"},
	{13057, "30608", "GA", "Georgia", "Athens", "Clarke", "706"},
	{13058, "30609", "GA", "Georgia", "Athens", "Clarke", "706"},
	{13059, "30612", "GA", "Georgia", "Athens", "Clarke", "706"},
	{13060, "30619", "GA", "Georgia", "Arnoldsville", "Oglethorpe", "706"},
	{13061, "30620", "GA", "Georgia", "Bethlehem", "Barrow", "770"},
	{13062, "30621", "GA", "Georgia", "Bishop", "Oconee", "706"},
	{13063, "30622", "GA", "Georgia", "Bogart", "Oconee", "770"},
	{13064, "30623", "GA", "Georgia", "Bostwick", "Morgan", "706"},
	{13065, "30624", "GA", "Georgia", "Bowman", "Elbert", "706"},
	{13066, "30625", "GA", "Georgia", "Buckhead", "Morgan", "706"},
	{13067, "30627", "GA", "Georgia", "Carlton", "Madison", "706"},
	{13068, "30628", "GA", "Georgia", "Colbert", "Madison", "706"},
	{13069, "30629", "GA", "Georgia", "Comer", "Madison", "706"},
	{13070, "30630", "GA", "Georgia", "Crawford", "Oglethorpe", "706"},
	{13071, "30631", "GA", "Georgia", "Crawfordville", "Taliaferro", "706"},
	{13072, "30633", "GA", "Georgia", "Danielsville", "Madison", "706"},
	{13073, "30634", "GA", "Georgia", "Dewy Rose", "Elbert", "706"},
	{13074, "30635", "GA", "Georgia", "Elberton", "Elbert", "706"},
	{13075, "30638", "GA", "Georgia", "Farmington", "Oconee", "706"},
	{13076, "30639", "GA", "Georgia", "Franklin Springs", "Franklin", "706"},
	{13077, "30641", "GA", "Georgia", "Good Hope", "Walton", "770"},
	{13078, "30642", "GA", "Georgia", "Greensboro", "Greene", "706"},
	{13079, "30643", "GA", "Georgia", "Hartwell", "Hart", "706"},
	{13080, "30645", "GA", "Georgia", "High Shoals", "Morgan", "706"},
	{13081, "30646", "GA", "Georgia", "Hull", "Madison", "706"},
	{13082, "30647", "GA", "Georgia", "Ila", "Madison", "706"},
	{13083, "30648", "GA", "Georgia", "Lexington", "Oglethorpe", "706"},
	{13084, "30650", "GA", "Georgia", "Madison", "Morgan", "706"},
	{13085, "30655", "GA", "Georgia", "Monroe", "Walton", "770"},
	{13086, "30656", "GA", "Georgia", "Monroe", "Walton", "770"},
	{13087, "30660", "GA", "Georgia", "Rayle", "Wilkes", "706"},
	{13088, "30662", "GA", "Georgia", "Royston", "Franklin", "706"},
	{13089, "30663", "GA", "Georgia", "Rutledge", "Morgan", "706"},
	{13090, "30664", "GA", "Georgia", "Sharon", "Taliaferro", "706"},
	{13091, "30665", "GA", "Georgia", "Siloam", "Greene", "706"},
	{13092, "30666", "GA", "Georgia", "Statham", "Barrow", "770"},
	{13093, "30667", "GA", "Georgia", "Stephens", "Oglethorpe", "706"},
	{13094, "30668", "GA", "Georgia", "Tignall", "Wilkes", "706"},
	{13095, "30669", "GA", "Georgia", "Union Point", "Greene", "706"},
	{13096, "30671", "GA", "Georgia", "Maxeys", "Oglethorpe", "706"},
	{13097, "30673", "GA", "Georgia", "Washington", "Wilkes", "706"},
	{13098, "30677", "GA", "Georgia", "Watkinsville", "Oconee", "706"},
	{13099, "30678", "GA", "Georgia", "White Plains", "Greene", "706"},
	{13100, "30680", "GA", "Georgia", "Winder", "Barrow", "770"},
	{13101, "30683", "GA", "Georgia", "Winterville", "Clarke", "706"},
	{13102, "30701", "GA", "Georgia", "Calhoun", "Gordon", "706"},
	{13103, "30703", "GA", "Georgia", "Calhoun", "Gordon", "706"},
	{13104, "30705", "GA", "Georgia", "Chatsworth", "Murray", "706"},
	{13105, "30707", "GA", "Georgia", "Chickamauga", "Walker", "706"},
	{13106, "30708", "GA", "Georgia", "Cisco", "Murray", "706"},
	{13107, "30710", "GA", "Georgia", "Cohutta", "Whitfield", "706"},
	{13108, "30711", "GA", "Georgia", "Crandall", "Murray", "706"},
	{13109, "30719", "GA", "Georgia", "Dalton", "Whitfield", "706"},
	{13110, "30720", "GA", "Georgia", "Dalton", "Whitfield", "706"},
	{13111, "30721", "GA", "Georgia", "Dalton", "Whitfield", "706"},
	{13112, "30722", "GA", "Georgia", "Dalton", "Whitfield", "706"},
	{13113, "30724", "GA", "Georgia", "Eton", "Murray", "706"},
	{13114, "30725", "GA", "Georgia", "Flintstone", "Walker", "706"},
	{13115, "30726", "GA", "Georgia", "Graysville", "Catoosa", "706"},
	{13116, "30728", "GA", "Georgia", "La Fayette", "Walker", "706"},
	{13117, "30730", "GA", "Georgia", "Lyerly", "Chattooga", "706"},
	{13118, "30731", "GA", "Georgia", "Menlo", "Chattooga", "706"},
	{13119, "30732", "GA", "Georgia", "Oakman", "Gordon", "706"},
	{13120, "30733", "GA", "Georgia", "Plainville", "Gordon", "706"},
	{13121, "30734", "GA", "Georgia", "Ranger", "Gordon", "706"},
	{13122, "30735", "GA", "Georgia", "Resaca", "Gordon", "706"},
	{13123, "30736", "GA", "Georgia", "Ringgold", "Catoosa", "706"},
	{13124, "30738", "GA", "Georgia", "Rising Fawn", "Dade", "706"},
	{13125, "30739", "GA", "Georgia", "Rock Spring", "Walker", "706"},
	{13126, "30740", "GA", "Georgia", "Rocky Face", "Whitfield", "706"},
	{13127, "30741", "GA", "Georgia", "Rossville", "Walker", "706"},
	{13128, "30742", "GA", "Georgia", "Fort Oglethorpe", "Catoosa", "706"},
	{13129, "30746", "GA", "Georgia", "Sugar Valley", "Gordon", "706"},
	{13130, "30747", "GA", "Georgia", "Summerville", "Chattooga", "706"},
	{13131, "30750", "GA", "Georgia", "Lookout Mountain", "Walker", "706"},
	{13132, "30751", "GA", "Georgia", "Tennga", "Murray", "706"},
	{13133, "30752", "GA", "Georgia", "Trenton", "Dade", "706"},
	{13134, "30753", "GA", "Georgia", "Trion", "Chattooga", "706"},
	{13135, "30755", "GA", "Georgia", "Tunnel Hill", "Whitfield", "706"},
	{13136, "30756", "GA", "Georgia", "Varnell", "Catoosa", "706"},
	{13137, "30757", "GA", "Georgia", "Wildwood", "Dade", "706"},
	{13138, "30802", "GA", "Georgia", "Appling", "Columbia", "706"},
	{13139, "30803", "GA", "Georgia", "Avera", "Jefferson", "706"},
	{13140, "30805", "GA", "Georgia", "Blythe", "Richmond", "706"},
	{13141, "30806", "GA", "Georgia", "Boneville", "Mcduffie", "706"},
	{13142, "30807", "GA", "Georgia", "Camak", "Warren", "706"},
	{13143, "30808", "GA", "Georgia", "Dearing", "Mcduffie", "706"},
	{13144, "30809", "GA", "Georgia", "Evans", "Columbia", "706"},
	{13145, "30810", "GA", "Georgia", "Gibson", "Glascock", "706"},
	{13146, "30811", "GA", "Georgia", "Gough", "Burke", "706"},
	{13147, "30812", "GA", "Georgia", "Gracewood", "Richmond", "706"},
	{13148, "30813", "GA", "Georgia", "Grovetown", "Columbia", "706"},
	{13149, "30814", "GA", "Georgia", "Harlem", "Columbia", "706"},
	{13150, "30815", "GA", "Georgia", "Hephzibah", "Richmond", "706"},
	{13151, "30816", "GA", "Georgia", "Keysville", "Burke", "706"},
	{13152, "30817", "GA", "Georgia", "Lincolnton", "Lincoln", "706"},
	{13153, "30818", "GA", "Georgia", "Matthews", "Jefferson", "706"},
	{13154, "30819", "GA", "Georgia", "Mesena", "Warren", "706"},
	{13155, "30820", "GA", "Georgia", "Mitchell", "Glascock", "706"},
	{13156, "30821", "GA", "Georgia", "Norwood", "Warren", "706"},
	{13157, "30822", "GA", "Georgia", "Perkins", "Jenkins", "478"},
	{13158, "30823", "GA", "Georgia", "Stapleton", "Jefferson", "706"},
	{13159, "30824", "GA", "Georgia", "Thomson", "Mcduffie", "706"},
	{13160, "30828", "GA", "Georgia", "Warrenton", "Warren", "706"},
	{13161, "30830", "GA", "Georgia", "Waynesboro", "Burke", "706"},
	{13162, "30833", "GA", "Georgia", "Wrens", "Jefferson", "706"},
	{13163, "30901", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13164, "30903", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13165, "30904", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13166, "30905", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13167, "30906", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13168, "30907", "GA", "Georgia", "Augusta", "Columbia", "706"},
	{13169, "30909", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13170, "30912", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13171, "30913", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13172, "30914", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13173, "30916", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13174, "30917", "GA", "Georgia", "Augusta", "Columbia", "706"},
	{13175, "30919", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13176, "30999", "GA", "Georgia", "Augusta", "Richmond", "706"},
	{13177, "31001", "GA", "Georgia", "Abbeville", "Wilcox", "229"},
	{13178, "31002", "GA", "Georgia", "Adrian", "Emanuel", "478"},
	{13179, "31003", "GA", "Georgia", "Allentown", "Wilkinson", "478"},
	{13180, "31004", "GA", "Georgia", "Bolingbroke", "Monroe", "478"},
	{13181, "31005", "GA", "Georgia", "Bonaire", "Houston", "478"},
	{13182, "31006", "GA", "Georgia", "Butler", "Taylor", "478"},
	{13183, "31007", "GA", "Georgia", "Byromville", "Dooly", "478"},
	{13184, "31008", "GA", "Georgia", "Byron", "Peach", "478"},
	{13185, "31009", "GA", "Georgia", "Cadwell", "Laurens", "478"},
	{13186, "31010", "GA", "Georgia", "Cordele", "Crisp", "229"},
	{13187, "31011", "GA", "Georgia", "Chauncey", "Dodge", "478"},
	{13188, "31012", "GA", "Georgia", "Chester", "Dodge", "478"},
	{13189, "31013", "GA", "Georgia", "Clinchfield", "Houston", "478"},
	{13190, "31014", "GA", "Georgia", "Cochran", "Bleckley", "478"},
	{13191, "31015", "GA", "Georgia", "Cordele", "Crisp", "229"},
	{13192, "31016", "GA", "Georgia", "Culloden", "Monroe", "478"},
	{13193, "31017", "GA", "Georgia", "Danville", "Twiggs", "478"},
	{13194, "31018", "GA", "Georgia", "Davisboro", "Washington", "478"},
	{13195, "31019", "GA", "Georgia", "Dexter", "Laurens", "478"},
	{13196, "31020", "GA", "Georgia", "Dry Branch", "Twiggs", "478"},
	{13197, "31021", "GA", "Georgia", "Dublin", "Laurens", "478"},
	{13198, "31022", "GA", "Georgia", "Dudley", "Laurens", "478"},
	{13199, "31023", "GA", "Georgia", "Eastman", "Dodge", "478"},
	{13200, "31024", "GA", "Georgia", "Eatonton", "Putnam", "706"},
	{13201, "31025", "GA", "Georgia", "Elko", "Houston", "478"},
	{13202, "31026", "GA", "Georgia", "Eatonton", "Putnam", "706"},
	{13203, "31027", "GA", "Georgia", "East Dublin", "Laurens", "478"},
	{13204, "31028", "GA", "Georgia", "Centerville", "Houston", "478"},
	{13205, "31029", "GA", "Georgia", "Forsyth", "Monroe", "478"},
	{13206, "31030", "GA", "Georgia", "Fort Valley", "Peach", "478"},
	{13207, "31031", "GA", "Georgia", "Gordon", "Wilkinson", "478"},
	{13208, "31032", "GA", "Georgia", "Gray", "Jones", "478"},
	{13209, "31033", "GA", "Georgia", "Haddock", "Jones", "478"},
	{13210, "31034", "GA", "Georgia", "Hardwick", "Baldwin", "478"},
	{13211, "31035", "GA", "Georgia", "Harrison", "Washington", "478"},
	{13212, "31036", "GA", "Georgia", "Hawkinsville", "Pulaski", "478"},
	{13213, "31037", "GA", "Georgia", "Helena", "Telfair", "229"},
	{13214, "31038", "GA", "Georgia", "Hillsboro", "Jasper", "706"},
	{13215, "31039", "GA", "Georgia", "Howard", "Taylor", "478"},
	{13216, "31040", "GA", "Georgia", "Dublin", "Laurens", "478"},
	{13217, "31041", "GA", "Georgia", "Ideal", "Macon", "478"},
	{13218, "31042", "GA", "Georgia", "Irwinton", "Wilkinson", "478"},
	{13219, "31044", "GA", "Georgia", "Jeffersonville", "Twiggs", "478"},
	{13220, "31045", "GA", "Georgia", "Jewell", "Warren", "706"},
	{13221, "31046", "GA", "Georgia", "Juliette", "Monroe", "478"},
	{13222, "31047", "GA", "Georgia", "Kathleen", "Houston", "478"},
	{13223, "31049", "GA", "Georgia", "Kite", "Johnson", "478"},
	{13224, "31050", "GA", "Georgia", "Knoxville", "Crawford", "478"},
	{13225, "31051", "GA", "Georgia", "Lilly", "Dooly", "478"},
	{13226, "31052", "GA", "Georgia", "Lizella", "Bibb", "478"},
	{13227, "31054", "GA", "Georgia", "Mc Intyre", "Wilkinson", "478"},
	{13228, "31055", "GA", "Georgia", "Mc Rae", "Telfair", "229"},
	{13229, "31057", "GA", "Georgia", "Marshallville", "Macon", "478"},
	{13230, "31058", "GA", "Georgia", "Mauk", "Marion", "478"},
	{13231, "31059", "GA", "Georgia", "Milledgeville", "Baldwin", "478"},
	{13232, "31060", "GA", "Georgia", "Milan", "Dodge", "229"},
	{13233, "31061", "GA", "Georgia", "Milledgeville", "Baldwin", "478"},
	{13234, "31062", "GA", "Georgia", "Milledgeville", "Baldwin", "478"},
	{13235, "31063", "GA", "Georgia", "Montezuma", "Macon", "478"},
	{13236, "31064", "GA", "Georgia", "Monticello", "Jasper", "706"},
	{13237, "31065", "GA", "Georgia", "Montrose", "Laurens", "478"},
	{13238, "31066", "GA", "Georgia", "Musella", "Crawford", "478"},
	{13239, "31067", "GA", "Georgia", "Oconee", "Washington", "478"},
	{13240, "31068", "GA", "Georgia", "Oglethorpe", "Macon", "478"},
	{13241, "31069", "GA", "Georgia", "Perry", "Houston", "478"},
	{13242, "31070", "GA", "Georgia", "Pinehurst", "Dooly", "478"},
	{13243, "31071", "GA", "Georgia", "Pineview", "Wilcox", "229"},
	{13244, "31072", "GA", "Georgia", "Pitts", "Wilcox", "229"},
	{13245, "31075", "GA", "Georgia", "Rentz", "Laurens", "478"},
	{13246, "31076", "GA", "Georgia", "Reynolds", "Taylor", "478"},
	{13247, "31077", "GA", "Georgia", "Rhine", "Dodge", "229"},
	{13248, "31078", "GA", "Georgia", "Roberta", "Crawford", "478"},
	{13249, "31079", "GA", "Georgia", "Rochelle", "Wilcox", "229"},
	{13250, "31081", "GA", "Georgia", "Rupert", "Taylor", "478"},
	{13251, "31082", "GA", "Georgia", "Sandersville", "Washington", "478"},
	{13252, "31083", "GA", "Georgia", "Scotland", "Telfair", "912"},
	{13253, "31084", "GA", "Georgia", "Seville", "Wilcox", "229"},
	{13254, "31085", "GA", "Georgia", "Shady Dale", "Jasper", "706"},
	{13255, "31086", "GA", "Georgia", "Smarr", "Monroe", "478"},
	{13256, "31087", "GA", "Georgia", "Sparta", "Hancock", "706"},
	{13257, "31088", "GA", "Georgia", "Warner Robins", "Houston", "478"},
	{13258, "31089", "GA", "Georgia", "Tennille", "Washington", "478"},
	{13259, "31090", "GA", "Georgia", "Toomsboro", "Wilkinson", "478"},
	{13260, "31091", "GA", "Georgia", "Unadilla", "Dooly", "478"},
	{13261, "31092", "GA", "Georgia", "Vienna", "Dooly", "478"},
	{13262, "31093", "GA", "Georgia", "Warner Robins", "Houston", "478"},
	{13263, "31094", "GA", "Georgia", "Warthen", "Washington", "478"},
	{13264, "31095", "GA", "Georgia", "Warner Robins", "Houston", "478"},
	{13265, "31096", "GA", "Georgia", "Wrightsville", "Johnson", "478"},
	{13266, "31097", "GA", "Georgia", "Yatesville", "Upson", "706"},
	{13267, "31098", "GA", "Georgia", "Warner Robins", "Houston", "478"},
	{13268, "31099", "GA", "Georgia", "Warner Robins", "Houston", "478"},
	{13269, "31106", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13270, "31107", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13271, "31119", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{13272, "31126", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13273, "31131", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13274, "31136", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13275, "31139", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13276, "31141", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{13277, "31145", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{13278, "31146", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{13279, "31150", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13280, "31156", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13281, "31169", "GA", "Georgia", "Peachtree City", "Fayette", "770"},
	{13282, "31192", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13283, "31193", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13284, "31195", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13285, "31196", "GA", "Georgia", "Atlanta", "Fulton", "404"},
	{13286, "31201", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13287, "31202", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13288, "31203", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13289, "31204", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13290, "31205", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13291, "31206", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13292, "31207", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13293, "31208", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13294, "31209", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13295, "31210", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13296, "31211", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13297, "31212", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13298, "31213", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13299, "31216", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13300, "31217", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13301, "31220", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13302, "31221", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13303, "31294", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13304, "31295", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13305, "31296", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13306, "31297", "GA", "Georgia", "Macon", "Bibb", "478"},
	{13307, "31301", "GA", "Georgia", "Allenhurst", "Liberty", "912"},
	{13308, "31302", "GA", "Georgia", "Bloomingdale", "Chatham", "912"},
	{13309, "31303", "GA", "Georgia", "Clyo", "Effingham", "912"},
	{13310, "31304", "GA", "Georgia", "Crescent", "Mcintosh", "912"},
	{13311, "31305", "GA", "Georgia", "Darien", "Mcintosh", "912"},
	{13312, "31307", "GA", "Georgia", "Eden", "Effingham", "912"},
	{13313, "31308", "GA", "Georgia", "Ellabell", "Bryan", "912"},
	{13314, "31309", "GA", "Georgia", "Fleming", "Liberty", "912"},
	{13315, "31310", "GA", "Georgia", "Hinesville", "Liberty", "912"},
	{13316, "31312", "GA", "Georgia", "Guyton", "Effingham", "912"},
	{13317, "31313", "GA", "Georgia", "Hinesville", "Liberty", "912"},
	{13318, "31314", "GA", "Georgia", "Fort Stewart", "Liberty", "912"},
	{13319, "31315", "GA", "Georgia", "Fort Stewart", "Liberty", "912"},
	{13320, "31316", "GA", "Georgia", "Ludowici", "Long", "912"},
	{13321, "31318", "GA", "Georgia", "Meldrim", "Effingham", "912"},
	{13322, "31319", "GA", "Georgia", "Meridian", "Mcintosh", "912"},
	{13323, "31320", "GA", "Georgia", "Midway", "Liberty", "912"},
	{13324, "31321", "GA", "Georgia", "Pembroke", "Bryan", "912"},
	{13325, "31322", "GA", "Georgia", "Pooler", "Chatham", "912"},
	{13326, "31323", "GA", "Georgia", "Riceboro", "Liberty", "912"},
	{13327, "31324", "GA", "Georgia", "Richmond Hill", "Bryan", "912"},
	{13328, "31326", "GA", "Georgia", "Rincon", "Effingham", "912"},
	{13329, "31327", "GA", "Georgia", "Sapelo Island", "Mcintosh", "912"},
	{13330, "31328", "GA", "Georgia", "Tybee Island", "Chatham", "912"},
	{13331, "31329", "GA", "Georgia", "Springfield", "Effingham", "912"},
	{13332, "31331", "GA", "Georgia", "Townsend", "Mcintosh", "912"},
	{13333, "31333", "GA", "Georgia", "Walthourville", "Liberty", "912"},
	{13334, "31401", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13335, "31402", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13336, "31403", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13337, "31404", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13338, "31405", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13339, "31406", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13340, "31407", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13341, "31408", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13342, "31409", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13343, "31410", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13344, "31411", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13345, "31412", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13346, "31414", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13347, "31415", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13348, "31416", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13349, "31418", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13350, "31419", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13351, "31420", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13352, "31421", "GA", "Georgia", "Savannah", "Chatham", "912"},
	{13353, "31501", "GA", "Georgia", "Waycross", "Ware", "912"},
	{13354, "31502", "GA", "Georgia", "Waycross", "Ware", "912"},
	{13355, "31503", "GA", "Georgia", "Waycross", "Ware", "912"},
	{13356, "31510", "GA", "Georgia", "Alma", "Bacon", "912"},
	{13357, "31512", "GA", "Georgia", "Ambrose", "Coffee", "912"},
	{13358, "31513", "GA", "Georgia", "Baxley", "Appling", "912"},
	{13359, "31515", "GA", "Georgia", "Baxley", "Appling", "912"},
	{13360, "31516", "GA", "Georgia", "Blackshear", "Pierce", "912"},
	{13361, "31518", "GA", "Georgia", "Bristol", "Pierce", "912"},
	{13362, "31519", "GA", "Georgia", "Broxton", "Coffee", "912"},
	{13363, "31520", "GA", "Georgia", "Brunswick", "Glynn", "912"},
	{13364, "31521", "GA", "Georgia", "Brunswick", "Glynn", "912"},
	{13365, "31522", "GA", "Georgia", "Saint Simons Island", "Glynn", "912"},
	{13366, "31523", "GA", "Georgia", "Brunswick", "Glynn", "912"},
	{13367, "31524", "GA", "Georgia", "Brunswick", "Glynn", "912"},
	{13368, "31525", "GA", "Georgia", "Brunswick", "Glynn", "912"},
	{13369, "31527", "GA", "Georgia", "Jekyll Island", "Glynn", "912"},
	{13370, "31532", "GA", "Georgia", "Denton", "Jeff Davis", "912"},
	{13371, "31533", "GA", "Georgia", "Douglas", "Coffee", "912"},
	{13372, "31534", "GA", "Georgia", "Douglas", "Coffee", "912"},
	{13373, "31535", "GA", "Georgia", "Douglas", "Coffee", "912"},
	{13374, "31537", "GA", "Georgia", "Folkston", "Charlton", "912"},
	{13375, "31539", "GA", "Georgia", "Hazlehurst", "Jeff Davis", "912"},
	{13376, "31542", "GA", "Georgia", "Hoboken", "Brantley", "912"},
	{13377, "31543", "GA", "Georgia", "Hortense", "Brantley", "912"},
	{13378, "31544", "GA", "Georgia", "Jacksonville", "Telfair", "229"},
	{13379, "31545", "GA", "Georgia", "Jesup", "Wayne", "912"},
	{13380, "31546", "GA", "Georgia", "Jesup", "Wayne", "912"},
	{13381, "31547", "GA", "Georgia", "Kings Bay", "Camden", "912"},
	{13382, "31548", "GA", "Georgia", "Kingsland", "Camden", "912"},
	{13383, "31549", "GA", "Georgia", "Lumber City", "Telfair", "912"},
	{13384, "31550", "GA", "Georgia", "Manor", "Ware", "912"},
	{13385, "31551", "GA", "Georgia", "Mershon", "Pierce", "912"},
	{13386, "31552", "GA", "Georgia", "Millwood", "Ware", "912"},
	{13387, "31553", "GA", "Georgia", "Nahunta", "Brantley", "912"},
	{13388, "31554", "GA", "Georgia", "Nicholls", "Coffee", "912"},
	{13389, "31555", "GA", "Georgia", "Odum", "Wayne", "912"},
	{13390, "31556", "GA", "Georgia", "Offerman", "Pierce", "912"},
	{13391, "31557", "GA", "Georgia", "Patterson", "Pierce", "912"},
	{13392, "31558", "GA", "Georgia", "Saint Marys", "Camden", "912"},
	{13393, "31560", "GA", "Georgia", "Screven", "Wayne", "912"},
	{13394, "31561", "GA", "Georgia", "Sea Island", "Glynn", "912"},
	{13395, "31562", "GA", "Georgia", "Saint George", "Charlton", "912"},
	{13396, "31563", "GA", "Georgia", "Surrency", "Appling", "912"},
	{13397, "31564", "GA", "Georgia", "Waresboro", "Ware", "912"},
	{13398, "31565", "GA", "Georgia", "Waverly", "Camden", "912"},
	{13399, "31566", "GA", "Georgia", "Waynesville", "Brantley", "912"},
	{13400, "31567", "GA", "Georgia", "West Green", "Coffee", "912"},
	{13401, "31568", "GA", "Georgia", "White Oak", "Camden", "912"},
	{13402, "31569", "GA", "Georgia", "Woodbine", "Camden", "912"},
	{13403, "31598", "GA", "Georgia", "Jesup", "Wayne", "912"},
	{13404, "31599", "GA", "Georgia", "Jesup", "Wayne", "912"},
	{13405, "31601", "GA", "Georgia", "Valdosta", "Lowndes", "229"},
	{13406, "31602", "GA", "Georgia", "Valdosta", "Lowndes", "229"},
	{13407, "31603", "GA", "Georgia", "Valdosta", "Lowndes", "229"},
	{13408, "31604", "GA", "Georgia", "Valdosta", "Lowndes", "229"},
	{13409, "31605", "GA", "Georgia", "Valdosta", "Lowndes", "229"},
	{13410, "31606", "GA", "Georgia", "Valdosta", "Lowndes", "229"},
	{13411, "31620", "GA", "Georgia", "Adel", "Cook", "229"},
	{13412, "31622", "GA", "Georgia", "Alapaha", "Berrien", "229"},
	{13413, "31623", "GA", "Georgia", "Argyle", "Clinch", "912"},
	{13414, "31624", "GA", "Georgia", "Axson", "Atkinson", "912"},
	{13415, "31625", "GA", "Georgia", "Barney", "Brooks", "229"},
	{13416, "31626", "GA", "Georgia", "Boston", "Thomas", "229"},
	{13417, "31627", "GA", "Georgia", "Cecil", "Cook", "229"},
	{13418, "31629", "GA", "Georgia", "Dixie", "Brooks", "229"},
	{13419, "31630", "GA", "Georgia", "Du Pont", "Clinch", "912"},
	{13420, "31631", "GA", "Georgia", "Fargo", "Clinch", "912"},
	{13421, "31632", "GA", "Georgia", "Hahira", "Lowndes", "229"},
	{13422, "31634", "GA", "Georgia", "Homerville", "Clinch", "912"},
	{13423, "31635", "GA", "Georgia", "Lakeland", "Lanier", "229"},
	{13424, "31636", "GA", "Georgia", "Lake Park", "Lowndes", "229"},
	{13425, "31637", "GA", "Georgia", "Lenox", "Cook", "229"},
	{13426, "31638", "GA", "Georgia", "Morven", "Brooks", "229"},
	{13427, "31639", "GA", "Georgia", "Nashville", "Berrien", "229"},
	{13428, "31641", "GA", "Georgia", "Naylor", "Lowndes", "229"},
	{13429, "31642", "GA", "Georgia", "Pearson", "Atkinson", "912"},
	{13430, "31643", "GA", "Georgia", "Quitman", "Brooks", "229"},
	{13431, "31645", "GA", "Georgia", "Ray City", "Berrien", "229"},
	{13432, "31647", "GA", "Georgia", "Sparks", "Cook", "229"},
	{13433, "31648", "GA", "Georgia", "Statenville", "Echols", "229"},
	{13434, "31649", "GA", "Georgia", "Stockton", "Lanier", "229"},
	{13435, "31650", "GA", "Georgia", "Willacoochee", "Atkinson", "912"},
	{13436, "31698", "GA", "Georgia", "Valdosta", "Lowndes", "229"},
	{13437, "31699", "GA", "Georgia", "Moody A F B", "Lowndes", "229"},
	{13438, "31701", "GA", "Georgia", "Albany", "Dougherty", "229"},
	{13439, "31702", "GA", "Georgia", "Albany", "Dougherty", "229"},
	{13440, "31703", "GA", "Georgia", "Albany", "Dougherty", "229"},
	{13441, "31704", "GA", "Georgia", "Albany", "Dougherty", "229"},
	{13442, "31705", "GA", "Georgia", "Albany", "Dougherty", "229"},
	{13443, "31706", "GA", "Georgia", "Albany", "Dougherty", "229"},
	{13444, "31707", "GA", "Georgia", "Albany", "Dougherty", "229"},
	{13445, "31708", "GA", "Georgia", "Albany", "Dougherty", "229"},
	{13446, "31709", "GA", "Georgia", "Americus", "Sumter", "229"},
	{13447, "31711", "GA", "Georgia", "Andersonville", "Sumter", "229"},
	{13448, "31712", "GA", "Georgia", "Arabi", "Crisp", "229"},
	{13449, "31714", "GA", "Georgia", "Ashburn", "Turner", "229"},
	{13450, "31716", "GA", "Georgia", "Baconton", "Mitchell", "229"},
	{13451, "31719", "GA", "Georgia", "Americus", "Sumter", "229"},
	{13452, "31720", "GA", "Georgia", "Barwick", "Brooks", "229"},
	{13453, "31721", "GA", "Georgia", "Albany", "Dougherty", "229"},
	{13454, "31722", "GA", "Georgia", "Berlin", "Colquitt", "229"},
	{13455, "31727", "GA", "Georgia", "Brookfield", "Tift", "229"},
	{13456, "31730", "GA", "Georgia", "Camilla", "Mitchell", "229"},
	{13457, "31733", "GA", "Georgia", "Chula", "Tift", "229"},
	{13458, "31735", "GA", "Georgia", "Cobb", "Sumter", "229"},
	{13459, "31738", "GA", "Georgia", "Coolidge", "Thomas", "229"},
	{13460, "31739", "GA", "Georgia", "Cotton", "Mitchell", "229"},
	{13461, "31743", "GA", "Georgia", "De Soto", "Sumter", "229"},
	{13462, "31744", "GA", "Georgia", "Doerun", "Colquitt", "229"},
	{13463, "31747", "GA", "Georgia", "Ellenton", "Colquitt", "229"},
	{13464, "31749", "GA", "Georgia", "Enigma", "Berrien", "229"},
	{13465, "31750", "GA", "Georgia", "Fitzgerald", "Ben Hill", "229"},
	{13466, "31753", "GA", "Georgia", "Funston", "Colquitt", "229"},
	{13467, "31756", "GA", "Georgia", "Hartsfield", "Colquitt", "229"},
	{13468, "31757", "GA", "Georgia", "Thomasville", "Thomas", "229"},
	{13469, "31758", "GA", "Georgia", "Thomasville", "Thomas", "229"},
	{13470, "31760", "GA", "Georgia", "Irwinville", "Irwin", "229"},
	{13471, "31763", "GA", "Georgia", "Leesburg", "Lee", "229"},
	{13472, "31764", "GA", "Georgia", "Leslie", "Sumter", "229"},
	{13473, "31765", "GA", "Georgia", "Meigs", "Thomas", "229"},
	{13474, "31768", "GA", "Georgia", "Moultrie", "Colquitt", "229"},
	{13475, "31769", "GA", "Georgia", "Mystic", "Irwin", "229"},
	{13476, "31771", "GA", "Georgia", "Norman Park", "Colquitt", "229"},
	{13477, "31772", "GA", "Georgia", "Oakfield", "Worth", "229"},
	{13478, "31773", "GA", "Georgia", "Ochlocknee", "Thomas", "229"},
	{13479, "31774", "GA", "Georgia", "Ocilla", "Irwin", "229"},
	{13480, "31775", "GA", "Georgia", "Omega", "Tift", "229"},
	{13481, "31776", "GA", "Georgia", "Moultrie", "Colquitt", "229"},
	{13482, "31778", "GA", "Georgia", "Pavo", "Thomas", "229"},
	{13483, "31779", "GA", "Georgia", "Pelham", "Mitchell", "229"},
	{13484, "31780", "GA", "Georgia", "Plains", "Sumter", "229"},
	{13485, "31781", "GA", "Georgia", "Poulan", "Worth", "229"},
	{13486, "31782", "GA", "Georgia", "Putney", "Dougherty", "229"},
	{13487, "31783", "GA", "Georgia", "Rebecca", "Turner", "229"},
	{13488, "31784", "GA", "Georgia", "Sale City", "Mitchell", "229"},
	{13489, "31787", "GA", "Georgia", "Smithville", "Lee", "229"},
	{13490, "31788", "GA", "Georgia", "Moultrie", "Colquitt", "229"},
	{13491, "31789", "GA", "Georgia", "Sumner", "Worth", "229"},
	{13492, "31790", "GA", "Georgia", "Sycamore", "Turner", "229"},
	{13493, "31791", "GA", "Georgia", "Sylvester", "Worth", "229"},
	{13494, "31792", "GA", "Georgia", "Thomasville", "Thomas", "229"},
	{13495, "31793", "GA", "Georgia", "Tifton", "Tift", "229"},
	{13496, "31794", "GA", "Georgia", "Tifton", "Tift", "229"},
	{13497, "31795", "GA", "Georgia", "Ty Ty", "Tift", "229"},
	{13498, "31796", "GA", "Georgia", "Warwick", "Worth", "229"},
	{13499, "31798", "GA", "Georgia", "Wray", "Irwin", "229"},
	{13500, "31799", "GA", "Georgia", "Thomasville", "Thomas", "229"},
	{13501, "31801", "GA", "Georgia", "Box Springs", "Talbot", "706"},
	{13502, "31803", "GA", "Georgia", "Buena Vista", "Marion", "229"},
	{13503, "31804", "GA", "Georgia", "Cataula", "Harris", "706"},
	{13504, "31805", "GA", "Georgia", "Cusseta", "Chattahoochee", "706"},
	{13505, "31806", "GA", "Georgia", "Ellaville", "Schley", "229"},
	{13506, "31807", "GA", "Georgia", "Ellerslie", "Harris", "706"},
	{13507, "31808", "GA", "Georgia", "Fortson", "Muscogee", "706"},
	{13508, "31810", "GA", "Georgia", "Geneva", "Talbot", "706"},
	{13509, "31811", "GA", "Georgia", "Hamilton", "Harris", "706"},
	{13510, "31812", "GA", "Georgia", "Junction City", "Talbot", "706"},
	{13511, "31814", "GA", "Georgia", "Louvale", "Stewart", "229"},
	{13512, "31815", "GA", "Georgia", "Lumpkin", "Stewart", "229"},
	{13513, "31816", "GA", "Georgia", "Manchester", "Meriwether", "706"},
	{13514, "31820", "GA", "Georgia", "Midland", "Muscogee", "706"},
	{13515, "31821", "GA", "Georgia", "Omaha", "Stewart", "229"},
	{13516, "31822", "GA", "Georgia", "Pine Mountain", "Harris", "706"},
	{13517, "31823", "GA", "Georgia", "Pine Mountain Valley", "Harris", "706"},
	{13518, "31824", "GA", "Georgia", "Preston", "Webster", "229"},
	{13519, "31825", "GA", "Georgia", "Richland", "Stewart", "229"},
	{13520, "31826", "GA", "Georgia", "Shiloh", "Harris", "706"},
	{13521, "31827", "GA", "Georgia", "Talbotton", "Talbot", "706"},
	{13522, "31829", "GA", "Georgia", "Upatoi", "Muscogee", "706"},
	{13523, "31830", "GA", "Georgia", "Warm Springs", "Meriwether", "706"},
	{13524, "31831", "GA", "Georgia", "Waverly Hall", "Harris", "706"},
	{13525, "31832", "GA", "Georgia", "Weston", "Webster", "229"},
	{13526, "31833", "GA", "Georgia", "West Point", "Troup", "706"},
	{13527, "31836", "GA", "Georgia", "Woodland", "Talbot", "706"},
	{13528, "31901", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13529, "31902", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13530, "31903", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13531, "31904", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13532, "31905", "GA", "Georgia", "Fort Benning", "Muscogee", "706"},
	{13533, "31906", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13534, "31907", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13535, "31908", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13536, "31909", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13537, "31914", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13538, "31917", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13539, "31993", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13540, "31995", "GA", "Georgia", "Fort Benning", "Muscogee", "706"},
	{13541, "31997", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13542, "31998", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13543, "31999", "GA", "Georgia", "Columbus", "Muscogee", "706"},
	{13544, "32003", "FL", "Florida", "Fleming Island", "Clay", "904"},
	{13545, "32004", "FL", "Florida", "Ponte Vedra Beach", "Saint Johns", "904"},
	{13546, "32006", "FL", "Florida", "Fleming Island", "Clay", "904"},
	{13547, "32007", "FL", "Florida", "Bostwick", "Putnam", "386"},
	{13548, "32008", "FL", "Florida", "Branford", "Suwannee", "386"},
	{13549, "32009", "FL", "Florida", "Bryceville", "Nassau", "904"},
	{13550, "32011", "FL", "Florida", "Callahan", "Nassau", "904"},
	{13551, "32013", "FL", "Florida", "Day", "Lafayette", "386"},
	{13552, "32024", "FL", "Florida", "Lake City", "Columbia", "386"},
	{13553, "32025", "FL", "Florida", "Lake City", "Columbia", "386"},
	{13554, "32026", "FL", "Florida", "Raiford", "Union", "386"},
	{13555, "32030", "FL", "Florida", "Doctors Inlet", "Clay", "904"},
	{13556, "32033", "FL", "Florida", "Elkton", "Saint Johns", "904"},
	{13557, "32034", "FL", "Florida", "Fernandina Beach", "Nassau", "904"},
	{13558, "32035", "FL", "Florida", "Fernandina Beach", "Nassau", "904"},
	{13559, "32038", "FL", "Florida", "Fort White", "Columbia", "386"},
	{13560, "32040", "FL", "Florida", "Glen Saint Mary", "Baker", "904"},
	{13561, "32041", "FL", "Florida", "Yulee", "Nassau", "904"},
	{13562, "32042", "FL", "Florida", "Graham", "Bradford", "352"},
	{13563, "32043", "FL", "Florida", "Green Cove Springs", "Clay", "904"},
	{13564, "32044", "FL", "Florida", "Hampton", "Bradford", "904"},
	{13565, "32046", "FL", "Florida", "Hilliard", "Nassau", "904"},
	{13566, "32050", "FL", "Florida", "Middleburg", "Clay", "904"},
	{13567, "32052", "FL", "Florida", "Jasper", "Hamilton", "386"},
	{13568, "32053", "FL", "Florida", "Jennings", "Hamilton", "386"},
	{13569, "32054", "FL", "Florida", "Lake Butler", "Union", "386"},
	{13570, "32055", "FL", "Florida", "Lake City", "Columbia", "386"},
	{13571, "32056", "FL", "Florida", "Lake City", "Columbia", "386"},
	{13572, "32058", "FL", "Florida", "Lawtey", "Bradford", "904"},
	{13573, "32059", "FL", "Florida", "Lee", "Madison", "850"},
	{13574, "32060", "FL", "Florida", "Live Oak", "Suwannee", "386"},
	{13575, "32061", "FL", "Florida", "Lulu", "Columbia", "386"},
	{13576, "32062", "FL", "Florida", "Mc Alpin", "Suwannee", "386"},
	{13577, "32063", "FL", "Florida", "Macclenny", "Baker", "904"},
	{13578, "32064", "FL", "Florida", "Live Oak", "Suwannee", "386"},
	{13579, "32065", "FL", "Florida", "Orange Park", "Clay", "904"},
	{13580, "32066", "FL", "Florida", "Mayo", "Lafayette", "386"},
	{13581, "32067", "FL", "Florida", "Orange Park", "Clay", "904"},
	{13582, "32068", "FL", "Florida", "Middleburg", "Clay", "904"},
	{13583, "32071", "FL", "Florida", "O Brien", "Suwannee", "386"},
	{13584, "32072", "FL", "Florida", "Olustee", "Baker", "386"},
	{13585, "32073", "FL", "Florida", "Orange Park", "Clay", "904"},
	{13586, "32079", "FL", "Florida", "Penney Farms", "Clay", "904"},
	{13587, "32080", "FL", "Florida", "Saint Augustine", "Saint Johns", "904"},
	{13588, "32081", "FL", "Florida", "Ponte Vedra", "Saint Johns", "904"},
	{13589, "32082", "FL", "Florida", "Ponte Vedra Beach", "Saint Johns", "904"},
	{13590, "32083", "FL", "Florida", "Raiford", "Union", "386"},
	{13591, "32084", "FL", "Florida", "Saint Augustine", "Saint Johns", "904"},
	{13592, "32085", "FL", "Florida", "Saint Augustine", "Saint Johns", "904"},
	{13593, "32086", "FL", "Florida", "Saint Augustine", "Saint Johns", "904"},
	{13594, "32087", "FL", "Florida", "Sanderson", "Baker", "904"},
	{13595, "32091", "FL", "Florida", "Starke", "Bradford", "904"},
	{13596, "32092", "FL", "Florida", "Saint Augustine", "Saint Johns", "904"},
	{13597, "32094", "FL", "Florida", "Wellborn", "Suwannee", "386"},
	{13598, "32095", "FL", "Florida", "Saint Augustine", "Saint Johns", "904"},
	{13599, "32096", "FL", "Florida", "White Springs", "Hamilton", "386"},
	{13600, "32097", "FL", "Florida", "Yulee", "Nassau", "904"},
	{13601, "32099", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13602, "32102", "FL", "Florida", "Astor", "Lake", "352"},
	{13603, "32105", "FL", "Florida", "Barberville", "Volusia", "386"},
	{13604, "32110", "FL", "Florida", "Bunnell", "Flagler", "386"},
	{13605, "32111", "FL", "Florida", "Candler", "Marion", "352"},
	{13606, "32112", "FL", "Florida", "Crescent City", "Putnam", "386"},
	{13607, "32113", "FL", "Florida", "Citra", "Marion", "352"},
	{13608, "32114", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13609, "32115", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13610, "32116", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13611, "32117", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13612, "32118", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13613, "32119", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13614, "32120", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13615, "32121", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13616, "32122", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13617, "32123", "FL", "Florida", "Port Orange", "Volusia", "386"},
	{13618, "32124", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13619, "32125", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13620, "32126", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13621, "32127", "FL", "Florida", "Port Orange", "Volusia", "386"},
	{13622, "32128", "FL", "Florida", "Port Orange", "Volusia", "386"},
	{13623, "32129", "FL", "Florida", "Port Orange", "Volusia", "386"},
	{13624, "32130", "FL", "Florida", "De Leon Springs", "Volusia", "386"},
	{13625, "32131", "FL", "Florida", "East Palatka", "Putnam", "386"},
	{13626, "32132", "FL", "Florida", "Edgewater", "Volusia", "386"},
	{13627, "32133", "FL", "Florida", "Eastlake Weir", "Marion", "352"},
	{13628, "32134", "FL", "Florida", "Fort Mc Coy", "Marion", "352"},
	{13629, "32135", "FL", "Florida", "Palm Coast", "Flagler", "386"},
	{13630, "32136", "FL", "Florida", "Flagler Beach", "Flagler", "386"},
	{13631, "32137", "FL", "Florida", "Palm Coast", "Flagler", "386"},
	{13632, "32138", "FL", "Florida", "Grandin", "Putnam", "386"},
	{13633, "32139", "FL", "Florida", "Georgetown", "Putnam", "386"},
	{13634, "32140", "FL", "Florida", "Florahome", "Putnam", "386"},
	{13635, "32141", "FL", "Florida", "Edgewater", "Volusia", "386"},
	{13636, "32142", "FL", "Florida", "Palm Coast", "Flagler", "386"},
	{13637, "32143", "FL", "Florida", "Palm Coast", "Flagler", "386"},
	{13638, "32145", "FL", "Florida", "Hastings", "Saint Johns", "904"},
	{13639, "32147", "FL", "Florida", "Hollister", "Putnam", "386"},
	{13640, "32148", "FL", "Florida", "Interlachen", "Putnam", "386"},
	{13641, "32149", "FL", "Florida", "Edgar", "Putnam", "386"},
	{13642, "32157", "FL", "Florida", "Lake Como", "Putnam", "386"},
	{13643, "32158", "FL", "Florida", "Lady Lake", "Lake", "352"},
	{13644, "32159", "FL", "Florida", "Lady Lake", "Lake", "352"},
	{13645, "32160", "FL", "Florida", "Lake Geneva", "Clay", "352"},
	{13646, "32162", "FL", "Florida", "The Villages", "Sumter", "352"},
	{13647, "32163", "FL", "Florida", "The Villages", "Sumter", "352"},
	{13648, "32164", "FL", "Florida", "Palm Coast", "Flagler", "386"},
	{13649, "32168", "FL", "Florida", "New Smyrna Beach", "Volusia", "386"},
	{13650, "32169", "FL", "Florida", "New Smyrna Beach", "Volusia", "386"},
	{13651, "32170", "FL", "Florida", "New Smyrna Beach", "Volusia", "386"},
	{13652, "32173", "FL", "Florida", "Ormond Beach", "Volusia", "386"},
	{13653, "32174", "FL", "Florida", "Ormond Beach", "Volusia", "386"},
	{13654, "32175", "FL", "Florida", "Ormond Beach", "Volusia", "386"},
	{13655, "32176", "FL", "Florida", "Ormond Beach", "Volusia", "386"},
	{13656, "32177", "FL", "Florida", "Palatka", "Putnam", "386"},
	{13657, "32178", "FL", "Florida", "Palatka", "Putnam", "386"},
	{13658, "32179", "FL", "Florida", "Ocklawaha", "Marion", "352"},
	{13659, "32180", "FL", "Florida", "Pierson", "Volusia", "386"},
	{13660, "32181", "FL", "Florida", "Pomona Park", "Putnam", "386"},
	{13661, "32182", "FL", "Florida", "Orange Springs", "Marion", "352"},
	{13662, "32183", "FL", "Florida", "Ocklawaha", "Marion", "352"},
	{13663, "32185", "FL", "Florida", "Putnam Hall", "Putnam", "352"},
	{13664, "32187", "FL", "Florida", "San Mateo", "Putnam", "386"},
	{13665, "32189", "FL", "Florida", "Satsuma", "Putnam", "386"},
	{13666, "32190", "FL", "Florida", "Seville", "Volusia", "386"},
	{13667, "32192", "FL", "Florida", "Sparr", "Marion", "352"},
	{13668, "32193", "FL", "Florida", "Welaka", "Putnam", "386"},
	{13669, "32195", "FL", "Florida", "Weirsdale", "Marion", "352"},
	{13670, "32198", "FL", "Florida", "Daytona Beach", "Volusia", "386"},
	{13671, "32201", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13672, "32202", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13673, "32203", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13674, "32204", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13675, "32205", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13676, "32206", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13677, "32207", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13678, "32208", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13679, "32209", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13680, "32210", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13681, "32211", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13682, "32212", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13683, "32214", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13684, "32215", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13685, "32216", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13686, "32217", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13687, "32218", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13688, "32219", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13689, "32220", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13690, "32221", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13691, "32222", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13692, "32223", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13693, "32224", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13694, "32225", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13695, "32226", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13696, "32227", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13697, "32228", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13698, "32229", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13699, "32230", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13700, "32231", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13701, "32232", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13702, "32233", "FL", "Florida", "Atlantic Beach", "Duval", "904"},
	{13703, "32234", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13704, "32235", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13705, "32236", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13706, "32237", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13707, "32238", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13708, "32239", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13709, "32240", "FL", "Florida", "Jacksonville Beach", "Duval", "904"},
	{13710, "32241", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13711, "32244", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13712, "32245", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13713, "32246", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13714, "32247", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13715, "32250", "FL", "Florida", "Jacksonville Beach", "Duval", "904"},
	{13716, "32254", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13717, "32255", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13718, "32256", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13719, "32257", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13720, "32258", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13721, "32259", "FL", "Florida", "Saint Johns", "Saint Johns", "904"},
	{13722, "32260", "FL", "Florida", "Jacksonville", "Saint Johns", "904"},
	{13723, "32266", "FL", "Florida", "Neptune Beach", "Duval", "904"},
	{13724, "32277", "FL", "Florida", "Jacksonville", "Duval", "904"},
	{13725, "32301", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13726, "32302", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13727, "32303", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13728, "32304", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13729, "32305", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13730, "32306", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13731, "32307", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13732, "32308", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13733, "32309", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13734, "32310", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13735, "32311", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13736, "32312", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13737, "32313", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13738, "32314", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13739, "32315", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13740, "32316", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13741, "32317", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13742, "32318", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13743, "32320", "FL", "Florida", "Apalachicola", "Franklin", "850"},
	{13744, "32321", "FL", "Florida", "Bristol", "Liberty", "850"},
	{13745, "32322", "FL", "Florida", "Carrabelle", "Franklin", "850"},
	{13746, "32323", "FL", "Florida", "Lanark Village", "Franklin", "850"},
	{13747, "32324", "FL", "Florida", "Chattahoochee", "Gadsden", "850"},
	{13748, "32326", "FL", "Florida", "Crawfordville", "Wakulla", "850"},
	{13749, "32327", "FL", "Florida", "Crawfordville", "Wakulla", "850"},
	{13750, "32328", "FL", "Florida", "Eastpoint", "Franklin", "850"},
	{13751, "32329", "FL", "Florida", "Apalachicola", "Franklin", "850"},
	{13752, "32330", "FL", "Florida", "Greensboro", "Gadsden", "850"},
	{13753, "32331", "FL", "Florida", "Greenville", "Madison", "850"},
	{13754, "32332", "FL", "Florida", "Gretna", "Gadsden", "850"},
	{13755, "32333", "FL", "Florida", "Havana", "Gadsden", "850"},
	{13756, "32334", "FL", "Florida", "Hosford", "Liberty", "850"},
	{13757, "32335", "FL", "Florida", "Sumatra", "Liberty", "850"},
	{13758, "32336", "FL", "Florida", "Lamont", "Jefferson", "850"},
	{13759, "32337", "FL", "Florida", "Lloyd", "Jefferson", "850"},
	{13760, "32340", "FL", "Florida", "Madison", "Madison", "850"},
	{13761, "32341", "FL", "Florida", "Madison", "Madison", "850"},
	{13762, "32343", "FL", "Florida", "Midway", "Gadsden", "850"},
	{13763, "32344", "FL", "Florida", "Monticello", "Jefferson", "850"},
	{13764, "32345", "FL", "Florida", "Monticello", "Jefferson", "850"},
	{13765, "32346", "FL", "Florida", "Panacea", "Wakulla", "850"},
	{13766, "32347", "FL", "Florida", "Perry", "Taylor", "850"},
	{13767, "32348", "FL", "Florida", "Perry", "Taylor", "850"},
	{13768, "32350", "FL", "Florida", "Pinetta", "Madison", "850"},
	{13769, "32351", "FL", "Florida", "Quincy", "Gadsden", "850"},
	{13770, "32352", "FL", "Florida", "Quincy", "Gadsden", "850"},
	{13771, "32353", "FL", "Florida", "Quincy", "Gadsden", "850"},
	{13772, "32355", "FL", "Florida", "Saint Marks", "Wakulla", "850"},
	{13773, "32356", "FL", "Florida", "Salem", "Taylor", "850"},
	{13774, "32357", "FL", "Florida", "Shady Grove", "Taylor", "850"},
	{13775, "32358", "FL", "Florida", "Sopchoppy", "Wakulla", "850"},
	{13776, "32359", "FL", "Florida", "Steinhatchee", "Taylor", "352"},
	{13777, "32360", "FL", "Florida", "Telogia", "Liberty", "850"},
	{13778, "32361", "FL", "Florida", "Wacissa", "Jefferson", "850"},
	{13779, "32362", "FL", "Florida", "Woodville", "Leon", "850"},
	{13780, "32395", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13781, "32399", "FL", "Florida", "Tallahassee", "Leon", "850"},
	{13782, "32401", "FL", "Florida", "Panama City", "Bay", "850"},
	{13783, "32402", "FL", "Florida", "Panama City", "Bay", "850"},
	{13784, "32403", "FL", "Florida", "Panama City", "Bay", "850"},
	{13785, "32404", "FL", "Florida", "Panama City", "Bay", "850"},
	{13786, "32405", "FL", "Florida", "Panama City", "Bay", "850"},
	{13787, "32406", "FL", "Florida", "Panama City", "Bay", "850"},
	{13788, "32407", "FL", "Florida", "Panama City Beach", "Bay", "850"},
	{13789, "32408", "FL", "Florida", "Panama City", "Bay", "850"},
	{13790, "32409", "FL", "Florida", "Panama City", "Bay", "850"},
	{13791, "32410", "FL", "Florida", "Mexico Beach", "Bay", "850"},
	{13792, "32411", "FL", "Florida", "Panama City", "Bay", "850"},
	{13793, "32412", "FL", "Florida", "Panama City", "Bay", "850"},
	{13794, "32413", "FL", "Florida", "Panama City Beach", "Bay", "850"},
	{13795, "32417", "FL", "Florida", "Panama City", "Bay", "850"},
	{13796, "32420", "FL", "Florida", "Alford", "Jackson", "850"},
	{13797, "32421", "FL", "Florida", "Altha", "Calhoun", "850"},
	{13798, "32422", "FL", "Florida", "Argyle", "Walton", "850"},
	{13799, "32423", "FL", "Florida", "Bascom", "Jackson", "850"},
	{13800, "32424", "FL", "Florida", "Blountstown", "Calhoun", "850"},
	{13801, "32425", "FL", "Florida", "Bonifay", "Holmes", "850"},
	{13802, "32426", "FL", "Florida", "Campbellton", "Jackson", "850"},
	{13803, "32427", "FL", "Florida", "Caryville", "Washington", "850"},
	{13804, "32428", "FL", "Florida", "Chipley", "Washington", "850"},
	{13805, "32430", "FL", "Florida", "Clarksville", "Calhoun", "850"},
	{13806, "32431", "FL", "Florida", "Cottondale", "Jackson", "850"},
	{13807, "32432", "FL", "Florida", "Cypress", "Jackson", "850"},
	{13808, "32433", "FL", "Florida", "Defuniak Springs", "Walton", "850"},
	{13809, "32434", "FL", "Florida", "Mossy Head", "Walton", "850"},
	{13810, "32435", "FL", "Florida", "Defuniak Springs", "Walton", "850"},
	{13811, "32437", "FL", "Florida", "Ebro", "Washington", "850"},
	{13812, "32438", "FL", "Florida", "Fountain", "Bay", "850"},
	{13813, "32439", "FL", "Florida", "Freeport", "Walton", "850"},
	{13814, "32440", "FL", "Florida", "Graceville", "Jackson", "850"},
	{13815, "32442", "FL", "Florida", "Grand Ridge", "Jackson", "850"},
	{13816, "32443", "FL", "Florida", "Greenwood", "Jackson", "850"},
	{13817, "32444", "FL", "Florida", "Lynn Haven", "Bay", "850"},
	{13818, "32445", "FL", "Florida", "Malone", "Jackson", "850"},
	{13819, "32446", "FL", "Florida", "Marianna", "Jackson", "850"},
	{13820, "32447", "FL", "Florida", "Marianna", "Jackson", "850"},
	{13821, "32448", "FL", "Florida", "Marianna", "Jackson", "850"},
	{13822, "32449", "FL", "Florida", "Wewahitchka", "Calhoun", "850"},
	{13823, "32452", "FL", "Florida", "Noma", "Holmes", "850"},
	{13824, "32455", "FL", "Florida", "Ponce de Leon", "Walton", "850"},
	{13825, "32456", "FL", "Florida", "Port Saint Joe", "Gulf", "850"},
	{13826, "32457", "FL", "Florida", "Port Saint Joe", "Gulf", "850"},
	{13827, "32459", "FL", "Florida", "Santa Rosa Beach", "Walton", "850"},
	{13828, "32460", "FL", "Florida", "Sneads", "Jackson", "850"},
	{13829, "32461", "FL", "Florida", "Rosemary Beach", "Walton", "850"},
	{13830, "32462", "FL", "Florida", "Vernon", "Washington", "850"},
	{13831, "32463", "FL", "Florida", "Wausau", "Washington", "850"},
	{13832, "32464", "FL", "Florida", "Westville", "Holmes", "850"},
	{13833, "32465", "FL", "Florida", "Wewahitchka", "Gulf", "850"},
	{13834, "32466", "FL", "Florida", "Youngstown", "Bay", "850"},
	{13835, "32501", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13836, "32502", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13837, "32503", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13838, "32504", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13839, "32505", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13840, "32506", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13841, "32507", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13842, "32508", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13843, "32509", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13844, "32511", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13845, "32512", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13846, "32513", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13847, "32514", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13848, "32516", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13849, "32520", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13850, "32521", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13851, "32522", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13852, "32523", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13853, "32524", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13854, "32526", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13855, "32530", "FL", "Florida", "Bagdad", "Santa Rosa", "850"},
	{13856, "32531", "FL", "Florida", "Baker", "Okaloosa", "850"},
	{13857, "32533", "FL", "Florida", "Cantonment", "Escambia", "850"},
	{13858, "32534", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13859, "32535", "FL", "Florida", "Century", "Escambia", "850"},
	{13860, "32536", "FL", "Florida", "Crestview", "Okaloosa", "850"},
	{13861, "32537", "FL", "Florida", "Milligan", "Okaloosa", "850"},
	{13862, "32538", "FL", "Florida", "Paxton", "Walton", "850"},
	{13863, "32539", "FL", "Florida", "Crestview", "Okaloosa", "850"},
	{13864, "32540", "FL", "Florida", "Destin", "Okaloosa", "850"},
	{13865, "32541", "FL", "Florida", "Destin", "Okaloosa", "850"},
	{13866, "32542", "FL", "Florida", "Eglin Afb", "Okaloosa", "850"},
	{13867, "32544", "FL", "Florida", "Hurlburt Field", "Okaloosa", "850"},
	{13868, "32547", "FL", "Florida", "Fort Walton Beach", "Okaloosa", "850"},
	{13869, "32548", "FL", "Florida", "Fort Walton Beach", "Okaloosa", "850"},
	{13870, "32549", "FL", "Florida", "Fort Walton Beach", "Okaloosa", "850"},
	{13871, "32550", "FL", "Florida", "Miramar Beach", "Walton", "850"},
	{13872, "32559", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13873, "32560", "FL", "Florida", "Gonzalez", "Escambia", "850"},
	{13874, "32561", "FL", "Florida", "Gulf Breeze", "Santa Rosa", "850"},
	{13875, "32562", "FL", "Florida", "Gulf Breeze", "Santa Rosa", "850"},
	{13876, "32563", "FL", "Florida", "Gulf Breeze", "Santa Rosa", "850"},
	{13877, "32564", "FL", "Florida", "Holt", "Okaloosa", "850"},
	{13878, "32565", "FL", "Florida", "Jay", "Santa Rosa", "850"},
	{13879, "32566", "FL", "Florida", "Navarre", "Santa Rosa", "850"},
	{13880, "32567", "FL", "Florida", "Laurel Hill", "Okaloosa", "850"},
	{13881, "32568", "FL", "Florida", "Mc David", "Escambia", "850"},
	{13882, "32569", "FL", "Florida", "Mary Esther", "Okaloosa", "850"},
	{13883, "32570", "FL", "Florida", "Milton", "Santa Rosa", "850"},
	{13884, "32571", "FL", "Florida", "Milton", "Santa Rosa", "850"},
	{13885, "32572", "FL", "Florida", "Milton", "Santa Rosa", "850"},
	{13886, "32577", "FL", "Florida", "Molino", "Escambia", "850"},
	{13887, "32578", "FL", "Florida", "Niceville", "Okaloosa", "850"},
	{13888, "32579", "FL", "Florida", "Shalimar", "Okaloosa", "850"},
	{13889, "32580", "FL", "Florida", "Valparaiso", "Okaloosa", "850"},
	{13890, "32583", "FL", "Florida", "Milton", "Santa Rosa", "850"},
	{13891, "32588", "FL", "Florida", "Niceville", "Okaloosa", "850"},
	{13892, "32590", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13893, "32591", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13894, "32592", "FL", "Florida", "Pensacola", "Escambia", "850"},
	{13895, "32601", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13896, "32602", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13897, "32603", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13898, "32604", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13899, "32605", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13900, "32606", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13901, "32607", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13902, "32608", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13903, "32609", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13904, "32610", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13905, "32611", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13906, "32612", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13907, "32613", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13908, "32614", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13909, "32615", "FL", "Florida", "Alachua", "Alachua", "386"},
	{13910, "32616", "FL", "Florida", "Alachua", "Alachua", "386"},
	{13911, "32617", "FL", "Florida", "Anthony", "Marion", "352"},
	{13912, "32618", "FL", "Florida", "Archer", "Alachua", "352"},
	{13913, "32619", "FL", "Florida", "Bell", "Gilchrist", "352"},
	{13914, "32621", "FL", "Florida", "Bronson", "Levy", "352"},
	{13915, "32622", "FL", "Florida", "Brooker", "Bradford", "352"},
	{13916, "32625", "FL", "Florida", "Cedar Key", "Levy", "352"},
	{13917, "32626", "FL", "Florida", "Chiefland", "Levy", "352"},
	{13918, "32627", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13919, "32628", "FL", "Florida", "Cross City", "Dixie", "352"},
	{13920, "32631", "FL", "Florida", "Earleton", "Alachua", "352"},
	{13921, "32633", "FL", "Florida", "Evinston", "Alachua", "352"},
	{13922, "32634", "FL", "Florida", "Fairfield", "Marion", "352"},
	{13923, "32635", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13924, "32639", "FL", "Florida", "Gulf Hammock", "Levy", "352"},
	{13925, "32640", "FL", "Florida", "Hawthorne", "Alachua", "352"},
	{13926, "32641", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13927, "32643", "FL", "Florida", "High Springs", "Alachua", "386"},
	{13928, "32644", "FL", "Florida", "Chiefland", "Levy", "352"},
	{13929, "32648", "FL", "Florida", "Horseshoe Beach", "Dixie", "352"},
	{13930, "32653", "FL", "Florida", "Gainesville", "Alachua", "352"},
	{13931, "32654", "FL", "Florida", "Island Grove", "Alachua", "352"},
	{13932, "32655", "FL", "Florida", "High Springs", "Alachua", "386"},
	{13933, "32656", "FL", "Florida", "Keystone Heights", "Clay", "352"},
	{13934, "32658", "FL", "Florida", "La Crosse", "Alachua", "386"},
	{13935, "32662", "FL", "Florida", "Lochloosa", "Alachua", "352"},
	{13936, "32663", "FL", "Florida", "Lowell", "Marion", "352"},
	{13937, "32664", "FL", "Florida", "Mc Intosh", "Marion", "352"},
	{13938, "32666", "FL", "Florida", "Melrose", "Putnam", "352"},
	{13939, "32667", "FL", "Florida", "Micanopy", "Alachua", "352"},
	{13940, "32668", "FL", "Florida", "Morriston", "Levy", "352"},
	{13941, "32669", "FL", "Florida", "Newberry", "Alachua", "352"},
	{13942, "32680", "FL", "Florida", "Old Town", "Dixie", "352"},
	{13943, "32681", "FL", "Florida", "Orange Lake", "Marion", "352"},
	{13944, "32683", "FL", "Florida", "Otter Creek", "Levy", "352"},
	{13945, "32686", "FL", "Florida", "Reddick", "Marion", "352"},
	{13946, "32692", "FL", "Florida", "Suwannee", "Dixie", "352"},
	{13947, "32693", "FL", "Florida", "Trenton", "Gilchrist", "352"},
	{13948, "32694", "FL", "Florida", "Waldo", "Alachua", "352"},
	{13949, "32696", "FL", "Florida", "Williston", "Levy", "352"},
	{13950, "32697", "FL", "Florida", "Worthington Springs", "Union", "386"},
	{13951, "32701", "FL", "Florida", "Altamonte Springs", "Seminole", "407"},
	{13952, "32702", "FL", "Florida", "Altoona", "Lake", "352"},
	{13953, "32703", "FL", "Florida", "Apopka", "Orange", "407"},
	{13954, "32704", "FL", "Florida", "Apopka", "Orange", "407"},
	{13955, "32706", "FL", "Florida", "Cassadaga", "Volusia", "386"},
	{13956, "32707", "FL", "Florida", "Casselberry", "Seminole", "407"},
	{13957, "32708", "FL", "Florida", "Winter Springs", "Seminole", "407"},
	{13958, "32709", "FL", "Florida", "Christmas", "Orange", "407"},
	{13959, "32710", "FL", "Florida", "Clarcona", "Orange", "407"},
	{13960, "32712", "FL", "Florida", "Apopka", "Orange", "407"},
	{13961, "32713", "FL", "Florida", "Debary", "Volusia", "386"},
	{13962, "32714", "FL", "Florida", "Altamonte Springs", "Seminole", "407"},
	{13963, "32715", "FL", "Florida", "Altamonte Springs", "Seminole", "407"},
	{13964, "32716", "FL", "Florida", "Altamonte Springs", "Seminole", "407"},
	{13965, "32718", "FL", "Florida", "Casselberry", "Seminole", "407"},
	{13966, "32719", "FL", "Florida", "Winter Springs", "Seminole", "407"},
	{13967, "32720", "FL", "Florida", "Deland", "Volusia", "386"},
	{13968, "32721", "FL", "Florida", "Deland", "Volusia", "386"},
	{13969, "32722", "FL", "Florida", "Glenwood", "Volusia", "386"},
	{13970, "32723", "FL", "Florida", "Deland", "Volusia", "386"},
	{13971, "32724", "FL", "Florida", "Deland", "Volusia", "386"},
	{13972, "32725", "FL", "Florida", "Deltona", "Volusia", "386"},
	{13973, "32726", "FL", "Florida", "Eustis", "Lake", "352"},
	{13974, "32727", "FL", "Florida", "Eustis", "Lake", "352"},
	{13975, "32728", "FL", "Florida", "Deltona", "Volusia", "386"},
	{13976, "32730", "FL", "Florida", "Casselberry", "Seminole", "407"},
	{13977, "32732", "FL", "Florida", "Geneva", "Seminole", "407"},
	{13978, "32733", "FL", "Florida", "Goldenrod", "Seminole", "407"},
	{13979, "32735", "FL", "Florida", "Grand Island", "Lake", "352"},
	{13980, "32736", "FL", "Florida", "Eustis", "Lake", "352"},
	{13981, "32738", "FL", "Florida", "Deltona", "Volusia", "386"},
	{13982, "32739", "FL", "Florida", "Deltona", "Volusia", "407"},
	{13983, "32744", "FL", "Florida", "Lake Helen", "Volusia", "386"},
	{13984, "32745", "FL", "Florida", "Mid Florida", "Seminole", "407"},
	{13985, "32746", "FL", "Florida", "Lake Mary", "Seminole", "407"},
	{13986, "32747", "FL", "Florida", "Lake Monroe", "Seminole", "407"},
	{13987, "32750", "FL", "Florida", "Longwood", "Seminole", "407"},
	{13988, "32751", "FL", "Florida", "Maitland", "Orange", "407"},
	{13989, "32752", "FL", "Florida", "Longwood", "Seminole", "407"},
	{13990, "32753", "FL", "Florida", "Debary", "Volusia", "407"},
	{13991, "32754", "FL", "Florida", "Mims", "Brevard", "321"},
	{13992, "32756", "FL", "Florida", "Mount Dora", "Lake", "352"},
	{13993, "32757", "FL", "Florida", "Mount Dora", "Lake", "352"},
	{13994, "32759", "FL", "Florida", "Oak Hill", "Volusia", "386"},
	{13995, "32762", "FL", "Florida", "Oviedo", "Seminole", "407"},
	{13996, "32763", "FL", "Florida", "Orange City", "Volusia", "407"},
	{13997, "32764", "FL", "Florida", "Osteen", "Volusia", "407"},
	{13998, "32765", "FL", "Florida", "Oviedo", "Seminole", "407"},
	{13999, "32766", "FL", "Florida", "Oviedo", "Seminole", "407"},
	{14000, "32767", "FL", "Florida", "Paisley", "Lake", "352"},
	{14001, "32768", "FL", "Florida", "Plymouth", "Orange", "407"},
	{14002, "32771", "FL", "Florida", "Sanford", "Seminole", "407"},
	{14003, "32772", "FL", "Florida", "Sanford", "Seminole", "407"},
	{14004, "32773", "FL", "Florida", "Sanford", "Seminole", "407"},
	{14005, "32774", "FL", "Florida", "Orange City", "Volusia", "407"},
	{14006, "32775", "FL", "Florida", "Scottsmoor", "Brevard", "321"},
	{14007, "32776", "FL", "Florida", "Sorrento", "Lake", "352"},
	{14008, "32777", "FL", "Florida", "Tangerine", "Orange", "352"},
	{14009, "32778", "FL", "Florida", "Tavares", "Lake", "352"},
	{14010, "32779", "FL", "Florida", "Longwood", "Seminole", "407"},
	{14011, "32780", "FL", "Florida", "Titusville", "Brevard", "321"},
	{14012, "32781", "FL", "Florida", "Titusville", "Brevard", "321"},
	{14013, "32782", "FL", "Florida", "Titusville", "Brevard", "321"},
	{14014, "32783", "FL", "Florida", "Titusville", "Brevard", "321"},
	{14015, "32784", "FL", "Florida", "Umatilla", "Lake", "352"},
	{14016, "32789", "FL", "Florida", "Winter Park", "Orange", "407"},
	{14017, "32790", "FL", "Florida", "Winter Park", "Orange", "407"},
	{14018, "32791", "FL", "Florida", "Longwood", "Seminole", "407"},
	{14019, "32792", "FL", "Florida", "Winter Park", "Orange", "407"},
	{14020, "32793", "FL", "Florida", "Winter Park", "Orange", "407"},
	{14021, "32794", "FL", "Florida", "Maitland", "Orange", "407"},
	{14022, "32795", "FL", "Florida", "Lake Mary", "Seminole", "407"},
	{14023, "32796", "FL", "Florida", "Titusville", "Brevard", "321"},
	{14024, "32798", "FL", "Florida", "Zellwood", "Orange", "407"},
	{14025, "32799", "FL", "Florida", "Mid Florida", "Seminole", "407"},
	{14026, "32801", "FL", "Florida", "Orlando", "Orange", "407"},
	{14027, "32802", "FL", "Florida", "Orlando", "Orange", "407"},
	{14028, "32803", "FL", "Florida", "Orlando", "Orange", "407"},
	{14029, "32804", "FL", "Florida", "Orlando", "Orange", "407"},
	{14030, "32805", "FL", "Florida", "Orlando", "Orange", "407"},
	{14031, "32806", "FL", "Florida", "Orlando", "Orange", "407"},
	{14032, "32807", "FL", "Florida", "Orlando", "Orange", "407"},
	{14033, "32808", "FL", "Florida", "Orlando", "Orange", "407"},
	{14034, "32809", "FL", "Florida", "Orlando", "Orange", "407"},
	{14035, "32810", "FL", "Florida", "Orlando", "Orange", "407"},
	{14036, "32811", "FL", "Florida", "Orlando", "Orange", "407"},
	{14037, "32812", "FL", "Florida", "Orlando", "Orange", "407"},
	{14038, "32814", "FL", "Florida", "Orlando", "Orange", "407"},
	{14039, "32815", "FL", "Florida", "Orlando", "Brevard", "321"},
	{14040, "32816", "FL", "Florida", "Orlando", "Orange", "407"},
	{14041, "32817", "FL", "Florida", "Orlando", "Orange", "407"},
	{14042, "32818", "FL", "Florida", "Orlando", "Orange", "407"},
	{14043, "32819", "FL", "Florida", "Orlando", "Orange", "407"},
	{14044, "32820", "FL", "Florida", "Orlando", "Orange", "407"},
	{14045, "32821", "FL", "Florida", "Orlando", "Orange", "407"},
	{14046, "32822", "FL", "Florida", "Orlando", "Orange", "407"},
	{14047, "32824", "FL", "Florida", "Orlando", "Orange", "407"},
	{14048, "32825", "FL", "Florida", "Orlando", "Orange", "407"},
	{14049, "32826", "FL", "Florida", "Orlando", "Orange", "407"},
	{14050, "32827", "FL", "Florida", "Orlando", "Orange", "407"},
	{14051, "32828", "FL", "Florida", "Orlando", "Orange", "407"},
	{14052, "32829", "FL", "Florida", "Orlando", "Orange", "407"},
	{14053, "32830", "FL", "Florida", "Orlando", "Orange", "407"},
	{14054, "32831", "FL", "Florida", "Orlando", "Orange", "407"},
	{14055, "32832", "FL", "Florida", "Orlando", "Orange", "407"},
	{14056, "32833", "FL", "Florida", "Orlando", "Orange", "407"},
	{14057, "32834", "FL", "Florida", "Orlando", "Orange", "407"},
	{14058, "32835", "FL", "Florida", "Orlando", "Orange", "407"},
	{14059, "32836", "FL", "Florida", "Orlando", "Orange", "407"},
	{14060, "32837", "FL", "Florida", "Orlando", "Orange", "407"},
	{14061, "32839", "FL", "Florida", "Orlando", "Orange", "407"},
	{14062, "32853", "FL", "Florida", "Orlando", "Orange", "407"},
	{14063, "32854", "FL", "Florida", "Orlando", "Orange", "407"},
	{14064, "32855", "FL", "Florida", "Orlando", "Orange", "407"},
	{14065, "32856", "FL", "Florida", "Orlando", "Orange", "407"},
	{14066, "32857", "FL", "Florida", "Orlando", "Orange", "407"},
	{14067, "32858", "FL", "Florida", "Orlando", "Orange", "407"},
	{14068, "32859", "FL", "Florida", "Orlando", "Orange", "407"},
	{14069, "32860", "FL", "Florida", "Orlando", "Orange", "407"},
	{14070, "32861", "FL", "Florida", "Orlando", "Orange", "407"},
	{14071, "32862", "FL", "Florida", "Orlando", "Orange", "407"},
	{14072, "32867", "FL", "Florida", "Orlando", "Orange", "407"},
	{14073, "32868", "FL", "Florida", "Orlando", "Orange", "407"},
	{14074, "32869", "FL", "Florida", "Orlando", "Orange", "407"},
	{14075, "32872", "FL", "Florida", "Orlando", "Orange", "407"},
	{14076, "32877", "FL", "Florida", "Orlando", "Orange", "407"},
	{14077, "32878", "FL", "Florida", "Orlando", "Orange", "407"},
	{14078, "32885", "FL", "Florida", "Orlando", "Orange", "407"},
	{14079, "32886", "FL", "Florida", "Orlando", "Orange", "407"},
	{14080, "32887", "FL", "Florida", "Orlando", "Orange", "407"},
	{14081, "32891", "FL", "Florida", "Orlando", "Orange", "407"},
	{14082, "32896", "FL", "Florida", "Orlando", "Orange", "407"},
	{14083, "32897", "FL", "Florida", "Orlando", "Orange", "407"},
	{14084, "32899", "FL", "Florida", "Orlando", "Brevard", "321"},
	{14085, "32901", "FL", "Florida", "Melbourne", "Brevard", "321"},
	{14086, "32902", "FL", "Florida", "Melbourne", "Brevard", "321"},
	{14087, "32903", "FL", "Florida", "Indialantic", "Brevard", "321"},
	{14088, "32904", "FL", "Florida", "Melbourne", "Brevard", "321"},
	{14089, "32905", "FL", "Florida", "Palm Bay", "Brevard", "321"},
	{14090, "32906", "FL", "Florida", "Palm Bay", "Brevard", "321"},
	{14091, "32907", "FL", "Florida", "Palm Bay", "Brevard", "321"},
	{14092, "32908", "FL", "Florida", "Palm Bay", "Brevard", "321"},
	{14093, "32909", "FL", "Florida", "Palm Bay", "Brevard", "321"},
	{14094, "32910", "FL", "Florida", "Palm Bay", "Brevard", "321"},
	{14095, "32911", "FL", "Florida", "Palm Bay", "Brevard", "321"},
	{14096, "32912", "FL", "Florida", "Melbourne", "Brevard", "321"},
	{14097, "32919", "FL", "Florida", "Melbourne", "Brevard", "321"},
	{14098, "32920", "FL", "Florida", "Cape Canaveral", "Brevard", "321"},
	{14099, "32922", "FL", "Florida", "Cocoa", "Brevard", "321"},
	{14100, "32923", "FL", "Florida", "Cocoa", "Brevard", "321"},
	{14101, "32924", "FL", "Florida", "Cocoa", "Brevard", "321"},
	{14102, "32925", "FL", "Florida", "Patrick Afb", "Brevard", "321"},
	{14103, "32926", "FL", "Florida", "Cocoa", "Brevard", "321"},
	{14104, "32927", "FL", "Florida", "Cocoa", "Brevard", "321"},
	{14105, "32931", "FL", "Florida", "Cocoa Beach", "Brevard", "321"},
	{14106, "32932", "FL", "Florida", "Cocoa Beach", "Brevard", "321"},
	{14107, "32934", "FL", "Florida", "Melbourne", "Brevard", "321"},
	{14108, "32935", "FL", "Florida", "Melbourne", "Brevard", "321"},
	{14109, "32936", "FL", "Florida", "Melbourne", "Brevard", "321"},
	{14110, "32937", "FL", "Florida", "Satellite Beach", "Brevard", "321"},
	{14111, "32940", "FL", "Florida", "Melbourne", "Brevard", "321"},
	{14112, "32941", "FL", "Florida", "Melbourne", "Brevard", "321"},
	{14113, "32948", "FL", "Florida", "Fellsmere", "Indian River", "772"},
	{14114, "32949", "FL", "Florida", "Grant", "Brevard", "321"},
	{14115, "32950", "FL", "Florida", "Malabar", "Brevard", "321"},
	{14116, "32951", "FL", "Florida", "Melbourne Beach", "Brevard", "321"},
	{14117, "32952", "FL", "Florida", "Merritt Island", "Brevard", "321"},
	{14118, "32953", "FL", "Florida", "Merritt Island", "Brevard", "321"},
	{14119, "32954", "FL", "Florida", "Merritt Island", "Brevard", "321"},
	{14120, "32955", "FL", "Florida", "Rockledge", "Brevard", "321"},
	{14121, "32956", "FL", "Florida", "Rockledge", "Brevard", "321"},
	{14122, "32957", "FL", "Florida", "Roseland", "Indian River", "772"},
	{14123, "32958", "FL", "Florida", "Sebastian", "Indian River", "772"},
	{14124, "32959", "FL", "Florida", "Sharpes", "Brevard", "321"},
	{14125, "32960", "FL", "Florida", "Vero Beach", "Indian River", "772"},
	{14126, "32961", "FL", "Florida", "Vero Beach", "Indian River", "772"},
	{14127, "32962", "FL", "Florida", "Vero Beach", "Indian River", "772"},
	{14128, "32963", "FL", "Florida", "Vero Beach", "Indian River", "772"},
	{14129, "32964", "FL", "Florida", "Vero Beach", "Indian River", "772"},
	{14130, "32965", "FL", "Florida", "Vero Beach", "Indian River", "772"},
	{14131, "32966", "FL", "Florida", "Vero Beach", "Indian River", "772"},
	{14132, "32967", "FL", "Florida", "Vero Beach", "Indian River", "772"},
	{14133, "32968", "FL", "Florida", "Vero Beach", "Indian River", "772"},
	{14134, "32969", "FL", "Florida", "Vero Beach", "Indian River", "772"},
	{14135, "32970", "FL", "Florida", "Wabasso", "Indian River", "772"},
	{14136, "32971", "FL", "Florida", "Winter Beach", "Indian River", "772"},
	{14137, "32976", "FL", "Florida", "Sebastian", "Brevard", "321"},
	{14138, "32978", "FL", "Florida", "Sebastian", "Indian River", "772"},
	{14139, "33001", "FL", "Florida", "Long Key", "Monroe", "305"},
	{14140, "33002", "FL", "Florida", "Hialeah", "Miami-dade", "305"},
	{14141, "33004", "FL", "Florida", "Dania", "Broward", "954"},
	{14142, "33008", "FL", "Florida", "Hallandale", "Broward", "954"},
	{14143, "33009", "FL", "Florida", "Hallandale", "Broward", "954"},
	{14144, "33010", "FL", "Florida", "Hialeah", "Miami-dade", "305"},
	{14145, "33011", "FL", "Florida", "Hialeah", "Miami-dade", "305"},
	{14146, "33012", "FL", "Florida", "Hialeah", "Miami-dade", "305"},
	{14147, "33013", "FL", "Florida", "Hialeah", "Miami-dade", "305"},
	{14148, "33014", "FL", "Florida", "Hialeah", "Miami-dade", "305"},
	{14149, "33015", "FL", "Florida", "Hialeah", "Miami-dade", "305"},
	{14150, "33016", "FL", "Florida", "Hialeah", "Miami-dade", "305"},
	{14151, "33017", "FL", "Florida", "Hialeah", "Miami-dade", "305"},
	{14152, "33018", "FL", "Florida", "Hialeah", "Miami-dade", "305"},
	{14153, "33019", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14154, "33020", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14155, "33021", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14156, "33022", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14157, "33023", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14158, "33024", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14159, "33025", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14160, "33026", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14161, "33027", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14162, "33028", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14163, "33029", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14164, "33030", "FL", "Florida", "Homestead", "Miami-dade", "305"},
	{14165, "33031", "FL", "Florida", "Homestead", "Miami-dade", "305"},
	{14166, "33032", "FL", "Florida", "Homestead", "Miami-dade", "305"},
	{14167, "33033", "FL", "Florida", "Homestead", "Miami-dade", "305"},
	{14168, "33034", "FL", "Florida", "Homestead", "Miami-dade", "305"},
	{14169, "33035", "FL", "Florida", "Homestead", "Miami-dade", "305"},
	{14170, "33036", "FL", "Florida", "Islamorada", "Monroe", "305"},
	{14171, "33037", "FL", "Florida", "Key Largo", "Monroe", "305"},
	{14172, "33039", "FL", "Florida", "Homestead", "Miami-dade", "305"},
	{14173, "33040", "FL", "Florida", "Key West", "Monroe", "305"},
	{14174, "33041", "FL", "Florida", "Key West", "Monroe", "305"},
	{14175, "33042", "FL", "Florida", "Summerland Key", "Monroe", "305"},
	{14176, "33043", "FL", "Florida", "Big Pine Key", "Monroe", "305"},
	{14177, "33045", "FL", "Florida", "Key West", "Monroe", "305"},
	{14178, "33050", "FL", "Florida", "Marathon", "Monroe", "305"},
	{14179, "33051", "FL", "Florida", "Key Colony Beach", "Monroe", "305"},
	{14180, "33052", "FL", "Florida", "Marathon Shores", "Monroe", "305"},
	{14181, "33054", "FL", "Florida", "Opa Locka", "Miami-dade", "305"},
	{14182, "33055", "FL", "Florida", "Opa Locka", "Miami-dade", "305"},
	{14183, "33056", "FL", "Florida", "Opa Locka", "Miami-dade", "305"},
	{14184, "33060", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14185, "33061", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14186, "33062", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14187, "33063", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14188, "33064", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14189, "33065", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14190, "33066", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14191, "33067", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14192, "33068", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14193, "33069", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14194, "33070", "FL", "Florida", "Tavernier", "Monroe", "305"},
	{14195, "33071", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14196, "33072", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14197, "33073", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14198, "33074", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14199, "33075", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14200, "33076", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14201, "33077", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14202, "33081", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14203, "33082", "FL", "Florida", "Pembroke Pines", "Broward", "954"},
	{14204, "33083", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14205, "33084", "FL", "Florida", "Hollywood", "Broward", "954"},
	{14206, "33090", "FL", "Florida", "Homestead", "Miami-dade", "305"},
	{14207, "33092", "FL", "Florida", "Homestead", "Miami-dade", "305"},
	{14208, "33093", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14209, "33097", "FL", "Florida", "Pompano Beach", "Broward", "954"},
	{14210, "33101", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14211, "33102", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14212, "33109", "FL", "Florida", "Miami Beach", "Miami-dade", "305"},
	{14213, "33111", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14214, "33112", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14215, "33114", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14216, "33116", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14217, "33119", "FL", "Florida", "Miami Beach", "Miami-dade", "305"},
	{14218, "33122", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14219, "33124", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14220, "33125", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14221, "33126", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14222, "33127", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14223, "33128", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14224, "33129", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14225, "33130", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14226, "33131", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14227, "33132", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14228, "33133", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14229, "33134", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14230, "33135", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14231, "33136", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14232, "33137", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14233, "33138", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14234, "33139", "FL", "Florida", "Miami Beach", "Miami-dade", "305"},
	{14235, "33140", "FL", "Florida", "Miami Beach", "Miami-dade", "305"},
	{14236, "33141", "FL", "Florida", "Miami Beach", "Miami-dade", "305"},
	{14237, "33142", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14238, "33143", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14239, "33144", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14240, "33145", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14241, "33146", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14242, "33147", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14243, "33149", "FL", "Florida", "Key Biscayne", "Miami-dade", "305"},
	{14244, "33150", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14245, "33151", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14246, "33152", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14247, "33153", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14248, "33154", "FL", "Florida", "Miami Beach", "Miami-dade", "305"},
	{14249, "33155", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14250, "33156", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14251, "33157", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14252, "33158", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14253, "33159", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14254, "33160", "FL", "Florida", "North Miami Beach", "Miami-dade", "305"},
	{14255, "33161", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14256, "33162", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14257, "33163", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14258, "33164", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14259, "33165", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14260, "33166", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14261, "33167", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14262, "33168", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14263, "33169", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14264, "33170", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14265, "33172", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14266, "33173", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14267, "33174", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14268, "33175", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14269, "33176", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14270, "33177", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14271, "33178", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14272, "33179", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14273, "33180", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14274, "33181", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14275, "33182", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14276, "33183", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14277, "33184", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14278, "33185", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14279, "33186", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14280, "33187", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14281, "33188", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14282, "33189", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14283, "33190", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14284, "33193", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14285, "33194", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14286, "33196", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14287, "33197", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14288, "33199", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14289, "33222", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14290, "33231", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14291, "33233", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14292, "33234", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14293, "33238", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14294, "33239", "FL", "Florida", "Miami Beach", "Miami-dade", "305"},
	{14295, "33242", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14296, "33243", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14297, "33245", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14298, "33247", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14299, "33255", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14300, "33256", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14301, "33257", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14302, "33261", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14303, "33265", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14304, "33266", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14305, "33269", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14306, "33280", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14307, "33283", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14308, "33296", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14309, "33299", "FL", "Florida", "Miami", "Miami-dade", "305"},
	{14310, "33301", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14311, "33302", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14312, "33303", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14313, "33304", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14314, "33305", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14315, "33306", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14316, "33307", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14317, "33308", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14318, "33309", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14319, "33310", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14320, "33311", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14321, "33312", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14322, "33313", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14323, "33314", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14324, "33315", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14325, "33316", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14326, "33317", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14327, "33318", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14328, "33319", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14329, "33320", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14330, "33321", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14331, "33322", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14332, "33323", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14333, "33324", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14334, "33325", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14335, "33326", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14336, "33327", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14337, "33328", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14338, "33329", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14339, "33330", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14340, "33331", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14341, "33332", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14342, "33334", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14343, "33335", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14344, "33336", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14345, "33337", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14346, "33338", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14347, "33339", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14348, "33340", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14349, "33345", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14350, "33346", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14351, "33348", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14352, "33349", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14353, "33351", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14354, "33355", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14355, "33359", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14356, "33388", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14357, "33394", "FL", "Florida", "Fort Lauderdale", "Broward", "954"},
	{14358, "33401", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14359, "33402", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14360, "33403", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14361, "33404", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14362, "33405", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14363, "33406", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14364, "33407", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14365, "33408", "FL", "Florida", "North Palm Beach", "Palm Beach", "561"},
	{14366, "33409", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14367, "33410", "FL", "Florida", "Palm Beach Gardens", "Palm Beach", "561"},
	{14368, "33411", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14369, "33412", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14370, "33413", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14371, "33414", "FL", "Florida", "Wellington", "Palm Beach", "561"},
	{14372, "33415", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14373, "33416", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14374, "33417", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14375, "33418", "FL", "Florida", "Palm Beach Gardens", "Palm Beach", "561"},
	{14376, "33419", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14377, "33420", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14378, "33421", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14379, "33422", "FL", "Florida", "West Palm Beach", "Palm Beach", "561"},
	{14380, "33424", "FL", "Florida", "Boynton Beach", "Palm Beach", "561"},
	{14381, "33425", "FL", "Florida", "Boynton Beach", "Palm Beach", "561"},
	{14382, "33426", "FL", "Florida", "Boynton Beach", "Palm Beach", "561"},
	{14383, "33427", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14384, "33428", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14385, "33429", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14386, "33430", "FL", "Florida", "Belle Glade", "Palm Beach", "561"},
	{14387, "33431", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14388, "33432", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14389, "33433", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14390, "33434", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14391, "33435", "FL", "Florida", "Boynton Beach", "Palm Beach", "561"},
	{14392, "33436", "FL", "Florida", "Boynton Beach", "Palm Beach", "561"},
	{14393, "33437", "FL", "Florida", "Boynton Beach", "Palm Beach", "561"},
	{14394, "33438", "FL", "Florida", "Canal Point", "Palm Beach", "561"},
	{14395, "33439", "FL", "Florida", "Bryant", "Palm Beach", "561"},
	{14396, "33440", "FL", "Florida", "Clewiston", "Hendry", "863"},
	{14397, "33441", "FL", "Florida", "Deerfield Beach", "Broward", "954"},
	{14398, "33442", "FL", "Florida", "Deerfield Beach", "Broward", "954"},
	{14399, "33443", "FL", "Florida", "Deerfield Beach", "Broward", "954"},
	{14400, "33444", "FL", "Florida", "Delray Beach", "Palm Beach", "561"},
	{14401, "33445", "FL", "Florida", "Delray Beach", "Palm Beach", "561"},
	{14402, "33446", "FL", "Florida", "Delray Beach", "Palm Beach", "561"},
	{14403, "33448", "FL", "Florida", "Delray Beach", "Palm Beach", "561"},
	{14404, "33449", "FL", "Florida", "Lake Worth", "Palm Beach", "561"},
	{14405, "33454", "FL", "Florida", "Lake Worth", "Palm Beach", "561"},
	{14406, "33455", "FL", "Florida", "Hobe Sound", "Martin", "772"},
	{14407, "33458", "FL", "Florida", "Jupiter", "Palm Beach", "561"},
	{14408, "33459", "FL", "Florida", "Lake Harbor", "Palm Beach", "561"},
	{14409, "33460", "FL", "Florida", "Lake Worth", "Palm Beach", "561"},
	{14410, "33461", "FL", "Florida", "Lake Worth", "Palm Beach", "561"},
	{14411, "33462", "FL", "Florida", "Lake Worth", "Palm Beach", "561"},
	{14412, "33463", "FL", "Florida", "Lake Worth", "Palm Beach", "561"},
	{14413, "33464", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14414, "33465", "FL", "Florida", "Lake Worth", "Palm Beach", "561"},
	{14415, "33466", "FL", "Florida", "Lake Worth", "Palm Beach", "561"},
	{14416, "33467", "FL", "Florida", "Lake Worth", "Palm Beach", "561"},
	{14417, "33468", "FL", "Florida", "Jupiter", "Palm Beach", "561"},
	{14418, "33469", "FL", "Florida", "Jupiter", "Palm Beach", "561"},
	{14419, "33470", "FL", "Florida", "Loxahatchee", "Palm Beach", "561"},
	{14420, "33471", "FL", "Florida", "Moore Haven", "Glades", "863"},
	{14421, "33472", "FL", "Florida", "Boynton Beach", "Palm Beach", "561"},
	{14422, "33473", "FL", "Florida", "Boynton Beach", "Palm Beach", "561"},
	{14423, "33474", "FL", "Florida", "Boynton Beach", "Palm Beach", "561"},
	{14424, "33475", "FL", "Florida", "Hobe Sound", "Martin", "772"},
	{14425, "33476", "FL", "Florida", "Pahokee", "Palm Beach", "561"},
	{14426, "33477", "FL", "Florida", "Jupiter", "Palm Beach", "561"},
	{14427, "33478", "FL", "Florida", "Jupiter", "Palm Beach", "561"},
	{14428, "33480", "FL", "Florida", "Palm Beach", "Palm Beach", "561"},
	{14429, "33481", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14430, "33482", "FL", "Florida", "Delray Beach", "Palm Beach", "561"},
	{14431, "33483", "FL", "Florida", "Delray Beach", "Palm Beach", "561"},
	{14432, "33484", "FL", "Florida", "Delray Beach", "Palm Beach", "561"},
	{14433, "33486", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14434, "33487", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14435, "33488", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14436, "33493", "FL", "Florida", "South Bay", "Palm Beach", "561"},
	{14437, "33496", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14438, "33497", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14439, "33498", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14440, "33499", "FL", "Florida", "Boca Raton", "Palm Beach", "561"},
	{14441, "33503", "FL", "Florida", "Balm", "Hillsborough", "813"},
	{14442, "33508", "FL", "Florida", "Brandon", "Hillsborough", "813"},
	{14443, "33509", "FL", "Florida", "Brandon", "Hillsborough", "813"},
	{14444, "33510", "FL", "Florida", "Brandon", "Hillsborough", "813"},
	{14445, "33511", "FL", "Florida", "Brandon", "Hillsborough", "813"},
	{14446, "33513", "FL", "Florida", "Bushnell", "Sumter", "352"},
	{14447, "33514", "FL", "Florida", "Center Hill", "Sumter", "352"},
	{14448, "33521", "FL", "Florida", "Coleman", "Sumter", "352"},
	{14449, "33523", "FL", "Florida", "Dade City", "Pasco", "352"},
	{14450, "33524", "FL", "Florida", "Crystal Springs", "Pasco", "813"},
	{14451, "33525", "FL", "Florida", "Dade City", "Pasco", "352"},
	{14452, "33526", "FL", "Florida", "Dade City", "Pasco", "352"},
	{14453, "33527", "FL", "Florida", "Dover", "Hillsborough", "813"},
	{14454, "33530", "FL", "Florida", "Durant", "Hillsborough", "813"},
	{14455, "33534", "FL", "Florida", "Gibsonton", "Hillsborough", "813"},
	{14456, "33537", "FL", "Florida", "Lacoochee", "Pasco", "352"},
	{14457, "33538", "FL", "Florida", "Lake Panasoffkee", "Sumter", "352"},
	{14458, "33539", "FL", "Florida", "Zephyrhills", "Pasco", "813"},
	{14459, "33540", "FL", "Florida", "Zephyrhills", "Pasco", "813"},
	{14460, "33541", "FL", "Florida", "Zephyrhills", "Pasco", "813"},
	{14461, "33542", "FL", "Florida", "Zephyrhills", "Pasco", "813"},
	{14462, "33543", "FL", "Florida", "Wesley Chapel", "Pasco", "813"},
	{14463, "33544", "FL", "Florida", "Wesley Chapel", "Pasco", "813"},
	{14464, "33545", "FL", "Florida", "Wesley Chapel", "Pasco", "813"},
	{14465, "33547", "FL", "Florida", "Lithia", "Hillsborough", "813"},
	{14466, "33548", "FL", "Florida", "Lutz", "Hillsborough", "813"},
	{14467, "33549", "FL", "Florida", "Lutz", "Hillsborough", "813"},
	{14468, "33550", "FL", "Florida", "Mango", "Hillsborough", "813"},
	{14469, "33556", "FL", "Florida", "Odessa", "Hillsborough", "813"},
	{14470, "33558", "FL", "Florida", "Lutz", "Hillsborough", "813"},
	{14471, "33559", "FL", "Florida", "Lutz", "Hillsborough", "813"},
	{14472, "33563", "FL", "Florida", "Plant City", "Hillsborough", "813"},
	{14473, "33564", "FL", "Florida", "Plant City", "Hillsborough", "813"},
	{14474, "33565", "FL", "Florida", "Plant City", "Hillsborough", "813"},
	{14475, "33566", "FL", "Florida", "Plant City", "Hillsborough", "813"},
	{14476, "33567", "FL", "Florida", "Plant City", "Hillsborough", "813"},
	{14477, "33568", "FL", "Florida", "Riverview", "Hillsborough", "813"},
	{14478, "33569", "FL", "Florida", "Riverview", "Hillsborough", "813"},
	{14479, "33570", "FL", "Florida", "Ruskin", "Hillsborough", "813"},
	{14480, "33571", "FL", "Florida", "Sun City Center", "Hillsborough", "813"},
	{14481, "33572", "FL", "Florida", "Apollo Beach", "Hillsborough", "813"},
	{14482, "33573", "FL", "Florida", "Sun City Center", "Hillsborough", "813"},
	{14483, "33574", "FL", "Florida", "Saint Leo", "Pasco", "352"},
	{14484, "33575", "FL", "Florida", "Ruskin", "Hillsborough", "813"},
	{14485, "33576", "FL", "Florida", "San Antonio", "Pasco", "352"},
	{14486, "33578", "FL", "Florida", "Riverview", "Hillsborough", "352"},
	{14487, "33579", "FL", "Florida", "Riverview", "Hillsborough", "352"},
	{14488, "33583", "FL", "Florida", "Seffner", "Hillsborough", "813"},
	{14489, "33584", "FL", "Florida", "Seffner", "Hillsborough", "813"},
	{14490, "33585", "FL", "Florida", "Sumterville", "Sumter", "352"},
	{14491, "33586", "FL", "Florida", "Sun City", "Hillsborough", "813"},
	{14492, "33587", "FL", "Florida", "Sydney", "Hillsborough", "813"},
	{14493, "33592", "FL", "Florida", "Thonotosassa", "Hillsborough", "813"},
	{14494, "33593", "FL", "Florida", "Trilby", "Pasco", "352"},
	{14495, "33594", "FL", "Florida", "Valrico", "Hillsborough", "813"},
	{14496, "33595", "FL", "Florida", "Valrico", "Hillsborough", "813"},
	{14497, "33596", "FL", "Florida", "Valrico", "Hillsborough", "813"},
	{14498, "33597", "FL", "Florida", "Webster", "Sumter", "352"},
	{14499, "33598", "FL", "Florida", "Wimauma", "Hillsborough", "813"},
	{14500, "33601", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14501, "33602", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14502, "33603", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14503, "33604", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14504, "33605", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14505, "33606", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14506, "33607", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14507, "33608", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14508, "33609", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14509, "33610", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14510, "33611", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14511, "33612", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14512, "33613", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14513, "33614", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14514, "33615", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14515, "33616", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14516, "33617", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14517, "33618", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14518, "33619", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14519, "33620", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14520, "33621", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14521, "33622", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14522, "33623", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14523, "33624", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14524, "33625", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14525, "33626", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14526, "33629", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14527, "33630", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14528, "33631", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14529, "33633", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14530, "33634", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14531, "33635", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14532, "33637", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14533, "33646", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14534, "33647", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14535, "33650", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14536, "33655", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14537, "33660", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14538, "33661", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14539, "33662", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14540, "33663", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14541, "33664", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14542, "33672", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14543, "33673", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14544, "33674", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14545, "33675", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14546, "33677", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14547, "33679", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14548, "33680", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14549, "33681", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14550, "33682", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14551, "33684", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14552, "33685", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14553, "33686", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14554, "33687", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14555, "33688", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14556, "33689", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14557, "33690", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14558, "33694", "FL", "Florida", "Tampa", "Hillsborough", "813"},
	{14559, "33701", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14560, "33702", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14561, "33703", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14562, "33704", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14563, "33705", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14564, "33706", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14565, "33707", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14566, "33708", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14567, "33709", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14568, "33710", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14569, "33711", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14570, "33712", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14571, "33713", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14572, "33714", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14573, "33715", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14574, "33716", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14575, "33729", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14576, "33730", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14577, "33731", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14578, "33732", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14579, "33733", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14580, "33734", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14581, "33736", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14582, "33737", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14583, "33738", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14584, "33740", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14585, "33741", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14586, "33742", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14587, "33743", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14588, "33744", "FL", "Florida", "Bay Pines", "Pinellas", "727"},
	{14589, "33747", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14590, "33755", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14591, "33756", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14592, "33757", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14593, "33758", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14594, "33759", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14595, "33760", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14596, "33761", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14597, "33762", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14598, "33763", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14599, "33764", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14600, "33765", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14601, "33766", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14602, "33767", "FL", "Florida", "Clearwater Beach", "Pinellas", "727"},
	{14603, "33769", "FL", "Florida", "Clearwater", "Pinellas", "727"},
	{14604, "33770", "FL", "Florida", "Largo", "Pinellas", "727"},
	{14605, "33771", "FL", "Florida", "Largo", "Pinellas", "727"},
	{14606, "33772", "FL", "Florida", "Seminole", "Pinellas", "727"},
	{14607, "33773", "FL", "Florida", "Largo", "Pinellas", "727"},
	{14608, "33774", "FL", "Florida", "Largo", "Pinellas", "727"},
	{14609, "33775", "FL", "Florida", "Seminole", "Pinellas", "727"},
	{14610, "33776", "FL", "Florida", "Seminole", "Pinellas", "727"},
	{14611, "33777", "FL", "Florida", "Seminole", "Pinellas", "727"},
	{14612, "33778", "FL", "Florida", "Largo", "Pinellas", "727"},
	{14613, "33779", "FL", "Florida", "Largo", "Pinellas", "727"},
	{14614, "33780", "FL", "Florida", "Pinellas Park", "Pinellas", "727"},
	{14615, "33781", "FL", "Florida", "Pinellas Park", "Pinellas", "727"},
	{14616, "33782", "FL", "Florida", "Pinellas Park", "Pinellas", "727"},
	{14617, "33784", "FL", "Florida", "Saint Petersburg", "Pinellas", "727"},
	{14618, "33785", "FL", "Florida", "Indian Rocks Beach", "Pinellas", "727"},
	{14619, "33786", "FL", "Florida", "Belleair Beach", "Pinellas", "727"},
	{14620, "33801", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14621, "33802", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14622, "33803", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14623, "33804", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14624, "33805", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14625, "33806", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14626, "33807", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14627, "33809", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14628, "33810", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14629, "33811", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14630, "33812", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14631, "33813", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14632, "33815", "FL", "Florida", "Lakeland", "Polk", "863"},
	{14633, "33820", "FL", "Florida", "Alturas", "Polk", "863"},
	{14634, "33823", "FL", "Florida", "Auburndale", "Polk", "863"},
	{14635, "33825", "FL", "Florida", "Avon Park", "Highlands", "863"},
	{14636, "33826", "FL", "Florida", "Avon Park", "Highlands", "863"},
	{14637, "33827", "FL", "Florida", "Babson Park", "Polk", "863"},
	{14638, "33830", "FL", "Florida", "Bartow", "Polk", "863"},
	{14639, "33831", "FL", "Florida", "Bartow", "Polk", "863"},
	{14640, "33834", "FL", "Florida", "Bowling Green", "Hardee", "863"},
	{14641, "33835", "FL", "Florida", "Bradley", "Polk", "863"},
	{14642, "33836", "FL", "Florida", "Davenport", "Polk", "863"},
	{14643, "33837", "FL", "Florida", "Davenport", "Polk", "863"},
	{14644, "33838", "FL", "Florida", "Dundee", "Polk", "863"},
	{14645, "33839", "FL", "Florida", "Eagle Lake", "Polk", "863"},
	{14646, "33840", "FL", "Florida", "Eaton Park", "Polk", "863"},
	{14647, "33841", "FL", "Florida", "Fort Meade", "Polk", "863"},
	{14648, "33843", "FL", "Florida", "Frostproof", "Polk", "863"},
	{14649, "33844", "FL", "Florida", "Haines City", "Polk", "863"},
	{14650, "33845", "FL", "Florida", "Haines City", "Polk", "863"},
	{14651, "33846", "FL", "Florida", "Highland City", "Polk", "863"},
	{14652, "33847", "FL", "Florida", "Homeland", "Polk", "863"},
	{14653, "33848", "FL", "Florida", "Intercession City", "Osceola", "407"},
	{14654, "33849", "FL", "Florida", "Kathleen", "Polk", "863"},
	{14655, "33850", "FL", "Florida", "Lake Alfred", "Polk", "863"},
	{14656, "33851", "FL", "Florida", "Lake Hamilton", "Polk", "863"},
	{14657, "33852", "FL", "Florida", "Lake Placid", "Highlands", "863"},
	{14658, "33853", "FL", "Florida", "Lake Wales", "Polk", "863"},
	{14659, "33854", "FL", "Florida", "Lakeshore", "Polk", "863"},
	{14660, "33855", "FL", "Florida", "Indian Lake Estates", "Polk", "863"},
	{14661, "33856", "FL", "Florida", "Nalcrest", "Polk", "863"},
	{14662, "33857", "FL", "Florida", "Lorida", "Highlands", "863"},
	{14663, "33858", "FL", "Florida", "Loughman", "Polk", "863"},
	{14664, "33859", "FL", "Florida", "Lake Wales", "Polk", "863"},
	{14665, "33860", "FL", "Florida", "Mulberry", "Polk", "863"},
	{14666, "33862", "FL", "Florida", "Lake Placid", "Highlands", "863"},
	{14667, "33863", "FL", "Florida", "Nichols", "Polk", "863"},
	{14668, "33865", "FL", "Florida", "Ona", "Hardee", "863"},
	{14669, "33867", "FL", "Florida", "River Ranch", "Polk", "863"},
	{14670, "33868", "FL", "Florida", "Polk City", "Polk", "863"},
	{14671, "33870", "FL", "Florida", "Sebring", "Highlands", "863"},
	{14672, "33871", "FL", "Florida", "Sebring", "Highlands", "863"},
	{14673, "33872", "FL", "Florida", "Sebring", "Highlands", "863"},
	{14674, "33873", "FL", "Florida", "Wauchula", "Hardee", "863"},
	{14675, "33875", "FL", "Florida", "Sebring", "Highlands", "863"},
	{14676, "33876", "FL", "Florida", "Sebring", "Highlands", "863"},
	{14677, "33877", "FL", "Florida", "Waverly", "Polk", "863"},
	{14678, "33880", "FL", "Florida", "Winter Haven", "Polk", "863"},
	{14679, "33881", "FL", "Florida", "Winter Haven", "Polk", "863"},
	{14680, "33882", "FL", "Florida", "Winter Haven", "Polk", "863"},
	{14681, "33883", "FL", "Florida", "Winter Haven", "Polk", "863"},
	{14682, "33884", "FL", "Florida", "Winter Haven", "Polk", "863"},
	{14683, "33885", "FL", "Florida", "Winter Haven", "Polk", "863"},
	{14684, "33888", "FL", "Florida", "Winter Haven", "Polk", "863"},
	{14685, "33890", "FL", "Florida", "Zolfo Springs", "Hardee", "863"},
	{14686, "33896", "FL", "Florida", "Davenport", "Polk", "863"},
	{14687, "33897", "FL", "Florida", "Davenport", "Polk", "863"},
	{14688, "33898", "FL", "Florida", "Lake Wales", "Polk", "863"},
	{14689, "33900", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14690, "33901", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14691, "33902", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14692, "33903", "FL", "Florida", "North Fort Myers", "Lee", "239"},
	{14693, "33904", "FL", "Florida", "Cape Coral", "Lee", "239"},
	{14694, "33905", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14695, "33906", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14696, "33907", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14697, "33908", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14698, "33909", "FL", "Florida", "Cape Coral", "Lee", "239"},
	{14699, "33910", "FL", "Florida", "Cape Coral", "Lee", "239"},
	{14700, "33911", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14701, "33912", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14702, "33913", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14703, "33914", "FL", "Florida", "Cape Coral", "Lee", "239"},
	{14704, "33915", "FL", "Florida", "Cape Coral", "Lee", "239"},
	{14705, "33916", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14706, "33917", "FL", "Florida", "North Fort Myers", "Lee", "239"},
	{14707, "33918", "FL", "Florida", "North Fort Myers", "Lee", "239"},
	{14708, "33919", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14709, "33920", "FL", "Florida", "Alva", "Lee", "239"},
	{14710, "33921", "FL", "Florida", "Boca Grande", "Lee", "239"},
	{14711, "33922", "FL", "Florida", "Bokeelia", "Lee", "239"},
	{14712, "33924", "FL", "Florida", "Captiva", "Lee", "239"},
	{14713, "33927", "FL", "Florida", "El Jobean", "Charlotte", "941"},
	{14714, "33928", "FL", "Florida", "Estero", "Lee", "239"},
	{14715, "33929", "FL", "Florida", "Estero", "Lee", "239"},
	{14716, "33930", "FL", "Florida", "Felda", "Hendry", "863"},
	{14717, "33931", "FL", "Florida", "Fort Myers Beach", "Lee", "239"},
	{14718, "33932", "FL", "Florida", "Fort Myers Beach", "Lee", "239"},
	{14719, "33935", "FL", "Florida", "Labelle", "Hendry", "863"},
	{14720, "33936", "FL", "Florida", "Lehigh Acres", "Lee", "239"},
	{14721, "33938", "FL", "Florida", "Murdock", "Charlotte", "941"},
	{14722, "33944", "FL", "Florida", "Palmdale", "Glades", "863"},
	{14723, "33945", "FL", "Florida", "Pineland", "Lee", "239"},
	{14724, "33946", "FL", "Florida", "Placida", "Charlotte", "941"},
	{14725, "33947", "FL", "Florida", "Rotonda West", "Charlotte", "941"},
	{14726, "33948", "FL", "Florida", "Port Charlotte", "Charlotte", "941"},
	{14727, "33949", "FL", "Florida", "Port Charlotte", "Charlotte", "941"},
	{14728, "33950", "FL", "Florida", "Punta Gorda", "Charlotte", "941"},
	{14729, "33951", "FL", "Florida", "Punta Gorda", "Charlotte", "941"},
	{14730, "33952", "FL", "Florida", "Port Charlotte", "Charlotte", "941"},
	{14731, "33953", "FL", "Florida", "Port Charlotte", "Charlotte", "941"},
	{14732, "33954", "FL", "Florida", "Port Charlotte", "Charlotte", "941"},
	{14733, "33955", "FL", "Florida", "Punta Gorda", "Charlotte", "941"},
	{14734, "33956", "FL", "Florida", "Saint James City", "Lee", "239"},
	{14735, "33957", "FL", "Florida", "Sanibel", "Lee", "239"},
	{14736, "33960", "FL", "Florida", "Venus", "Highlands", "863"},
	{14737, "33965", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14738, "33966", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14739, "33967", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14740, "33970", "FL", "Florida", "Lehigh Acres", "Lee", "239"},
	{14741, "33971", "FL", "Florida", "Lehigh Acres", "Lee", "239"},
	{14742, "33972", "FL", "Florida", "Lehigh Acres", "Lee", "239"},
	{14743, "33973", "FL", "Florida", "Lehigh Acres", "Lee", "239"},
	{14744, "33974", "FL", "Florida", "Lehigh Acres", "Lee", "239"},
	{14745, "33975", "FL", "Florida", "Labelle", "Hendry", "863"},
	{14746, "33976", "FL", "Florida", "Lehigh Acres", "Lee", "239"},
	{14747, "33980", "FL", "Florida", "Punta Gorda", "Charlotte", "941"},
	{14748, "33981", "FL", "Florida", "Port Charlotte", "Charlotte", "941"},
	{14749, "33982", "FL", "Florida", "Punta Gorda", "Charlotte", "941"},
	{14750, "33983", "FL", "Florida", "Punta Gorda", "Charlotte", "941"},
	{14751, "33990", "FL", "Florida", "Cape Coral", "Lee", "239"},
	{14752, "33991", "FL", "Florida", "Cape Coral", "Lee", "239"},
	{14753, "33993", "FL", "Florida", "Cape Coral", "Lee", "239"},
	{14754, "33994", "FL", "Florida", "Fort Myers", "Lee", "239"},
	{14755, "34002", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14756, "34004", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14757, "34006", "AA", "Armed Forces Americas (Except Canada)", "Apo", "", "0"},
	{14758, "34007", "AA", "Armed Forces Americas (Except Canada)", "Apo", "", "0"},
	{14759, "34008", "AA", "Armed Forces Americas (Except Canada)", "Apo", "", "0"},
	{14760, "34020", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14761, "34021", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14762, "34022", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14763, "34023", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14764, "34024", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14765, "34025", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14766, "34030", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14767, "34031", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14768, "34032", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14769, "34033", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14770, "34034", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14771, "34035", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14772, "34036", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14773, "34037", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14774, "34038", "AA", "Armed Forces Americas (Except Canada)", "Apo", "", "0"},
	{14775, "34039", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14776, "34041", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14777, "34042", "AA", "Armed Forces Americas (Except Canada)", "Apo", "", "0"},
	{14778, "34050", "AA", "Armed Forces Americas (Except Canada)", "Fpo", "", "0"},
	{14779, "34055", "AA", "Armed Forces Americas (Except Canada)", "Dpo", "", "0"},
	{14780, "34058", "AA", "Armed Forces Americas (Except Canada)", "Fpo", "", "0"},
	{14781, "34078", "AA", "Armed Forces Americas (Except Canada)", "Apo", "", "0"},
	{14782, "34090", "AA", "Armed Forces Americas (Except Canada)", "Fpo", "", "0"},
	{14783, "34091", "AA", "Armed Forces Americas (Except Canada)", "Fpo", "", "0"},
	{14784, "34092", "AA", "Armed Forces Americas (Except Canada)", "Fpo", "", "0"},
	{14785, "34093", "AA", "Armed Forces Americas (Except Canada)", "Fpo", "", "0"},
	{14786, "34095", "AA", "Armed Forces Americas (Except Canada)", "Fpo", "", "0"},
	{14787, "34098", "AA", "Armed Forces Americas (Except Canada)", "Fpo", "", "0"},
	{14788, "34099", "AA", "Armed Forces Americas (Except Canada)", "Fpo", "", "0"},
	{14789, "34101", "FL", "Florida", "Naples", "Collier", "239"},
	{14790, "34102", "FL", "Florida", "Naples", "Collier", "239"},
	{14791, "34103", "FL", "Florida", "Naples", "Collier", "239"},
	{14792, "34104", "FL", "Florida", "Naples", "Collier", "239"},
	{14793, "34105", "FL", "Florida", "Naples", "Collier", "239"},
	{14794, "34106", "FL", "Florida", "Naples", "Collier", "239"},
	{14795, "34107", "FL", "Florida", "Vanderbilt Beach", "Collier", "239"},
	{14796, "34108", "FL", "Florida", "Naples", "Collier", "239"},
	{14797, "34109", "FL", "Florida", "Naples", "Collier", "239"},
	{14798, "34110", "FL", "Florida", "Naples", "Collier", "239"},
	{14799, "34112", "FL", "Florida", "Naples", "Collier", "239"},
	{14800, "34113", "FL", "Florida", "Naples", "Collier", "239"},
	{14801, "34114", "FL", "Florida", "Naples", "Collier", "239"},
	{14802, "34116", "FL", "Florida", "Naples", "Collier", "239"},
	{14803, "34117", "FL", "Florida", "Naples", "Collier", "239"},
	{14804, "34119", "FL", "Florida", "Naples", "Collier", "239"},
	{14805, "34120", "FL", "Florida", "Naples", "Collier", "239"},
	{14806, "34133", "FL", "Florida", "Bonita Springs", "Lee", "239"},
	{14807, "34134", "FL", "Florida", "Bonita Springs", "Lee", "239"},
	{14808, "34135", "FL", "Florida", "Bonita Springs", "Lee", "239"},
	{14809, "34136", "FL", "Florida", "Bonita Springs", "Lee", "239"},
	{14810, "34137", "FL", "Florida", "Copeland", "Collier", "239"},
	{14811, "34138", "FL", "Florida", "Chokoloskee", "Collier", "239"},
	{14812, "34139", "FL", "Florida", "Everglades City", "Collier", "239"},
	{14813, "34140", "FL", "Florida", "Goodland", "Collier", "239"},
	{14814, "34141", "FL", "Florida", "Ochopee", "Miami-dade", "239"},
	{14815, "34142", "FL", "Florida", "Immokalee", "Collier", "239"},
	{14816, "34143", "FL", "Florida", "Immokalee", "Collier", "239"},
	{14817, "34145", "FL", "Florida", "Marco Island", "Collier", "239"},
	{14818, "34146", "FL", "Florida", "Marco Island", "Collier", "239"},
	{14819, "34201", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14820, "34202", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14821, "34203", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14822, "34204", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14823, "34205", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14824, "34206", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14825, "34207", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14826, "34208", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14827, "34209", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14828, "34210", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14829, "34211", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14830, "34212", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14831, "34215", "FL", "Florida", "Cortez", "Manatee", "941"},
	{14832, "34216", "FL", "Florida", "Anna Maria", "Manatee", "941"},
	{14833, "34217", "FL", "Florida", "Bradenton Beach", "Manatee", "941"},
	{14834, "34218", "FL", "Florida", "Holmes Beach", "Manatee", "941"},
	{14835, "34219", "FL", "Florida", "Parrish", "Manatee", "941"},
	{14836, "34220", "FL", "Florida", "Palmetto", "Manatee", "941"},
	{14837, "34221", "FL", "Florida", "Palmetto", "Manatee", "941"},
	{14838, "34222", "FL", "Florida", "Ellenton", "Manatee", "941"},
	{14839, "34223", "FL", "Florida", "Englewood", "Sarasota", "941"},
	{14840, "34224", "FL", "Florida", "Englewood", "Charlotte", "941"},
	{14841, "34228", "FL", "Florida", "Longboat Key", "Manatee", "941"},
	{14842, "34229", "FL", "Florida", "Osprey", "Sarasota", "941"},
	{14843, "34230", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14844, "34231", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14845, "34232", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14846, "34233", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14847, "34234", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14848, "34235", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14849, "34236", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14850, "34237", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14851, "34238", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14852, "34239", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14853, "34240", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14854, "34241", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14855, "34242", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14856, "34243", "FL", "Florida", "Sarasota", "Manatee", "941"},
	{14857, "34250", "FL", "Florida", "Terra Ceia", "Manatee", "941"},
	{14858, "34251", "FL", "Florida", "Myakka City", "Manatee", "941"},
	{14859, "34260", "FL", "Florida", "Sarasota", "Manatee", "941"},
	{14860, "34264", "FL", "Florida", "Oneco", "Manatee", "941"},
	{14861, "34265", "FL", "Florida", "Arcadia", "Desoto", "863"},
	{14862, "34266", "FL", "Florida", "Arcadia", "Desoto", "863"},
	{14863, "34267", "FL", "Florida", "Fort Ogden", "Desoto", "863"},
	{14864, "34268", "FL", "Florida", "Nocatee", "Desoto", "863"},
	{14865, "34269", "FL", "Florida", "Arcadia", "Desoto", "863"},
	{14866, "34270", "FL", "Florida", "Tallevast", "Manatee", "941"},
	{14867, "34272", "FL", "Florida", "Laurel", "Sarasota", "941"},
	{14868, "34274", "FL", "Florida", "Nokomis", "Sarasota", "941"},
	{14869, "34275", "FL", "Florida", "Nokomis", "Sarasota", "941"},
	{14870, "34276", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14871, "34277", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14872, "34278", "FL", "Florida", "Sarasota", "Sarasota", "941"},
	{14873, "34280", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14874, "34281", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14875, "34282", "FL", "Florida", "Bradenton", "Manatee", "941"},
	{14876, "34284", "FL", "Florida", "Venice", "Sarasota", "941"},
	{14877, "34285", "FL", "Florida", "Venice", "Sarasota", "941"},
	{14878, "34286", "FL", "Florida", "North Port", "Sarasota", "941"},
	{14879, "34287", "FL", "Florida", "North Port", "Sarasota", "941"},
	{14880, "34288", "FL", "Florida", "North Port", "Sarasota", "941"},
	{14881, "34289", "FL", "Florida", "North Port", "Sarasota", "941"},
	{14882, "34290", "FL", "Florida", "North Port", "Sarasota", "941"},
	{14883, "34291", "FL", "Florida", "North Port", "Sarasota", "941"},
	{14884, "34292", "FL", "Florida", "Venice", "Sarasota", "941"},
	{14885, "34293", "FL", "Florida", "Venice", "Sarasota", "941"},
	{14886, "34295", "FL", "Florida", "Englewood", "Sarasota", "941"},
	{14887, "34420", "FL", "Florida", "Belleview", "Marion", "352"},
	{14888, "34421", "FL", "Florida", "Belleview", "Marion", "352"},
	{14889, "34423", "FL", "Florida", "Crystal River", "Citrus", "352"},
	{14890, "34428", "FL", "Florida", "Crystal River", "Citrus", "352"},
	{14891, "34429", "FL", "Florida", "Crystal River", "Citrus", "352"},
	{14892, "34430", "FL", "Florida", "Dunnellon", "Marion", "352"},
	{14893, "34431", "FL", "Florida", "Dunnellon", "Marion", "352"},
	{14894, "34432", "FL", "Florida", "Dunnellon", "Marion", "352"},
	{14895, "34433", "FL", "Florida", "Dunnellon", "Citrus", "352"},
	{14896, "34434", "FL", "Florida", "Dunnellon", "Citrus", "352"},
	{14897, "34436", "FL", "Florida", "Floral City", "Citrus", "352"},
	{14898, "34442", "FL", "Florida", "Hernando", "Citrus", "352"},
	{14899, "34445", "FL", "Florida", "Holder", "Citrus", "352"},
	{14900, "34446", "FL", "Florida", "Homosassa", "Citrus", "352"},
	{14901, "34447", "FL", "Florida", "Homosassa Springs", "Citrus", "352"},
	{14902, "34448", "FL", "Florida", "Homosassa", "Citrus", "352"},
	{14903, "34449", "FL", "Florida", "Inglis", "Levy", "352"},
	{14904, "34450", "FL", "Florida", "Inverness", "Citrus", "352"},
	{14905, "34451", "FL", "Florida", "Inverness", "Citrus", "352"},
	{14906, "34452", "FL", "Florida", "Inverness", "Citrus", "352"},
	{14907, "34453", "FL", "Florida", "Inverness", "Citrus", "352"},
	{14908, "34460", "FL", "Florida", "Lecanto", "Citrus", "352"},
	{14909, "34461", "FL", "Florida", "Lecanto", "Citrus", "352"},
	{14910, "34464", "FL", "Florida", "Beverly Hills", "Citrus", "352"},
	{14911, "34465", "FL", "Florida", "Beverly Hills", "Citrus", "352"},
	{14912, "34470", "FL", "Florida", "Ocala", "Marion", "352"},
	{14913, "34471", "FL", "Florida", "Ocala", "Marion", "352"},
	{14914, "34472", "FL", "Florida", "Ocala", "Marion", "352"},
	{14915, "34473", "FL", "Florida", "Ocala", "Marion", "352"},
	{14916, "34474", "FL", "Florida", "Ocala", "Marion", "352"},
	{14917, "34475", "FL", "Florida", "Ocala", "Marion", "352"},
	{14918, "34476", "FL", "Florida", "Ocala", "Marion", "352"},
	{14919, "34477", "FL", "Florida", "Ocala", "Marion", "352"},
	{14920, "34478", "FL", "Florida", "Ocala", "Marion", "352"},
	{14921, "34479", "FL", "Florida", "Ocala", "Marion", "352"},
	{14922, "34480", "FL", "Florida", "Ocala", "Marion", "352"},
	{14923, "34481", "FL", "Florida", "Ocala", "Marion", "352"},
	{14924, "34482", "FL", "Florida", "Ocala", "Marion", "352"},
	{14925, "34483", "FL", "Florida", "Ocala", "Marion", "352"},
	{14926, "34484", "FL", "Florida", "Oxford", "Sumter", "352"},
	{14927, "34487", "FL", "Florida", "Homosassa", "Citrus", "352"},
	{14928, "34488", "FL", "Florida", "Silver Springs", "Marion", "352"},
	{14929, "34489", "FL", "Florida", "Silver Springs", "Marion", "352"},
	{14930, "34491", "FL", "Florida", "Summerfield", "Marion", "352"},
	{14931, "34492", "FL", "Florida", "Summerfield", "Marion", "352"},
	{14932, "34498", "FL", "Florida", "Yankeetown", "Levy", "352"},
	{14933, "34601", "FL", "Florida", "Brooksville", "Hernando", "352"},
	{14934, "34602", "FL", "Florida", "Brooksville", "Hernando", "352"},
	{14935, "34603", "FL", "Florida", "Brooksville", "Hernando", "352"},
	{14936, "34604", "FL", "Florida", "Brooksville", "Hernando", "352"},
	{14937, "34605", "FL", "Florida", "Brooksville", "Hernando", "352"},
	{14938, "34606", "FL", "Florida", "Spring Hill", "Hernando", "352"},
	{14939, "34607", "FL", "Florida", "Spring Hill", "Hernando", "352"},
	{14940, "34608", "FL", "Florida", "Spring Hill", "Hernando", "352"},
	{14941, "34609", "FL", "Florida", "Spring Hill", "Hernando", "352"},
	{14942, "34610", "FL", "Florida", "Spring Hill", "Pasco", "352"},
	{14943, "34611", "FL", "Florida", "Spring Hill", "Hernando", "352"},
	{14944, "34613", "FL", "Florida", "Brooksville", "Hernando", "352"},
	{14945, "34614", "FL", "Florida", "Brooksville", "Hernando", "352"},
	{14946, "34636", "FL", "Florida", "Istachatta", "Hernando", "352"},
	{14947, "34637", "FL", "Florida", "Land O Lakes", "Pasco", "813"},
	{14948, "34638", "FL", "Florida", "Land O Lakes", "Pasco", "813"},
	{14949, "34639", "FL", "Florida", "Land O Lakes", "Pasco", "813"},
	{14950, "34652", "FL", "Florida", "New Port Richey", "Pasco", "727"},
	{14951, "34653", "FL", "Florida", "New Port Richey", "Pasco", "727"},
	{14952, "34654", "FL", "Florida", "New Port Richey", "Pasco", "727"},
	{14953, "34655", "FL", "Florida", "New Port Richey", "Pasco", "727"},
	{14954, "34656", "FL", "Florida", "New Port Richey", "Pasco", "727"},
	{14955, "34660", "FL", "Florida", "Ozona", "Pinellas", "727"},
	{14956, "34661", "FL", "Florida", "Nobleton", "Hernando", "352"},
	{14957, "34667", "FL", "Florida", "Hudson", "Pasco", "727"},
	{14958, "34668", "FL", "Florida", "Port Richey", "Pasco", "727"},
	{14959, "34669", "FL", "Florida", "Hudson", "Pasco", "727"},
	{14960, "34673", "FL", "Florida", "Port Richey", "Pasco", "727"},
	{14961, "34674", "FL", "Florida", "Hudson", "Pasco", "727"},
	{14962, "34677", "FL", "Florida", "Oldsmar", "Pinellas", "813"},
	{14963, "34679", "FL", "Florida", "Aripeka", "Pasco", "813"},
	{14964, "34680", "FL", "Florida", "Elfers", "Pasco", "727"},
	{14965, "34681", "FL", "Florida", "Crystal Beach", "Pinellas", "727"},
	{14966, "34682", "FL", "Florida", "Palm Harbor", "Pinellas", "727"},
	{14967, "34683", "FL", "Florida", "Palm Harbor", "Pinellas", "727"},
	{14968, "34684", "FL", "Florida", "Palm Harbor", "Pinellas", "727"},
	{14969, "34685", "FL", "Florida", "Palm Harbor", "Pinellas", "727"},
	{14970, "34688", "FL", "Florida", "Tarpon Springs", "Pinellas", "727"},
	{14971, "34689", "FL", "Florida", "Tarpon Springs", "Pinellas", "727"},
	{14972, "34690", "FL", "Florida", "Holiday", "Pasco", "727"},
	{14973, "34691", "FL", "Florida", "Holiday", "Pasco", "727"},
	{14974, "34692", "FL", "Florida", "Holiday", "Pasco", "727"},
	{14975, "34695", "FL", "Florida", "Safety Harbor", "Pinellas", "727"},
	{14976, "34697", "FL", "Florida", "Dunedin", "Pinellas", "727"},
	{14977, "34698", "FL", "Florida", "Dunedin", "Pinellas", "727"},
	{14978, "34705", "FL", "Florida", "Astatula", "Lake", "352"},
	{14979, "34711", "FL", "Florida", "Clermont", "Lake", "352"},
	{14980, "34712", "FL", "Florida", "Clermont", "Lake", "352"},
	{14981, "34713", "FL", "Florida", "Clermont", "Lake", "352"},
	{14982, "34714", "FL", "Florida", "Clermont", "Lake", "352"},
	{14983, "34715", "FL", "Florida", "Clermont", "Lake", "352"},
	{14984, "34729", "FL", "Florida", "Ferndale", "Lake", "407"},
	{14985, "34731", "FL", "Florida", "Fruitland Park", "Lake", "352"},
	{14986, "34734", "FL", "Florida", "Gotha", "Orange", "407"},
	{14987, "34736", "FL", "Florida", "Groveland", "Lake", "352"},
	{14988, "34737", "FL", "Florida", "Howey in the Hills", "Lake", "352"},
	{14989, "34739", "FL", "Florida", "Kenansville", "Osceola", "407"},
	{14990, "34740", "FL", "Florida", "Killarney", "Orange", "407"},
	{14991, "34741", "FL", "Florida", "Kissimmee", "Osceola", "407"},
	{14992, "34742", "FL", "Florida", "Kissimmee", "Osceola", "407"},
	{14993, "34743", "FL", "Florida", "Kissimmee", "Osceola", "407"},
	{14994, "34744", "FL", "Florida", "Kissimmee", "Osceola", "407"},
	{14995, "34745", "FL", "Florida", "Kissimmee", "Osceola", "407"},
	{14996, "34746", "FL", "Florida", "Kissimmee", "Osceola", "407"},
	{14997, "34747", "FL", "Florida", "Kissimmee", "Osceola", "407"},
	{14998, "34748", "FL", "Florida", "Leesburg", "Lake", "352"},
	{14999, "34749", "FL", "Florida", "Leesburg", "Lake", "352"},
	{15000, "34753", "FL", "Florida", "Mascotte", "Lake", "352"},
	{15001, "34755", "FL", "Florida", "Minneola", "Lake", "352"},
	{15002, "34756", "FL", "Florida", "Montverde", "Lake", "407"},
	{15003, "34758", "FL", "Florida", "Kissimmee", "Osceola", "407"},
	{15004, "34759", "FL", "Florida", "Kissimmee", "Polk", "863"},
	{15005, "34760", "FL", "Florida", "Oakland", "Orange", "407"},
	{15006, "34761", "FL", "Florida", "Ocoee", "Orange", "407"},
	{15007, "34762", "FL", "Florida", "Okahumpka", "Lake", "352"},
	{15008, "34769", "FL", "Florida", "Saint Cloud", "Osceola", "407"},
	{15009, "34770", "FL", "Florida", "Saint Cloud", "Osceola", "407"},
	{15010, "34771", "FL", "Florida", "Saint Cloud", "Osceola", "407"},
	{15011, "34772", "FL", "Florida", "Saint Cloud", "Osceola", "407"},
	{15012, "34773", "FL", "Florida", "Saint Cloud", "Osceola", "407"},
	{15013, "34777", "FL", "Florida", "Winter Garden", "Orange", "407"},
	{15014, "34778", "FL", "Florida", "Winter Garden", "Orange", "407"},
	{15015, "34785", "FL", "Florida", "Wildwood", "Sumter", "352"},
	{15016, "34786", "FL", "Florida", "Windermere", "Orange", "407"},
	{15017, "34787", "FL", "Florida", "Winter Garden", "Orange", "407"},
	{15018, "34788", "FL", "Florida", "Leesburg", "Lake", "352"},
	{15019, "34789", "FL", "Florida", "Leesburg", "Lake", "352"},
	{15020, "34797", "FL", "Florida", "Yalaha", "Lake", "352"},
	{15021, "34945", "FL", "Florida", "Fort Pierce", "Saint Lucie", "772"},
	{15022, "34946", "FL", "Florida", "Fort Pierce", "Saint Lucie", "772"},
	{15023, "34947", "FL", "Florida", "Fort Pierce", "Saint Lucie", "772"},
	{15024, "34948", "FL", "Florida", "Fort Pierce", "Saint Lucie", "772"},
	{15025, "34949", "FL", "Florida", "Fort Pierce", "Saint Lucie", "772"},
	{15026, "34950", "FL", "Florida", "Fort Pierce", "Saint Lucie", "772"},
	{15027, "34951", "FL", "Florida", "Fort Pierce", "Saint Lucie", "772"},
	{15028, "34952", "FL", "Florida", "Port Saint Lucie", "Saint Lucie", "772"},
	{15029, "34953", "FL", "Florida", "Port Saint Lucie", "Saint Lucie", "772"},
	{15030, "34954", "FL", "Florida", "Fort Pierce", "Saint Lucie", "772"},
	{15031, "34956", "FL", "Florida", "Indiantown", "Martin", "772"},
	{15032, "34957", "FL", "Florida", "Jensen Beach", "Martin", "772"},
	{15033, "34958", "FL", "Florida", "Jensen Beach", "Martin", "772"},
	{15034, "34972", "FL", "Florida", "Okeechobee", "Okeechobee", "863"},
	{15035, "34973", "FL", "Florida", "Okeechobee", "Okeechobee", "863"},
	{15036, "34974", "FL", "Florida", "Okeechobee", "Okeechobee", "863"},
	{15037, "34979", "FL", "Florida", "Fort Pierce", "Saint Lucie", "772"},
	{15038, "34981", "FL", "Florida", "Fort Pierce", "Saint Lucie", "772"},
	{15039, "34982", "FL", "Florida", "Fort Pierce", "Saint Lucie", "772"},
	{15040, "34983", "FL", "Florida", "Port Saint Lucie", "Saint Lucie", "772"},
	{15041, "34984", "FL", "Florida", "Port Saint Lucie", "Saint Lucie", "772"},
	{15042, "34985", "FL", "Florida", "Port Saint Lucie", "Saint Lucie", "772"},
	{15043, "34986", "FL", "Florida", "Port Saint Lucie", "Saint Lucie", "772"},
	{15044, "34987", "FL", "Florida", "Port Saint Lucie", "Saint Lucie", "772"},
	{15045, "34988", "FL", "Florida", "Port Saint Lucie", "Saint Lucie", "772"},
	{15046, "34990", "FL", "Florida", "Palm City", "Martin", "772"},
	{15047, "34991", "FL", "Florida", "Palm City", "Martin", "772"},
	{15048, "34992", "FL", "Florida", "Port Salerno", "Martin", "772"},
	{15049, "34994", "FL", "Florida", "Stuart", "Martin", "772"},
	{15050, "34995", "FL", "Florida", "Stuart", "Martin", "772"},
	{15051, "34996", "FL", "Florida", "Stuart", "Martin", "772"},
	{15052, "34997", "FL", "Florida", "Stuart", "Martin", "772"},
	{15053, "35004", "AL", "Alabama", "Moody", "Saint Clair", "205"},
	{15054, "35005", "AL", "Alabama", "Adamsville", "Jefferson", "205"},
	{15055, "35006", "AL", "Alabama", "Adger", "Jefferson", "205"},
	{15056, "35007", "AL", "Alabama", "Alabaster", "Shelby", "205"},
	{15057, "35010", "AL", "Alabama", "Alexander City", "Tallapoosa", "256"},
	{15058, "35011", "AL", "Alabama", "Alexander City", "Tallapoosa", "256"},
	{15059, "35013", "AL", "Alabama", "Allgood", "Blount", "205"},
	{15060, "35014", "AL", "Alabama", "Alpine", "Talladega", "256"},
	{15061, "35015", "AL", "Alabama", "Alton", "Jefferson", "205"},
	{15062, "35016", "AL", "Alabama", "Arab", "Marshall", "256"},
	{15063, "35019", "AL", "Alabama", "Baileyton", "Cullman", "256"},
	{15064, "35020", "AL", "Alabama", "Bessemer", "Jefferson", "205"},
	{15065, "35021", "AL", "Alabama", "Bessemer", "Jefferson", "205"},
	{15066, "35022", "AL", "Alabama", "Bessemer", "Jefferson", "205"},
	{15067, "35023", "AL", "Alabama", "Bessemer", "Jefferson", "205"},
	{15068, "35031", "AL", "Alabama", "Blountsville", "Blount", "205"},
	{15069, "35032", "AL", "Alabama", "Bon Air", "Talladega", "256"},
	{15070, "35033", "AL", "Alabama", "Bremen", "Cullman", "256"},
	{15071, "35034", "AL", "Alabama", "Brent", "Bibb", "205"},
	{15072, "35035", "AL", "Alabama", "Brierfield", "Bibb", "205"},
	{15073, "35036", "AL", "Alabama", "Brookside", "Jefferson", "205"},
	{15074, "35038", "AL", "Alabama", "Burnwell", "Walker", "205"},
	{15075, "35040", "AL", "Alabama", "Calera", "Shelby", "205"},
	{15076, "35041", "AL", "Alabama", "Cardiff", "Jefferson", "205"},
	{15077, "35042", "AL", "Alabama", "Centreville", "Bibb", "205"},
	{15078, "35043", "AL", "Alabama", "Chelsea", "Shelby", "205"},
	{15079, "35044", "AL", "Alabama", "Childersburg", "Talladega", "256"},
	{15080, "35045", "AL", "Alabama", "Clanton", "Chilton", "205"},
	{15081, "35046", "AL", "Alabama", "Clanton", "Chilton", "205"},
	{15082, "35048", "AL", "Alabama", "Clay", "Jefferson", "205"},
	{15083, "35049", "AL", "Alabama", "Cleveland", "Blount", "205"},
	{15084, "35051", "AL", "Alabama", "Columbiana", "Shelby", "205"},
	{15085, "35052", "AL", "Alabama", "Cook Springs", "Saint Clair", "205"},
	{15086, "35053", "AL", "Alabama", "Crane Hill", "Cullman", "256"},
	{15087, "35054", "AL", "Alabama", "Cropwell", "Saint Clair", "205"},
	{15088, "35055", "AL", "Alabama", "Cullman", "Cullman", "256"},
	{15089, "35056", "AL", "Alabama", "Cullman", "Cullman", "256"},
	{15090, "35057", "AL", "Alabama", "Cullman", "Cullman", "256"},
	{15091, "35058", "AL", "Alabama", "Cullman", "Cullman", "256"},
	{15092, "35060", "AL", "Alabama", "Docena", "Jefferson", "205"},
	{15093, "35061", "AL", "Alabama", "Dolomite", "Jefferson", "205"},
	{15094, "35062", "AL", "Alabama", "Dora", "Jefferson", "205"},
	{15095, "35063", "AL", "Alabama", "Empire", "Walker", "205"},
	{15096, "35064", "AL", "Alabama", "Fairfield", "Jefferson", "205"},
	{15097, "35068", "AL", "Alabama", "Fultondale", "Jefferson", "205"},
	{15098, "35070", "AL", "Alabama", "Garden City", "Cullman", "256"},
	{15099, "35071", "AL", "Alabama", "Gardendale", "Jefferson", "205"},
	{15100, "35072", "AL", "Alabama", "Goodwater", "Coosa", "256"},
	{15101, "35073", "AL", "Alabama", "Graysville", "Jefferson", "205"},
	{15102, "35074", "AL", "Alabama", "Green Pond", "Bibb", "205"},
	{15103, "35077", "AL", "Alabama", "Hanceville", "Cullman", "256"},
	{15104, "35078", "AL", "Alabama", "Harpersville", "Shelby", "205"},
	{15105, "35079", "AL", "Alabama", "Hayden", "Blount", "205"},
	{15106, "35080", "AL", "Alabama", "Helena", "Shelby", "205"},
	{15107, "35082", "AL", "Alabama", "Hollins", "Clay", "256"},
	{15108, "35083", "AL", "Alabama", "Holly Pond", "Cullman", "256"},
	{15109, "35085", "AL", "Alabama", "Jemison", "Chilton", "205"},
	{15110, "35087", "AL", "Alabama", "Joppa", "Cullman", "256"},
	{15111, "35089", "AL", "Alabama", "Kellyton", "Coosa", "256"},
	{15112, "35091", "AL", "Alabama", "Kimberly", "Jefferson", "205"},
	{15113, "35094", "AL", "Alabama", "Leeds", "Jefferson", "205"},
	{15114, "35096", "AL", "Alabama", "Lincoln", "Talladega", "256"},
	{15115, "35097", "AL", "Alabama", "Locust Fork", "Blount", "205"},
	{15116, "35098", "AL", "Alabama", "Logan", "Cullman", "256"},
	{15117, "35111", "AL", "Alabama", "Mc Calla", "Jefferson", "205"},
	{15118, "35112", "AL", "Alabama", "Margaret", "Saint Clair", "205"},
	{15119, "35114", "AL", "Alabama", "Maylene", "Shelby", "205"},
	{15120, "35115", "AL", "Alabama", "Montevallo", "Shelby", "205"},
	{15121, "35116", "AL", "Alabama", "Morris", "Jefferson", "205"},
	{15122, "35117", "AL", "Alabama", "Mount Olive", "Jefferson", "205"},
	{15123, "35118", "AL", "Alabama", "Mulga", "Jefferson", "205"},
	{15124, "35119", "AL", "Alabama", "New Castle", "Jefferson", "205"},
	{15125, "35120", "AL", "Alabama", "Odenville", "Saint Clair", "205"},
	{15126, "35121", "AL", "Alabama", "Oneonta", "Blount", "205"},
	{15127, "35123", "AL", "Alabama", "Palmerdale", "Jefferson", "205"},
	{15128, "35124", "AL", "Alabama", "Pelham", "Shelby", "205"},
	{15129, "35125", "AL", "Alabama", "Pell City", "Saint Clair", "205"},
	{15130, "35126", "AL", "Alabama", "Pinson", "Jefferson", "205"},
	{15131, "35127", "AL", "Alabama", "Pleasant Grove", "Jefferson", "205"},
	{15132, "35128", "AL", "Alabama", "Pell City", "Saint Clair", "205"},
	{15133, "35130", "AL", "Alabama", "Quinton", "Walker", "205"},
	{15134, "35131", "AL", "Alabama", "Ragland", "Saint Clair", "205"},
	{15135, "35133", "AL", "Alabama", "Remlap", "Blount", "205"},
	{15136, "35135", "AL", "Alabama", "Riverside", "Saint Clair", "205"},
	{15137, "35136", "AL", "Alabama", "Rockford", "Coosa", "256"},
	{15138, "35137", "AL", "Alabama", "Saginaw", "Shelby", "205"},
	{15139, "35139", "AL", "Alabama", "Sayre", "Jefferson", "205"},
	{15140, "35142", "AL", "Alabama", "Shannon", "Jefferson", "205"},
	{15141, "35143", "AL", "Alabama", "Shelby", "Shelby", "205"},
	{15142, "35144", "AL", "Alabama", "Siluria", "Shelby", "205"},
	{15143, "35146", "AL", "Alabama", "Springville", "Saint Clair", "205"},
	{15144, "35147", "AL", "Alabama", "Sterrett", "Shelby", "205"},
	{15145, "35148", "AL", "Alabama", "Sumiton", "Walker", "205"},
	{15146, "35149", "AL", "Alabama", "Sycamore", "Talladega", "256"},
	{15147, "35150", "AL", "Alabama", "Sylacauga", "Talladega", "256"},
	{15148, "35151", "AL", "Alabama", "Sylacauga", "Talladega", "256"},
	{15149, "35160", "AL", "Alabama", "Talladega", "Talladega", "256"},
	{15150, "35161", "AL", "Alabama", "Talladega", "Talladega", "256"},
	{15151, "35171", "AL", "Alabama", "Thorsby", "Chilton", "205"},
	{15152, "35172", "AL", "Alabama", "Trafford", "Jefferson", "205"},
	{15153, "35173", "AL", "Alabama", "Trussville", "Jefferson", "205"},
	{15154, "35175", "AL", "Alabama", "Union Grove", "Marshall", "256"},
	{15155, "35176", "AL", "Alabama", "Vandiver", "Shelby", "205"},
	{15156, "35178", "AL", "Alabama", "Vincent", "Shelby", "205"},
	{15157, "35179", "AL", "Alabama", "Vinemont", "Cullman", "256"},
	{15158, "35180", "AL", "Alabama", "Warrior", "Jefferson", "205"},
	{15159, "35181", "AL", "Alabama", "Watson", "Jefferson", "205"},
	{15160, "35182", "AL", "Alabama", "Wattsville", "Saint Clair", "205"},
	{15161, "35183", "AL", "Alabama", "Weogufka", "Coosa", "256"},
	{15162, "35184", "AL", "Alabama", "West Blocton", "Bibb", "205"},
	{15163, "35185", "AL", "Alabama", "Westover", "Shelby", "205"},
	{15164, "35186", "AL", "Alabama", "Wilsonville", "Shelby", "205"},
	{15165, "35187", "AL", "Alabama", "Wilton", "Shelby", "205"},
	{15166, "35188", "AL", "Alabama", "Woodstock", "Bibb", "205"},
	{15167, "35201", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15168, "35202", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15169, "35203", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15170, "35204", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15171, "35205", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15172, "35206", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15173, "35207", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15174, "35208", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15175, "35209", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15176, "35210", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15177, "35211", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15178, "35212", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15179, "35213", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15180, "35214", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15181, "35215", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15182, "35216", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15183, "35217", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15184, "35218", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15185, "35219", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15186, "35220", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15187, "35221", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15188, "35222", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15189, "35223", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15190, "35224", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15191, "35226", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15192, "35228", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15193, "35229", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15194, "35231", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15195, "35232", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15196, "35233", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15197, "35234", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15198, "35235", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15199, "35236", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15200, "35237", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15201, "35238", "AL", "Alabama", "Birmingham", "Shelby", "205"},
	{15202, "35242", "AL", "Alabama", "Birmingham", "Shelby", "205"},
	{15203, "35243", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15204, "35244", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15205, "35246", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15206, "35249", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15207, "35253", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15208, "35254", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15209, "35255", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15210, "35259", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15211, "35260", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15212, "35261", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15213, "35266", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15214, "35282", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15215, "35283", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15216, "35285", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15217, "35287", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15218, "35288", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15219, "35290", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15220, "35291", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15221, "35292", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15222, "35293", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15223, "35294", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15224, "35295", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15225, "35296", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15226, "35297", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15227, "35298", "AL", "Alabama", "Birmingham", "Jefferson", "205"},
	{15228, "35401", "AL", "Alabama", "Tuscaloosa", "Tuscaloosa", "205"},
	{15229, "35402", "AL", "Alabama", "Tuscaloosa", "Tuscaloosa", "205"},
	{15230, "35403", "AL", "Alabama", "Tuscaloosa", "Tuscaloosa", "205"},
	{15231, "35404", "AL", "Alabama", "Tuscaloosa", "Tuscaloosa", "205"},
	{15232, "35405", "AL", "Alabama", "Tuscaloosa", "Tuscaloosa", "205"},
	{15233, "35406", "AL", "Alabama", "Tuscaloosa", "Tuscaloosa", "205"},
	{15234, "35407", "AL", "Alabama", "Tuscaloosa", "Tuscaloosa", "205"},
	{15235, "35440", "AL", "Alabama", "Abernant", "Tuscaloosa", "205"},
	{15236, "35441", "AL", "Alabama", "Akron", "Hale", "205"},
	{15237, "35442", "AL", "Alabama", "Aliceville", "Pickens", "205"},
	{15238, "35443", "AL", "Alabama", "Boligee", "Greene", "205"},
	{15239, "35444", "AL", "Alabama", "Brookwood", "Tuscaloosa", "205"},
	{15240, "35446", "AL", "Alabama", "Buhl", "Tuscaloosa", "205"},
	{15241, "35447", "AL", "Alabama", "Carrollton", "Pickens", "205"},
	{15242, "35448", "AL", "Alabama", "Clinton", "Greene", "205"},
	{15243, "35449", "AL", "Alabama", "Coaling", "Tuscaloosa", "205"},
	{15244, "35452", "AL", "Alabama", "Coker", "Tuscaloosa", "205"},
	{15245, "35453", "AL", "Alabama", "Cottondale", "Tuscaloosa", "205"},
	{15246, "35456", "AL", "Alabama", "Duncanville", "Tuscaloosa", "205"},
	{15247, "35457", "AL", "Alabama", "Echola", "Tuscaloosa", "205"},
	{15248, "35458", "AL", "Alabama", "Elrod", "Tuscaloosa", "205"},
	{15249, "35459", "AL", "Alabama", "Emelle", "Sumter", "205"},
	{15250, "35460", "AL", "Alabama", "Epes", "Sumter", "205"},
	{15251, "35461", "AL", "Alabama", "Ethelsville", "Pickens", "205"},
	{15252, "35462", "AL", "Alabama", "Eutaw", "Greene", "205"},
	{15253, "35463", "AL", "Alabama", "Fosters", "Tuscaloosa", "205"},
	{15254, "35464", "AL", "Alabama", "Gainesville", "Sumter", "205"},
	{15255, "35466", "AL", "Alabama", "Gordo", "Pickens", "205"},
	{15256, "35468", "AL", "Alabama", "Kellerman", "Tuscaloosa", "205"},
	{15257, "35469", "AL", "Alabama", "Knoxville", "Greene", "205"},
	{15258, "35470", "AL", "Alabama", "Livingston", "Sumter", "205"},
	{15259, "35471", "AL", "Alabama", "Mc Shan", "Pickens", "205"},
	{15260, "35473", "AL", "Alabama", "Northport", "Tuscaloosa", "205"},
	{15261, "35474", "AL", "Alabama", "Moundville", "Hale", "205"},
	{15262, "35475", "AL", "Alabama", "Northport", "Tuscaloosa", "205"},
	{15263, "35476", "AL", "Alabama", "Northport", "Tuscaloosa", "205"},
	{15264, "35477", "AL", "Alabama", "Panola", "Sumter", "205"},
	{15265, "35478", "AL", "Alabama", "Peterson", "Tuscaloosa", "205"},
	{15266, "35480", "AL", "Alabama", "Ralph", "Tuscaloosa", "205"},
	{15267, "35481", "AL", "Alabama", "Reform", "Pickens", "205"},
	{15268, "35482", "AL", "Alabama", "Samantha", "Tuscaloosa", "205"},
	{15269, "35485", "AL", "Alabama", "Tuscaloosa", "Tuscaloosa", "205"},
	{15270, "35486", "AL", "Alabama", "Tuscaloosa", "Tuscaloosa", "205"},
	{15271, "35487", "AL", "Alabama", "Tuscaloosa", "Tuscaloosa", "205"},
	{15272, "35490", "AL", "Alabama", "Vance", "Tuscaloosa", "205"},
	{15273, "35491", "AL", "Alabama", "West Greene", "Greene", "205"},
	{15274, "35501", "AL", "Alabama", "Jasper", "Walker", "205"},
	{15275, "35502", "AL", "Alabama", "Jasper", "Walker", "205"},
	{15276, "35503", "AL", "Alabama", "Jasper", "Walker", "205"},
	{15277, "35504", "AL", "Alabama", "Jasper", "Walker", "205"},
	{15278, "35540", "AL", "Alabama", "Addison", "Winston", "256"},
	{15279, "35541", "AL", "Alabama", "Arley", "Winston", "205"},
	{15280, "35542", "AL", "Alabama", "Bankston", "Fayette", "205"},
	{15281, "35543", "AL", "Alabama", "Bear Creek", "Marion", "205"},
	{15282, "35544", "AL", "Alabama", "Beaverton", "Lamar", "205"},
	{15283, "35545", "AL", "Alabama", "Belk", "Fayette", "205"},
	{15284, "35546", "AL", "Alabama", "Berry", "Fayette", "205"},
	{15285, "35548", "AL", "Alabama", "Brilliant", "Marion", "205"},
	{15286, "35549", "AL", "Alabama", "Carbon Hill", "Walker", "205"},
	{15287, "35550", "AL", "Alabama", "Cordova", "Walker", "205"},
	{15288, "35551", "AL", "Alabama", "Delmar", "Winston", "205"},
	{15289, "35552", "AL", "Alabama", "Detroit", "Lamar", "205"},
	{15290, "35553", "AL", "Alabama", "Double Springs", "Winston", "205"},
	{15291, "35554", "AL", "Alabama", "Eldridge", "Walker", "205"},
	{15292, "35555", "AL", "Alabama", "Fayette", "Fayette", "205"},
	{15293, "35559", "AL", "Alabama", "Glen Allen", "Fayette", "205"},
	{15294, "35560", "AL", "Alabama", "Goodsprings", "Walker", "205"},
	{15295, "35563", "AL", "Alabama", "Guin", "Marion", "205"},
	{15296, "35564", "AL", "Alabama", "Hackleburg", "Marion", "205"},
	{15297, "35565", "AL", "Alabama", "Haleyville", "Winston", "205"},
	{15298, "35570", "AL", "Alabama", "Hamilton", "Marion", "205"},
	{15299, "35571", "AL", "Alabama", "Hodges", "Franklin", "205"},
	{15300, "35572", "AL", "Alabama", "Houston", "Winston", "256"},
	{15301, "35573", "AL", "Alabama", "Kansas", "Walker", "205"},
	{15302, "35574", "AL", "Alabama", "Kennedy", "Lamar", "205"},
	{15303, "35575", "AL", "Alabama", "Lynn", "Winston", "205"},
	{15304, "35576", "AL", "Alabama", "Millport", "Lamar", "205"},
	{15305, "35577", "AL", "Alabama", "Natural Bridge", "Winston", "205"},
	{15306, "35578", "AL", "Alabama", "Nauvoo", "Walker", "205"},
	{15307, "35579", "AL", "Alabama", "Oakman", "Walker", "205"},
	{15308, "35580", "AL", "Alabama", "Parrish", "Walker", "205"},
	{15309, "35581", "AL", "Alabama", "Phil Campbell", "Franklin", "205"},
	{15310, "35582", "AL", "Alabama", "Red Bay", "Franklin", "256"},
	{15311, "35584", "AL", "Alabama", "Sipsey", "Walker", "205"},
	{15312, "35585", "AL", "Alabama", "Spruce Pine", "Franklin", "256"},
	{15313, "35586", "AL", "Alabama", "Sulligent", "Lamar", "205"},
	{15314, "35587", "AL", "Alabama", "Townley", "Walker", "205"},
	{15315, "35592", "AL", "Alabama", "Vernon", "Lamar", "205"},
	{15316, "35593", "AL", "Alabama", "Vina", "Franklin", "256"},
	{15317, "35594", "AL", "Alabama", "Winfield", "Marion", "205"},
	{15318, "35601", "AL", "Alabama", "Decatur", "Morgan", "256"},
	{15319, "35602", "AL", "Alabama", "Decatur", "Morgan", "256"},
	{15320, "35603", "AL", "Alabama", "Decatur", "Morgan", "256"},
	{15321, "35609", "AL", "Alabama", "Decatur", "Morgan", "256"},
	{15322, "35610", "AL", "Alabama", "Anderson", "Lauderdale", "256"},
	{15323, "35611", "AL", "Alabama", "Athens", "Limestone", "256"},
	{15324, "35612", "AL", "Alabama", "Athens", "Limestone", "256"},
	{15325, "35613", "AL", "Alabama", "Athens", "Limestone", "256"},
	{15326, "35614", "AL", "Alabama", "Athens", "Limestone", "256"},
	{15327, "35615", "AL", "Alabama", "Belle Mina", "Limestone", "256"},
	{15328, "35616", "AL", "Alabama", "Cherokee", "Colbert", "256"},
	{15329, "35617", "AL", "Alabama", "Cloverdale", "Lauderdale", "256"},
	{15330, "35618", "AL", "Alabama", "Courtland", "Lawrence", "256"},
	{15331, "35619", "AL", "Alabama", "Danville", "Morgan", "256"},
	{15332, "35620", "AL", "Alabama", "Elkmont", "Limestone", "256"},
	{15333, "35621", "AL", "Alabama", "Eva", "Morgan", "256"},
	{15334, "35622", "AL", "Alabama", "Falkville", "Morgan", "256"},
	{15335, "35630", "AL", "Alabama", "Florence", "Lauderdale", "256"},
	{15336, "35631", "AL", "Alabama", "Florence", "Lauderdale", "256"},
	{15337, "35632", "AL", "Alabama", "Florence", "Lauderdale", "256"},
	{15338, "35633", "AL", "Alabama", "Florence", "Lauderdale", "256"},
	{15339, "35634", "AL", "Alabama", "Florence", "Lauderdale", "256"},
	{15340, "35640", "AL", "Alabama", "Hartselle", "Morgan", "256"},
	{15341, "35643", "AL", "Alabama", "Hillsboro", "Lawrence", "256"},
	{15342, "35645", "AL", "Alabama", "Killen", "Lauderdale", "256"},
	{15343, "35646", "AL", "Alabama", "Leighton", "Colbert", "256"},
	{15344, "35647", "AL", "Alabama", "Lester", "Limestone", "256"},
	{15345, "35648", "AL", "Alabama", "Lexington", "Lauderdale", "256"},
	{15346, "35649", "AL", "Alabama", "Mooresville", "Limestone", "256"},
	{15347, "35650", "AL", "Alabama", "Moulton", "Lawrence", "256"},
	{15348, "35651", "AL", "Alabama", "Mount Hope", "Lawrence", "256"},
	{15349, "35652", "AL", "Alabama", "Rogersville", "Lauderdale", "256"},
	{15350, "35653", "AL", "Alabama", "Russellville", "Franklin", "256"},
	{15351, "35654", "AL", "Alabama", "Russellville", "Franklin", "256"},
	{15352, "35660", "AL", "Alabama", "Sheffield", "Colbert", "256"},
	{15353, "35661", "AL", "Alabama", "Muscle Shoals", "Colbert", "256"},
	{15354, "35662", "AL", "Alabama", "Muscle Shoals", "Colbert", "256"},
	{15355, "35670", "AL", "Alabama", "Somerville", "Morgan", "256"},
	{15356, "35671", "AL", "Alabama", "Tanner", "Limestone", "256"},
	{15357, "35672", "AL", "Alabama", "Town Creek", "Lawrence", "256"},
	{15358, "35673", "AL", "Alabama", "Trinity", "Morgan", "256"},
	{15359, "35674", "AL", "Alabama", "Tuscumbia", "Colbert", "256"},
	{15360, "35677", "AL", "Alabama", "Waterloo", "Lauderdale", "256"},
	{15361, "35699", "AL", "Alabama", "Decatur", "Morgan", "256"},
	{15362, "35739", "AL", "Alabama", "Ardmore", "Limestone", "256"},
	{15363, "35740", "AL", "Alabama", "Bridgeport", "Jackson", "256"},
	{15364, "35741", "AL", "Alabama", "Brownsboro", "Madison", "256"},
	{15365, "35742", "AL", "Alabama", "Capshaw", "Limestone", "256"},
	{15366, "35744", "AL", "Alabama", "Dutton", "Jackson", "256"},
	{15367, "35745", "AL", "Alabama", "Estillfork", "Jackson", "256"},
	{15368, "35746", "AL", "Alabama", "Fackler", "Jackson", "256"},
	{15369, "35747", "AL", "Alabama", "Grant", "Marshall", "256"},
	{15370, "35748", "AL", "Alabama", "Gurley", "Madison", "256"},
	{15371, "35749", "AL", "Alabama", "Harvest", "Madison", "256"},
	{15372, "35750", "AL", "Alabama", "Hazel Green", "Madison", "256"},
	{15373, "35751", "AL", "Alabama", "Hollytree", "Jackson", "256"},
	{15374, "35752", "AL", "Alabama", "Hollywood", "Jackson", "256"},
	{15375, "35754", "AL", "Alabama", "Laceys Spring", "Morgan", "256"},
	{15376, "35755", "AL", "Alabama", "Langston", "Jackson", "256"},
	{15377, "35756", "AL", "Alabama", "Madison", "Limestone", "256"},
	{15378, "35757", "AL", "Alabama", "Madison", "Madison", "256"},
	{15379, "35758", "AL", "Alabama", "Madison", "Madison", "256"},
	{15380, "35759", "AL", "Alabama", "Meridianville", "Madison", "256"},
	{15381, "35760", "AL", "Alabama", "New Hope", "Madison", "256"},
	{15382, "35761", "AL", "Alabama", "New Market", "Madison", "256"},
	{15383, "35762", "AL", "Alabama", "Normal", "Madison", "256"},
	{15384, "35763", "AL", "Alabama", "Owens Cross Roads", "Madison", "256"},
	{15385, "35764", "AL", "Alabama", "Paint Rock", "Jackson", "256"},
	{15386, "35765", "AL", "Alabama", "Pisgah", "Jackson", "256"},
	{15387, "35766", "AL", "Alabama", "Princeton", "Jackson", "256"},
	{15388, "35767", "AL", "Alabama", "Ryland", "Madison", "256"},
	{15389, "35768", "AL", "Alabama", "Scottsboro", "Jackson", "256"},
	{15390, "35769", "AL", "Alabama", "Scottsboro", "Jackson", "256"},
	{15391, "35771", "AL", "Alabama", "Section", "Jackson", "256"},
	{15392, "35772", "AL", "Alabama", "Stevenson", "Jackson", "256"},
	{15393, "35773", "AL", "Alabama", "Toney", "Madison", "256"},
	{15394, "35774", "AL", "Alabama", "Trenton", "Jackson", "256"},
	{15395, "35775", "AL", "Alabama", "Valhermoso Springs", "Morgan", "256"},
	{15396, "35776", "AL", "Alabama", "Woodville", "Jackson", "256"},
	{15397, "35801", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15398, "35802", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15399, "35803", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15400, "35804", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15401, "35805", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15402, "35806", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15403, "35807", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15404, "35808", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15405, "35809", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15406, "35810", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15407, "35811", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15408, "35812", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15409, "35813", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15410, "35814", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15411, "35815", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15412, "35816", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15413, "35824", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15414, "35893", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15415, "35894", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15416, "35895", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15417, "35896", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15418, "35897", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15419, "35898", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15420, "35899", "AL", "Alabama", "Huntsville", "Madison", "256"},
	{15421, "35901", "AL", "Alabama", "Gadsden", "Etowah", "256"},
	{15422, "35902", "AL", "Alabama", "Gadsden", "Etowah", "256"},
	{15423, "35903", "AL", "Alabama", "Gadsden", "Etowah", "256"},
	{15424, "35904", "AL", "Alabama", "Gadsden", "Etowah", "256"},
	{15425, "35905", "AL", "Alabama", "Gadsden", "Etowah", "256"},
	{15426, "35906", "AL", "Alabama", "Rainbow City", "Etowah", "256"},
	{15427, "35907", "AL", "Alabama", "Gadsden", "Etowah", "256"},
	{15428, "35950", "AL", "Alabama", "Albertville", "Marshall", "256"},
	{15429, "35951", "AL", "Alabama", "Albertville", "Marshall", "256"},
	{15430, "35952", "AL", "Alabama", "Altoona", "Etowah", "205"},
	{15431, "35953", "AL", "Alabama", "Ashville", "Saint Clair", "205"},
	{15432, "35954", "AL", "Alabama", "Attalla", "Etowah", "256"},
	{15433, "35956", "AL", "Alabama", "Boaz", "Etowah", "256"},
	{15434, "35957", "AL", "Alabama", "Boaz", "Marshall", "256"},
	{15435, "35958", "AL", "Alabama", "Bryant", "Jackson", "256"},
	{15436, "35959", "AL", "Alabama", "Cedar Bluff", "Cherokee", "256"},
	{15437, "35960", "AL", "Alabama", "Centre", "Cherokee", "256"},
	{15438, "35961", "AL", "Alabama", "Collinsville", "Dekalb", "256"},
	{15439, "35962", "AL", "Alabama", "Crossville", "Dekalb", "256"},
	{15440, "35963", "AL", "Alabama", "Dawson", "Dekalb", "256"},
	{15441, "35964", "AL", "Alabama", "Douglas", "Marshall", "256"},
	{15442, "35966", "AL", "Alabama", "Flat Rock", "Jackson", "256"},
	{15443, "35967", "AL", "Alabama", "Fort Payne", "Dekalb", "256"},
	{15444, "35968", "AL", "Alabama", "Fort Payne", "Dekalb", "256"},
	{15445, "35971", "AL", "Alabama", "Fyffe", "Dekalb", "256"},
	{15446, "35972", "AL", "Alabama", "Gallant", "Etowah", "256"},
	{15447, "35973", "AL", "Alabama", "Gaylesville", "Cherokee", "256"},
	{15448, "35974", "AL", "Alabama", "Geraldine", "Dekalb", "256"},
	{15449, "35975", "AL", "Alabama", "Groveoak", "Dekalb", "256"},
	{15450, "35976", "AL", "Alabama", "Guntersville", "Marshall", "256"},
	{15451, "35978", "AL", "Alabama", "Henagar", "Dekalb", "256"},
	{15452, "35979", "AL", "Alabama", "Higdon", "Jackson", "256"},
	{15453, "35980", "AL", "Alabama", "Horton", "Marshall", "256"},
	{15454, "35981", "AL", "Alabama", "Ider", "Dekalb", "256"},
	{15455, "35983", "AL", "Alabama", "Leesburg", "Cherokee", "256"},
	{15456, "35984", "AL", "Alabama", "Mentone", "Dekalb", "256"},
	{15457, "35986", "AL", "Alabama", "Rainsville", "Dekalb", "256"},
	{15458, "35987", "AL", "Alabama", "Steele", "Saint Clair", "256"},
	{15459, "35988", "AL", "Alabama", "Sylvania", "Dekalb", "256"},
	{15460, "35989", "AL", "Alabama", "Valley Head", "Dekalb", "256"},
	{15461, "35990", "AL", "Alabama", "Walnut Grove", "Etowah", "205"},
	{15462, "36003", "AL", "Alabama", "Autaugaville", "Autauga", "334"},
	{15463, "36005", "AL", "Alabama", "Banks", "Pike", "334"},
	{15464, "36006", "AL", "Alabama", "Billingsley", "Autauga", "205"},
	{15465, "36008", "AL", "Alabama", "Booth", "Autauga", "334"},
	{15466, "36009", "AL", "Alabama", "Brantley", "Crenshaw", "334"},
	{15467, "36010", "AL", "Alabama", "Brundidge", "Pike", "334"},
	{15468, "36013", "AL", "Alabama", "Cecil", "Montgomery", "334"},
	{15469, "36015", "AL", "Alabama", "Chapman", "Butler", "334"},
	{15470, "36016", "AL", "Alabama", "Clayton", "Barbour", "334"},
	{15471, "36017", "AL", "Alabama", "Clio", "Barbour", "334"},
	{15472, "36020", "AL", "Alabama", "Coosada", "Elmore", "334"},
	{15473, "36022", "AL", "Alabama", "Deatsville", "Elmore", "334"},
	{15474, "36023", "AL", "Alabama", "East Tallassee", "Tallapoosa", "334"},
	{15475, "36024", "AL", "Alabama", "Eclectic", "Elmore", "334"},
	{15476, "36025", "AL", "Alabama", "Elmore", "Elmore", "334"},
	{15477, "36026", "AL", "Alabama", "Equality", "Coosa", "256"},
	{15478, "36027", "AL", "Alabama", "Eufaula", "Barbour", "334"},
	{15479, "36028", "AL", "Alabama", "Dozier", "Crenshaw", "334"},
	{15480, "36029", "AL", "Alabama", "Fitzpatrick", "Bullock", "334"},
	{15481, "36030", "AL", "Alabama", "Forest Home", "Butler", "334"},
	{15482, "36031", "AL", "Alabama", "Fort Davis", "Macon", "334"},
	{15483, "36032", "AL", "Alabama", "Fort Deposit", "Lowndes", "334"},
	{15484, "36033", "AL", "Alabama", "Georgiana", "Butler", "334"},
	{15485, "36034", "AL", "Alabama", "Glenwood", "Crenshaw", "334"},
	{15486, "36035", "AL", "Alabama", "Goshen", "Pike", "334"},
	{15487, "36036", "AL", "Alabama", "Grady", "Montgomery", "334"},
	{15488, "36037", "AL", "Alabama", "Greenville", "Butler", "334"},
	{15489, "36038", "AL", "Alabama", "Gantt", "Covington", "334"},
	{15490, "36039", "AL", "Alabama", "Hardaway", "Macon", "334"},
	{15491, "36040", "AL", "Alabama", "Hayneville", "Lowndes", "334"},
	{15492, "36041", "AL", "Alabama", "Highland Home", "Crenshaw", "334"},
	{15493, "36042", "AL", "Alabama", "Honoraville", "Crenshaw", "334"},
	{15494, "36043", "AL", "Alabama", "Hope Hull", "Montgomery", "334"},
	{15495, "36045", "AL", "Alabama", "Kent", "Elmore", "334"},
	{15496, "36046", "AL", "Alabama", "Lapine", "Montgomery", "334"},
	{15497, "36047", "AL", "Alabama", "Letohatchee", "Lowndes", "334"},
	{15498, "36048", "AL", "Alabama", "Louisville", "Barbour", "334"},
	{15499, "36049", "AL", "Alabama", "Luverne", "Crenshaw", "334"},
	{15500, "36051", "AL", "Alabama", "Marbury", "Autauga", "334"},
	{15501, "36052", "AL", "Alabama", "Mathews", "Montgomery", "334"},
	{15502, "36053", "AL", "Alabama", "Midway", "Bullock", "334"},
	{15503, "36054", "AL", "Alabama", "Millbrook", "Elmore", "334"},
	{15504, "36057", "AL", "Alabama", "Mount Meigs", "Montgomery", "334"},
	{15505, "36061", "AL", "Alabama", "Perote", "Bullock", "334"},
	{15506, "36062", "AL", "Alabama", "Petrey", "Crenshaw", "334"},
	{15507, "36064", "AL", "Alabama", "Pike Road", "Montgomery", "334"},
	{15508, "36065", "AL", "Alabama", "Pine Level", "Montgomery", "334"},
	{15509, "36066", "AL", "Alabama", "Prattville", "Autauga", "334"},
	{15510, "36067", "AL", "Alabama", "Prattville", "Autauga", "334"},
	{15511, "36068", "AL", "Alabama", "Prattville", "Autauga", "334"},
	{15512, "36069", "AL", "Alabama", "Ramer", "Montgomery", "334"},
	{15513, "36071", "AL", "Alabama", "Rutledge", "Crenshaw", "334"},
	{15514, "36072", "AL", "Alabama", "Eufaula", "Barbour", "334"},
	{15515, "36075", "AL", "Alabama", "Shorter", "Macon", "334"},
	{15516, "36078", "AL", "Alabama", "Tallassee", "Elmore", "334"},
	{15517, "36079", "AL", "Alabama", "Troy", "Pike", "334"},
	{15518, "36080", "AL", "Alabama", "Titus", "Elmore", "334"},
	{15519, "36081", "AL", "Alabama", "Troy", "Pike", "334"},
	{15520, "36082", "AL", "Alabama", "Troy", "Pike", "334"},
	{15521, "36083", "AL", "Alabama", "Tuskegee", "Macon", "334"},
	{15522, "36087", "AL", "Alabama", "Tuskegee Institute", "Macon", "334"},
	{15523, "36088", "AL", "Alabama", "Tuskegee Institute", "Macon", "334"},
	{15524, "36089", "AL", "Alabama", "Union Springs", "Bullock", "334"},
	{15525, "36091", "AL", "Alabama", "Verbena", "Chilton", "205"},
	{15526, "36092", "AL", "Alabama", "Wetumpka", "Elmore", "334"},
	{15527, "36093", "AL", "Alabama", "Wetumpka", "Elmore", "334"},
	{15528, "36101", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15529, "36102", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15530, "36103", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15531, "36104", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15532, "36105", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15533, "36106", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15534, "36107", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15535, "36108", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15536, "36109", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15537, "36110", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15538, "36111", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15539, "36112", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15540, "36113", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15541, "36114", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15542, "36115", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15543, "36116", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15544, "36117", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15545, "36118", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15546, "36119", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15547, "36120", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15548, "36121", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15549, "36123", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15550, "36124", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15551, "36125", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15552, "36130", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15553, "36131", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15554, "36132", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15555, "36133", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15556, "36134", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15557, "36135", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15558, "36140", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15559, "36141", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15560, "36142", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15561, "36177", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15562, "36191", "AL", "Alabama", "Montgomery", "Montgomery", "334"},
	{15563, "36201", "AL", "Alabama", "Anniston", "Calhoun", "256"},
	{15564, "36202", "AL", "Alabama", "Anniston", "Calhoun", "256"},
	{15565, "36203", "AL", "Alabama", "Oxford", "Calhoun", "256"},
	{15566, "36204", "AL", "Alabama", "Anniston", "Calhoun", "256"},
	{15567, "36205", "AL", "Alabama", "Anniston", "Calhoun", "256"},
	{15568, "36206", "AL", "Alabama", "Anniston", "Calhoun", "256"},
	{15569, "36207", "AL", "Alabama", "Anniston", "Calhoun", "256"},
	{15570, "36210", "AL", "Alabama", "Anniston", "Calhoun", "256"},
	{15571, "36250", "AL", "Alabama", "Alexandria", "Calhoun", "256"},
	{15572, "36251", "AL", "Alabama", "Ashland", "Clay", "256"},
	{15573, "36253", "AL", "Alabama", "Bynum", "Calhoun", "256"},
	{15574, "36254", "AL", "Alabama", "Choccolocco", "Calhoun", "256"},
	{15575, "36255", "AL", "Alabama", "Cragford", "Clay", "256"},
	{15576, "36256", "AL", "Alabama", "Daviston", "Tallapoosa", "256"},
	{15577, "36257", "AL", "Alabama", "De Armanville", "Calhoun", "256"},
	{15578, "36258", "AL", "Alabama", "Delta", "Clay", "256"},
	{15579, "36260", "AL", "Alabama", "Eastaboga", "Calhoun", "256"},
	{15580, "36261", "AL", "Alabama", "Edwardsville", "Cleburne", "256"},
	{15581, "36262", "AL", "Alabama", "Fruithurst", "Cleburne", "256"},
	{15582, "36263", "AL", "Alabama", "Graham", "Randolph", "256"},
	{15583, "36264", "AL", "Alabama", "Heflin", "Cleburne", "256"},
	{15584, "36265", "AL", "Alabama", "Jacksonville", "Calhoun", "256"},
	{15585, "36266", "AL", "Alabama", "Lineville", "Clay", "256"},
	{15586, "36267", "AL", "Alabama", "Millerville", "Clay", "256"},
	{15587, "36268", "AL", "Alabama", "Munford", "Talladega", "256"},
	{15588, "36269", "AL", "Alabama", "Muscadine", "Cleburne", "256"},
	{15589, "36271", "AL", "Alabama", "Ohatchee", "Calhoun", "256"},
	{15590, "36272", "AL", "Alabama", "Piedmont", "Calhoun", "256"},
	{15591, "36273", "AL", "Alabama", "Ranburne", "Cleburne", "256"},
	{15592, "36274", "AL", "Alabama", "Roanoke", "Randolph", "334"},
	{15593, "36275", "AL", "Alabama", "Spring Garden", "Cherokee", "256"},
	{15594, "36276", "AL", "Alabama", "Wadley", "Randolph", "256"},
	{15595, "36277", "AL", "Alabama", "Weaver", "Calhoun", "256"},
	{15596, "36278", "AL", "Alabama", "Wedowee", "Randolph", "256"},
	{15597, "36279", "AL", "Alabama", "Wellington", "Calhoun", "256"},
	{15598, "36280", "AL", "Alabama", "Woodland", "Randolph", "256"},
	{15599, "36301", "AL", "Alabama", "Dothan", "Houston", "334"},
	{15600, "36302", "AL", "Alabama", "Dothan", "Houston", "334"},
	{15601, "36303", "AL", "Alabama", "Dothan", "Houston", "334"},
	{15602, "36304", "AL", "Alabama", "Dothan", "Houston", "334"},
	{15603, "36305", "AL", "Alabama", "Dothan", "Houston", "334"},
	{15604, "36310", "AL", "Alabama", "Abbeville", "Henry", "334"},
	{15605, "36311", "AL", "Alabama", "Ariton", "Dale", "334"},
	{15606, "36312", "AL", "Alabama", "Ashford", "Houston", "334"},
	{15607, "36313", "AL", "Alabama", "Bellwood", "Geneva", "334"},
	{15608, "36314", "AL", "Alabama", "Black", "Geneva", "334"},
	{15609, "36316", "AL", "Alabama", "Chancellor", "Geneva", "334"},
	{15610, "36317", "AL", "Alabama", "Clopton", "Henry", "334"},
	{15611, "36318", "AL", "Alabama", "Coffee Springs", "Geneva", "334"},
	{15612, "36319", "AL", "Alabama", "Columbia", "Houston", "334"},
	{15613, "36320", "AL", "Alabama", "Cottonwood", "Houston", "334"},
	{15614, "36321", "AL", "Alabama", "Cowarts", "Houston", "334"},
	{15615, "36322", "AL", "Alabama", "Daleville", "Dale", "334"},
	{15616, "36323", "AL", "Alabama", "Elba", "Coffee", "334"},
	{15617, "36330", "AL", "Alabama", "Enterprise", "Coffee", "334"},
	{15618, "36331", "AL", "Alabama", "Enterprise", "Coffee", "334"},
	{15619, "36340", "AL", "Alabama", "Geneva", "Geneva", "334"},
	{15620, "36343", "AL", "Alabama", "Gordon", "Houston", "334"},
	{15621, "36344", "AL", "Alabama", "Hartford", "Geneva", "334"},
	{15622, "36345", "AL", "Alabama", "Headland", "Henry", "334"},
	{15623, "36346", "AL", "Alabama", "Jack", "Coffee", "334"},
	{15624, "36349", "AL", "Alabama", "Malvern", "Geneva", "334"},
	{15625, "36350", "AL", "Alabama", "Midland City", "Dale", "334"},
	{15626, "36351", "AL", "Alabama", "New Brockton", "Coffee", "334"},
	{15627, "36352", "AL", "Alabama", "Newton", "Dale", "334"},
	{15628, "36353", "AL", "Alabama", "Newville", "Henry", "334"},
	{15629, "36360", "AL", "Alabama", "Ozark", "Dale", "334"},
	{15630, "36361", "AL", "Alabama", "Ozark", "Dale", "334"},
	{15631, "36362", "AL", "Alabama", "Fort Rucker", "Dale", "334"},
	{15632, "36370", "AL", "Alabama", "Pansey", "Houston", "334"},
	{15633, "36371", "AL", "Alabama", "Pinckard", "Dale", "334"},
	{15634, "36373", "AL", "Alabama", "Shorterville", "Henry", "334"},
	{15635, "36374", "AL", "Alabama", "Skipperville", "Dale", "334"},
	{15636, "36375", "AL", "Alabama", "Slocomb", "Geneva", "334"},
	{15637, "36376", "AL", "Alabama", "Webb", "Houston", "334"},
	{15638, "36401", "AL", "Alabama", "Evergreen", "Conecuh", "251"},
	{15639, "36420", "AL", "Alabama", "Andalusia", "Covington", "334"},
	{15640, "36421", "AL", "Alabama", "Andalusia", "Covington", "334"},
	{15641, "36425", "AL", "Alabama", "Beatrice", "Monroe", "251"},
	{15642, "36426", "AL", "Alabama", "Brewton", "Escambia", "251"},
	{15643, "36427", "AL", "Alabama", "Brewton", "Escambia", "251"},
	{15644, "36429", "AL", "Alabama", "Brooklyn", "Conecuh", "251"},
	{15645, "36432", "AL", "Alabama", "Castleberry", "Conecuh", "251"},
	{15646, "36435", "AL", "Alabama", "Coy", "Wilcox", "334"},
	{15647, "36436", "AL", "Alabama", "Dickinson", "Clarke", "251"},
	{15648, "36439", "AL", "Alabama", "Excel", "Monroe", "251"},
	{15649, "36441", "AL", "Alabama", "Flomaton", "Escambia", "251"},
	{15650, "36442", "AL", "Alabama", "Florala", "Covington", "334"},
	{15651, "36444", "AL", "Alabama", "Franklin", "Monroe", "251"},
	{15652, "36445", "AL", "Alabama", "Frisco City", "Monroe", "251"},
	{15653, "36446", "AL", "Alabama", "Fulton", "Clarke", "251"},
	{15654, "36449", "AL", "Alabama", "Goodway", "Monroe", "251"},
	{15655, "36451", "AL", "Alabama", "Grove Hill", "Clarke", "251"},
	{15656, "36453", "AL", "Alabama", "Kinston", "Coffee", "334"},
	{15657, "36454", "AL", "Alabama", "Lenox", "Conecuh", "251"},
	{15658, "36455", "AL", "Alabama", "Lockhart", "Covington", "334"},
	{15659, "36456", "AL", "Alabama", "Mc Kenzie", "Butler", "334"},
	{15660, "36457", "AL", "Alabama", "Megargel", "Monroe", "251"},
	{15661, "36458", "AL", "Alabama", "Mexia", "Monroe", "251"},
	{15662, "36460", "AL", "Alabama", "Monroeville", "Monroe", "251"},
	{15663, "36461", "AL", "Alabama", "Monroeville", "Monroe", "251"},
	{15664, "36462", "AL", "Alabama", "Monroeville", "Monroe", "251"},
	{15665, "36467", "AL", "Alabama", "Opp", "Covington", "334"},
	{15666, "36470", "AL", "Alabama", "Perdue Hill", "Monroe", "251"},
	{15667, "36471", "AL", "Alabama", "Peterman", "Monroe", "251"},
	{15668, "36473", "AL", "Alabama", "Range", "Conecuh", "251"},
	{15669, "36474", "AL", "Alabama", "Red Level", "Covington", "334"},
	{15670, "36475", "AL", "Alabama", "Repton", "Conecuh", "251"},
	{15671, "36476", "AL", "Alabama", "River Falls", "Covington", "334"},
	{15672, "36477", "AL", "Alabama", "Samson", "Geneva", "334"},
	{15673, "36480", "AL", "Alabama", "Uriah", "Monroe", "251"},
	{15674, "36481", "AL", "Alabama", "Vredenburgh", "Monroe", "251"},
	{15675, "36482", "AL", "Alabama", "Whatley", "Clarke", "251"},
	{15676, "36483", "AL", "Alabama", "Wing", "Covington", "334"},
	{15677, "36501", "AL", "Alabama", "Alma", "Clarke", "251"},
	{15678, "36502", "AL", "Alabama", "Atmore", "Escambia", "251"},
	{15679, "36503", "AL", "Alabama", "Atmore", "Escambia", "251"},
	{15680, "36504", "AL", "Alabama", "Atmore", "Escambia", "251"},
	{15681, "36505", "AL", "Alabama", "Axis", "Mobile", "251"},
	{15682, "36507", "AL", "Alabama", "Bay Minette", "Baldwin", "251"},
	{15683, "36509", "AL", "Alabama", "Bayou La Batre", "Mobile", "251"},
	{15684, "36511", "AL", "Alabama", "Bon Secour", "Baldwin", "251"},
	{15685, "36512", "AL", "Alabama", "Bucks", "Mobile", "251"},
	{15686, "36513", "AL", "Alabama", "Calvert", "Washington", "251"},
	{15687, "36515", "AL", "Alabama", "Carlton", "Clarke", "251"},
	{15688, "36518", "AL", "Alabama", "Chatom", "Washington", "251"},
	{15689, "36521", "AL", "Alabama", "Chunchula", "Mobile", "251"},
	{15690, "36522", "AL", "Alabama", "Citronelle", "Mobile", "251"},
	{15691, "36523", "AL", "Alabama", "Coden", "Mobile", "251"},
	{15692, "36524", "AL", "Alabama", "Coffeeville", "Clarke", "251"},
	{15693, "36525", "AL", "Alabama", "Creola", "Mobile", "251"},
	{15694, "36526", "AL", "Alabama", "Daphne", "Baldwin", "251"},
	{15695, "36527", "AL", "Alabama", "Spanish Fort", "Baldwin", "251"},
	{15696, "36528", "AL", "Alabama", "Dauphin Island", "Mobile", "251"},
	{15697, "36529", "AL", "Alabama", "Deer Park", "Washington", "251"},
	{15698, "36530", "AL", "Alabama", "Elberta", "Baldwin", "251"},
	{15699, "36532", "AL", "Alabama", "Fairhope", "Baldwin", "251"},
	{15700, "36533", "AL", "Alabama", "Fairhope", "Baldwin", "251"},
	{15701, "36535", "AL", "Alabama", "Foley", "Baldwin", "251"},
	{15702, "36536", "AL", "Alabama", "Foley", "Baldwin", "251"},
	{15703, "36538", "AL", "Alabama", "Frankville", "Washington", "251"},
	{15704, "36539", "AL", "Alabama", "Fruitdale", "Washington", "251"},
	{15705, "36540", "AL", "Alabama", "Gainestown", "Clarke", "251"},
	{15706, "36541", "AL", "Alabama", "Grand Bay", "Mobile", "251"},
	{15707, "36542", "AL", "Alabama", "Gulf Shores", "Baldwin", "251"},
	{15708, "36543", "AL", "Alabama", "Huxford", "Escambia", "251"},
	{15709, "36544", "AL", "Alabama", "Irvington", "Mobile", "251"},
	{15710, "36545", "AL", "Alabama", "Jackson", "Clarke", "251"},
	{15711, "36547", "AL", "Alabama", "Gulf Shores", "Baldwin", "251"},
	{15712, "36548", "AL", "Alabama", "Leroy", "Washington", "251"},
	{15713, "36549", "AL", "Alabama", "Lillian", "Baldwin", "251"},
	{15714, "36550", "AL", "Alabama", "Little River", "Baldwin", "251"},
	{15715, "36551", "AL", "Alabama", "Loxley", "Baldwin", "251"},
	{15716, "36553", "AL", "Alabama", "Mc Intosh", "Washington", "251"},
	{15717, "36555", "AL", "Alabama", "Magnolia Springs", "Baldwin", "251"},
	{15718, "36556", "AL", "Alabama", "Malcolm", "Washington", "251"},
	{15719, "36558", "AL", "Alabama", "Millry", "Washington", "251"},
	{15720, "36559", "AL", "Alabama", "Montrose", "Baldwin", "251"},
	{15721, "36560", "AL", "Alabama", "Mount Vernon", "Mobile", "251"},
	{15722, "36561", "AL", "Alabama", "Orange Beach", "Baldwin", "251"},
	{15723, "36562", "AL", "Alabama", "Perdido", "Baldwin", "251"},
	{15724, "36564", "AL", "Alabama", "Point Clear", "Baldwin", "251"},
	{15725, "36567", "AL", "Alabama", "Robertsdale", "Baldwin", "251"},
	{15726, "36568", "AL", "Alabama", "Saint Elmo", "Mobile", "251"},
	{15727, "36569", "AL", "Alabama", "Saint Stephens", "Washington", "251"},
	{15728, "36571", "AL", "Alabama", "Saraland", "Mobile", "251"},
	{15729, "36572", "AL", "Alabama", "Satsuma", "Mobile", "251"},
	{15730, "36574", "AL", "Alabama", "Seminole", "Baldwin", "251"},
	{15731, "36575", "AL", "Alabama", "Semmes", "Mobile", "251"},
	{15732, "36576", "AL", "Alabama", "Silverhill", "Baldwin", "251"},
	{15733, "36577", "AL", "Alabama", "Spanish Fort", "Baldwin", "251"},
	{15734, "36578", "AL", "Alabama", "Stapleton", "Baldwin", "251"},
	{15735, "36579", "AL", "Alabama", "Stockton", "Baldwin", "251"},
	{15736, "36580", "AL", "Alabama", "Summerdale", "Baldwin", "251"},
	{15737, "36581", "AL", "Alabama", "Sunflower", "Washington", "251"},
	{15738, "36582", "AL", "Alabama", "Theodore", "Mobile", "251"},
	{15739, "36583", "AL", "Alabama", "Tibbie", "Washington", "251"},
	{15740, "36584", "AL", "Alabama", "Vinegar Bend", "Washington", "251"},
	{15741, "36585", "AL", "Alabama", "Wagarville", "Washington", "251"},
	{15742, "36587", "AL", "Alabama", "Wilmer", "Mobile", "251"},
	{15743, "36590", "AL", "Alabama", "Theodore", "Mobile", "251"},
	{15744, "36601", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15745, "36602", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15746, "36603", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15747, "36604", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15748, "36605", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15749, "36606", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15750, "36607", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15751, "36608", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15752, "36609", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15753, "36610", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15754, "36611", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15755, "36612", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15756, "36613", "AL", "Alabama", "Eight Mile", "Mobile", "251"},
	{15757, "36615", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15758, "36616", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15759, "36617", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15760, "36618", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15761, "36619", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15762, "36625", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15763, "36628", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15764, "36630", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15765, "36633", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15766, "36640", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15767, "36641", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15768, "36644", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15769, "36652", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15770, "36660", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15771, "36663", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15772, "36670", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15773, "36671", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15774, "36675", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15775, "36685", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15776, "36688", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15777, "36689", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15778, "36691", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15779, "36693", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15780, "36695", "AL", "Alabama", "Mobile", "Mobile", "251"},
	{15781, "36701", "AL", "Alabama", "Selma", "Dallas", "334"},
	{15782, "36702", "AL", "Alabama", "Selma", "Dallas", "334"},
	{15783, "36703", "AL", "Alabama", "Selma", "Dallas", "334"},
	{15784, "36720", "AL", "Alabama", "Alberta", "Wilcox", "334"},
	{15785, "36721", "AL", "Alabama", "Annemanie", "Wilcox", "334"},
	{15786, "36722", "AL", "Alabama", "Arlington", "Wilcox", "334"},
	{15787, "36723", "AL", "Alabama", "Boykin", "Wilcox", "334"},
	{15788, "36726", "AL", "Alabama", "Camden", "Wilcox", "334"},
	{15789, "36727", "AL", "Alabama", "Campbell", "Clarke", "334"},
	{15790, "36728", "AL", "Alabama", "Catherine", "Wilcox", "334"},
	{15791, "36732", "AL", "Alabama", "Demopolis", "Marengo", "334"},
	{15792, "36736", "AL", "Alabama", "Dixons Mills", "Marengo", "334"},
	{15793, "36738", "AL", "Alabama", "Faunsdale", "Marengo", "334"},
	{15794, "36740", "AL", "Alabama", "Forkland", "Greene", "334"},
	{15795, "36741", "AL", "Alabama", "Furman", "Wilcox", "251"},
	{15796, "36742", "AL", "Alabama", "Gallion", "Marengo", "334"},
	{15797, "36744", "AL", "Alabama", "Greensboro", "Hale", "334"},
	{15798, "36745", "AL", "Alabama", "Jefferson", "Marengo", "334"},
	{15799, "36748", "AL", "Alabama", "Linden", "Marengo", "334"},
	{15800, "36749", "AL", "Alabama", "Jones", "Autauga", "334"},
	{15801, "36750", "AL", "Alabama", "Maplesville", "Chilton", "205"},
	{15802, "36751", "AL", "Alabama", "Lower Peach Tree", "Wilcox", "334"},
	{15803, "36752", "AL", "Alabama", "Lowndesboro", "Lowndes", "334"},
	{15804, "36753", "AL", "Alabama", "Mc Williams", "Wilcox", "251"},
	{15805, "36754", "AL", "Alabama", "Magnolia", "Marengo", "334"},
	{15806, "36756", "AL", "Alabama", "Marion", "Perry", "334"},
	{15807, "36758", "AL", "Alabama", "Plantersville", "Dallas", "334"},
	{15808, "36759", "AL", "Alabama", "Marion Junction", "Dallas", "334"},
	{15809, "36761", "AL", "Alabama", "Minter", "Dallas", "334"},
	{15810, "36762", "AL", "Alabama", "Morvin", "Clarke", "334"},
	{15811, "36763", "AL", "Alabama", "Myrtlewood", "Marengo", "334"},
	{15812, "36764", "AL", "Alabama", "Nanafalia", "Marengo", "334"},
	{15813, "36765", "AL", "Alabama", "Newbern", "Hale", "334"},
	{15814, "36766", "AL", "Alabama", "Oak Hill", "Wilcox", "251"},
	{15815, "36767", "AL", "Alabama", "Orrville", "Dallas", "334"},
	{15816, "36768", "AL", "Alabama", "Pine Apple", "Wilcox", "251"},
	{15817, "36769", "AL", "Alabama", "Pine Hill", "Wilcox", "334"},
	{15818, "36773", "AL", "Alabama", "Safford", "Dallas", "334"},
	{15819, "36775", "AL", "Alabama", "Sardis", "Dallas", "334"},
	{15820, "36776", "AL", "Alabama", "Sawyerville", "Hale", "334"},
	{15821, "36782", "AL", "Alabama", "Sweet Water", "Marengo", "334"},
	{15822, "36783", "AL", "Alabama", "Thomaston", "Marengo", "334"},
	{15823, "36784", "AL", "Alabama", "Thomasville", "Clarke", "334"},
	{15824, "36785", "AL", "Alabama", "Tyler", "Lowndes", "334"},
	{15825, "36786", "AL", "Alabama", "Uniontown", "Perry", "334"},
	{15826, "36790", "AL", "Alabama", "Stanton", "Chilton", "334"},
	{15827, "36792", "AL", "Alabama", "Randolph", "Bibb", "334"},
	{15828, "36793", "AL", "Alabama", "Lawley", "Bibb", "334"},
	{15829, "36801", "AL", "Alabama", "Opelika", "Lee", "334"},
	{15830, "36802", "AL", "Alabama", "Opelika", "Lee", "334"},
	{15831, "36803", "AL", "Alabama", "Opelika", "Lee", "334"},
	{15832, "36804", "AL", "Alabama", "Opelika", "Lee", "334"},
	{15833, "36830", "AL", "Alabama", "Auburn", "Lee", "334"},
	{15834, "36831", "AL", "Alabama", "Auburn", "Lee", "334"},
	{15835, "36832", "AL", "Alabama", "Auburn", "Lee", "334"},
	{15836, "36849", "AL", "Alabama", "Auburn University", "Lee", "334"},
	{15837, "36850", "AL", "Alabama", "Camp Hill", "Tallapoosa", "256"},
	{15838, "36851", "AL", "Alabama", "Cottonton", "Russell", "334"},
	{15839, "36852", "AL", "Alabama", "Cusseta", "Lee", "334"},
	{15840, "36853", "AL", "Alabama", "Dadeville", "Tallapoosa", "256"},
	{15841, "36854", "AL", "Alabama", "Valley", "Chambers", "334"},
	{15842, "36855", "AL", "Alabama", "Five Points", "Chambers", "334"},
	{15843, "36856", "AL", "Alabama", "Fort Mitchell", "Russell", "334"},
	{15844, "36858", "AL", "Alabama", "Hatchechubbee", "Russell", "334"},
	{15845, "36859", "AL", "Alabama", "Holy Trinity", "Russell", "334"},
	{15846, "36860", "AL", "Alabama", "Hurtsboro", "Russell", "334"},
	{15847, "36861", "AL", "Alabama", "Jacksons Gap", "Tallapoosa", "256"},
	{15848, "36862", "AL", "Alabama", "Lafayette", "Chambers", "334"},
	{15849, "36863", "AL", "Alabama", "Lanett", "Chambers", "334"},
	{15850, "36865", "AL", "Alabama", "Loachapoka", "Lee", "334"},
	{15851, "36866", "AL", "Alabama", "Notasulga", "Macon", "334"},
	{15852, "36867", "AL", "Alabama", "Phenix City", "Russell", "334"},
	{15853, "36868", "AL", "Alabama", "Phenix City", "Russell", "334"},
	{15854, "36869", "AL", "Alabama", "Phenix City", "Russell", "334"},
	{15855, "36870", "AL", "Alabama", "Phenix City", "Lee", "334"},
	{15856, "36871", "AL", "Alabama", "Pittsview", "Russell", "334"},
	{15857, "36872", "AL", "Alabama", "Valley", "Lee", "334"},
	{15858, "36874", "AL", "Alabama", "Salem", "Lee", "334"},
	{15859, "36875", "AL", "Alabama", "Seale", "Russell", "334"},
	{15860, "36877", "AL", "Alabama", "Smiths Station", "Lee", "334"},
	{15861, "36879", "AL", "Alabama", "Waverly", "Lee", "334"},
	{15862, "36901", "AL", "Alabama", "Bellamy", "Sumter", "205"},
	{15863, "36904", "AL", "Alabama", "Butler", "Choctaw", "205"},
	{15864, "36907", "AL", "Alabama", "Cuba", "Sumter", "205"},
	{15865, "36908", "AL", "Alabama", "Gilbertown", "Choctaw", "251"},
	{15866, "36910", "AL", "Alabama", "Jachin", "Choctaw", "205"},
	{15867, "36912", "AL", "Alabama", "Lisman", "Choctaw", "205"},
	{15868, "36913", "AL", "Alabama", "Melvin", "Choctaw", "251"},
	{15869, "36915", "AL", "Alabama", "Needham", "Choctaw", "205"},
	{15870, "36916", "AL", "Alabama", "Pennington", "Choctaw", "205"},
	{15871, "36919", "AL", "Alabama", "Silas", "Choctaw", "251"},
	{15872, "36921", "AL", "Alabama", "Toxey", "Choctaw", "251"},
	{15873, "36922", "AL", "Alabama", "Ward", "Choctaw", "205"},
	{15874, "36925", "AL", "Alabama", "York", "Sumter", "205"},
	{15875, "37010", "TN", "Tennessee", "Adams", "Robertson", "615"},
	{15876, "37011", "TN", "Tennessee", "Antioch", "Davidson", "615"},
	{15877, "37012", "TN", "Tennessee", "Alexandria", "Dekalb", "615"},
	{15878, "37013", "TN", "Tennessee", "Antioch", "Davidson", "615"},
	{15879, "37014", "TN", "Tennessee", "Arrington", "Williamson", "615"},
	{15880, "37015", "TN", "Tennessee", "Ashland City", "Cheatham", "615"},
	{15881, "37016", "TN", "Tennessee", "Auburntown", "Cannon", "615"},
	{15882, "37018", "TN", "Tennessee", "Beechgrove", "Coffee", "931"},
	{15883, "37019", "TN", "Tennessee", "Belfast", "Marshall", "931"},
	{15884, "37020", "TN", "Tennessee", "Bell Buckle", "Bedford", "931"},
	{15885, "37022", "TN", "Tennessee", "Bethpage", "Sumner", "615"},
	{15886, "37023", "TN", "Tennessee", "Big Rock", "Stewart", "931"},
	{15887, "37024", "TN", "Tennessee", "Brentwood", "Williamson", "615"},
	{15888, "37025", "TN", "Tennessee", "Bon Aqua", "Hickman", "931"},
	{15889, "37026", "TN", "Tennessee", "Bradyville", "Cannon", "615"},
	{15890, "37027", "TN", "Tennessee", "Brentwood", "Williamson", "615"},
	{15891, "37028", "TN", "Tennessee", "Bumpus Mills", "Stewart", "931"},
	{15892, "37029", "TN", "Tennessee", "Burns", "Dickson", "615"},
	{15893, "37030", "TN", "Tennessee", "Carthage", "Smith", "615"},
	{15894, "37031", "TN", "Tennessee", "Castalian Springs", "Sumner", "615"},
	{15895, "37032", "TN", "Tennessee", "Cedar Hill", "Robertson", "615"},
	{15896, "37033", "TN", "Tennessee", "Centerville", "Hickman", "931"},
	{15897, "37034", "TN", "Tennessee", "Chapel Hill", "Marshall", "931"},
	{15898, "37035", "TN", "Tennessee", "Chapmansboro", "Cheatham", "615"},
	{15899, "37036", "TN", "Tennessee", "Charlotte", "Dickson", "615"},
	{15900, "37037", "TN", "Tennessee", "Christiana", "Rutherford", "615"},
	{15901, "37040", "TN", "Tennessee", "Clarksville", "Montgomery", "931"},
	{15902, "37041", "TN", "Tennessee", "Clarksville", "Montgomery", "931"},
	{15903, "37042", "TN", "Tennessee", "Clarksville", "Montgomery", "931"},
	{15904, "37043", "TN", "Tennessee", "Clarksville", "Montgomery", "931"},
	{15905, "37044", "TN", "Tennessee", "Clarksville", "Montgomery", "931"},
	{15906, "37046", "TN", "Tennessee", "College Grove", "Williamson", "615"},
	{15907, "37047", "TN", "Tennessee", "Cornersville", "Marshall", "931"},
	{15908, "37048", "TN", "Tennessee", "Cottontown", "Sumner", "615"},
	{15909, "37049", "TN", "Tennessee", "Cross Plains", "Robertson", "615"},
	{15910, "37050", "TN", "Tennessee", "Cumberland City", "Stewart", "931"},
	{15911, "37051", "TN", "Tennessee", "Cumberland Furnace", "Dickson", "615"},
	{15912, "37052", "TN", "Tennessee", "Cunningham", "Montgomery", "931"},
	{15913, "37055", "TN", "Tennessee", "Dickson", "Dickson", "615"},
	{15914, "37056", "TN", "Tennessee", "Dickson", "Dickson", "615"},
	{15915, "37057", "TN", "Tennessee", "Dixon Springs", "Smith", "615"},
	{15916, "37058", "TN", "Tennessee", "Dover", "Stewart", "931"},
	{15917, "37059", "TN", "Tennessee", "Dowelltown", "Dekalb", "615"},
	{15918, "37060", "TN", "Tennessee", "Eagleville", "Rutherford", "615"},
	{15919, "37061", "TN", "Tennessee", "Erin", "Houston", "931"},
	{15920, "37062", "TN", "Tennessee", "Fairview", "Williamson", "615"},
	{15921, "37063", "TN", "Tennessee", "Fosterville", "Rutherford", "615"},
	{15922, "37064", "TN", "Tennessee", "Franklin", "Williamson", "615"},
	{15923, "37065", "TN", "Tennessee", "Franklin", "Williamson", "615"},
	{15924, "37066", "TN", "Tennessee", "Gallatin", "Sumner", "615"},
	{15925, "37067", "TN", "Tennessee", "Franklin", "Williamson", "615"},
	{15926, "37068", "TN", "Tennessee", "Franklin", "Williamson", "615"},
	{15927, "37069", "TN", "Tennessee", "Franklin", "Williamson", "615"},
	{15928, "37070", "TN", "Tennessee", "Goodlettsville", "Davidson", "615"},
	{15929, "37071", "TN", "Tennessee", "Gladeville", "Wilson", "615"},
	{15930, "37072", "TN", "Tennessee", "Goodlettsville", "Davidson", "615"},
	{15931, "37073", "TN", "Tennessee", "Greenbrier", "Robertson", "615"},
	{15932, "37074", "TN", "Tennessee", "Hartsville", "Trousdale", "615"},
	{15933, "37075", "TN", "Tennessee", "Hendersonville", "Sumner", "615"},
	{15934, "37076", "TN", "Tennessee", "Hermitage", "Davidson", "615"},
	{15935, "37077", "TN", "Tennessee", "Hendersonville", "Sumner", "615"},
	{15936, "37078", "TN", "Tennessee", "Hurricane Mills", "Humphreys", "931"},
	{15937, "37079", "TN", "Tennessee", "Indian Mound", "Stewart", "931"},
	{15938, "37080", "TN", "Tennessee", "Joelton", "Davidson", "615"},
	{15939, "37082", "TN", "Tennessee", "Kingston Springs", "Cheatham", "615"},
	{15940, "37083", "TN", "Tennessee", "Lafayette", "Macon", "615"},
	{15941, "37085", "TN", "Tennessee", "Lascassas", "Rutherford", "615"},
	{15942, "37086", "TN", "Tennessee", "La Vergne", "Rutherford", "615"},
	{15943, "37087", "TN", "Tennessee", "Lebanon", "Wilson", "615"},
	{15944, "37088", "TN", "Tennessee", "Lebanon", "Wilson", "615"},
	{15945, "37089", "TN", "Tennessee", "La Vergne", "Rutherford", "615"},
	{15946, "37090", "TN", "Tennessee", "Lebanon", "Wilson", "615"},
	{15947, "37091", "TN", "Tennessee", "Lewisburg", "Marshall", "931"},
	{15948, "37095", "TN", "Tennessee", "Liberty", "Dekalb", "615"},
	{15949, "37096", "TN", "Tennessee", "Linden", "Perry", "931"},
	{15950, "37097", "TN", "Tennessee", "Lobelville", "Perry", "931"},
	{15951, "37098", "TN", "Tennessee", "Lyles", "Hickman", "931"},
	{15952, "37101", "TN", "Tennessee", "Mc Ewen", "Humphreys", "931"},
	{15953, "37110", "TN", "Tennessee", "Mcminnville", "Warren", "931"},
	{15954, "37111", "TN", "Tennessee", "Mcminnville", "Warren", "931"},
	{15955, "37115", "TN", "Tennessee", "Madison", "Davidson", "615"},
	{15956, "37116", "TN", "Tennessee", "Madison", "Davidson", "615"},
	{15957, "37118", "TN", "Tennessee", "Milton", "Rutherford", "615"},
	{15958, "37119", "TN", "Tennessee", "Mitchellville", "Sumner", "615"},
	{15959, "37121", "TN", "Tennessee", "Mount Juliet", "Wilson", "615"},
	{15960, "37122", "TN", "Tennessee", "Mount Juliet", "Wilson", "615"},
	{15961, "37127", "TN", "Tennessee", "Murfreesboro", "Rutherford", "615"},
	{15962, "37128", "TN", "Tennessee", "Murfreesboro", "Rutherford", "615"},
	{15963, "37129", "TN", "Tennessee", "Murfreesboro", "Rutherford", "615"},
	{15964, "37130", "TN", "Tennessee", "Murfreesboro", "Rutherford", "615"},
	{15965, "37131", "TN", "Tennessee", "Murfreesboro", "Rutherford", "615"},
	{15966, "37132", "TN", "Tennessee", "Murfreesboro", "Rutherford", "615"},
	{15967, "37133", "TN", "Tennessee", "Murfreesboro", "Rutherford", "615"},
	{15968, "37134", "TN", "Tennessee", "New Johnsonville", "Humphreys", "931"},
	{15969, "37135", "TN", "Tennessee", "Nolensville", "Williamson", "615"},
	{15970, "37136", "TN", "Tennessee", "Norene", "Wilson", "615"},
	{15971, "37137", "TN", "Tennessee", "Nunnelly", "Hickman", "931"},
	{15972, "37138", "TN", "Tennessee", "Old Hickory", "Davidson", "615"},
	{15973, "37140", "TN", "Tennessee", "Only", "Hickman", "931"},
	{15974, "37141", "TN", "Tennessee", "Orlinda", "Robertson", "615"},
	{15975, "37142", "TN", "Tennessee", "Palmyra", "Montgomery", "931"},
	{15976, "37143", "TN", "Tennessee", "Pegram", "Cheatham", "615"},
	{15977, "37144", "TN", "Tennessee", "Petersburg", "Lincoln", "931"},
	{15978, "37145", "TN", "Tennessee", "Pleasant Shade", "Smith", "615"},
	{15979, "37146", "TN", "Tennessee", "Pleasant View", "Cheatham", "615"},
	{15980, "37148", "TN", "Tennessee", "Portland", "Sumner", "615"},
	{15981, "37149", "TN", "Tennessee", "Readyville", "Cannon", "615"},
	{15982, "37150", "TN", "Tennessee", "Red Boiling Springs", "Macon", "615"},
	{15983, "37151", "TN", "Tennessee", "Riddleton", "Smith", "615"},
	{15984, "37152", "TN", "Tennessee", "Ridgetop", "Robertson", "615"},
	{15985, "37153", "TN", "Tennessee", "Rockvale", "Rutherford", "615"},
	{15986, "37160", "TN", "Tennessee", "Shelbyville", "Bedford", "931"},
	{15987, "37161", "TN", "Tennessee", "Shelbyville", "Bedford", "931"},
	{15988, "37162", "TN", "Tennessee", "Shelbyville", "Bedford", "931"},
	{15989, "37165", "TN", "Tennessee", "Slayden", "Dickson", "615"},
	{15990, "37166", "TN", "Tennessee", "Smithville", "Dekalb", "615"},
	{15991, "37167", "TN", "Tennessee", "Smyrna", "Rutherford", "615"},
	{15992, "37171", "TN", "Tennessee", "Southside", "Montgomery", "931"},
	{15993, "37172", "TN", "Tennessee", "Springfield", "Robertson", "615"},
	{15994, "37174", "TN", "Tennessee", "Spring Hill", "Maury", "931"},
	{15995, "37175", "TN", "Tennessee", "Stewart", "Houston", "931"},
	{15996, "37178", "TN", "Tennessee", "Tennessee Ridge", "Houston", "931"},
	{15997, "37179", "TN", "Tennessee", "Thompsons Station", "Williamson", "615"},
	{15998, "37180", "TN", "Tennessee", "Unionville", "Bedford", "931"},
	{15999, "37181", "TN", "Tennessee", "Vanleer", "Dickson", "615"},
	{16000, "37183", "TN", "Tennessee", "Wartrace", "Bedford", "931"},
	{16001, "37184", "TN", "Tennessee", "Watertown", "Wilson", "615"},
	{16002, "37185", "TN", "Tennessee", "Waverly", "Humphreys", "931"},
	{16003, "37186", "TN", "Tennessee", "Westmoreland", "Sumner", "615"},
	{16004, "37187", "TN", "Tennessee", "White Bluff", "Dickson", "615"},
	{16005, "37188", "TN", "Tennessee", "White House", "Robertson", "615"},
	{16006, "37189", "TN", "Tennessee", "Whites Creek", "Davidson", "615"},
	{16007, "37190", "TN", "Tennessee", "Woodbury", "Cannon", "615"},
	{16008, "37191", "TN", "Tennessee", "Woodlawn", "Montgomery", "931"},
	{16009, "37201", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16010, "37202", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16011, "37203", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16012, "37204", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16013, "37205", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16014, "37206", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16015, "37207", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16016, "37208", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16017, "37209", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16018, "37210", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16019, "37211", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16020, "37212", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16021, "37213", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16022, "37214", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16023, "37215", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16024, "37216", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16025, "37217", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16026, "37218", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16027, "37219", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16028, "37220", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16029, "37221", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16030, "37222", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16031, "37224", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16032, "37227", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16033, "37228", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16034, "37229", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16035, "37230", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16036, "37232", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16037, "37234", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16038, "37235", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16039, "37236", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16040, "37238", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16041, "37240", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16042, "37241", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16043, "37242", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16044, "37243", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16045, "37244", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16046, "37246", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16047, "37249", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16048, "37250", "TN", "Tennessee", "Nashville", "Davidson", "615"},
	{16049, "37301", "TN", "Tennessee", "Altamont", "Grundy", "931"},
	{16050, "37302", "TN", "Tennessee", "Apison", "Hamilton", "423"},
	{16051, "37303", "TN", "Tennessee", "Athens", "Mcminn", "423"},
	{16052, "37304", "TN", "Tennessee", "Bakewell", "Hamilton", "423"},
	{16053, "37305", "TN", "Tennessee", "Beersheba Springs", "Grundy", "931"},
	{16054, "37306", "TN", "Tennessee", "Belvidere", "Franklin", "931"},
	{16055, "37307", "TN", "Tennessee", "Benton", "Polk", "423"},
	{16056, "37308", "TN", "Tennessee", "Birchwood", "Hamilton", "423"},
	{16057, "37309", "TN", "Tennessee", "Calhoun", "Mcminn", "423"},
	{16058, "37310", "TN", "Tennessee", "Charleston", "Bradley", "423"},
	{16059, "37311", "TN", "Tennessee", "Cleveland", "Bradley", "423"},
	{16060, "37312", "TN", "Tennessee", "Cleveland", "Bradley", "423"},
	{16061, "37313", "TN", "Tennessee", "Coalmont", "Grundy", "931"},
	{16062, "37314", "TN", "Tennessee", "Coker Creek", "Monroe", "423"},
	{16063, "37315", "TN", "Tennessee", "Collegedale", "Hamilton", "423"},
	{16064, "37316", "TN", "Tennessee", "Conasauga", "Polk", "423"},
	{16065, "37317", "TN", "Tennessee", "Copperhill", "Polk", "423"},
	{16066, "37318", "TN", "Tennessee", "Cowan", "Franklin", "931"},
	{16067, "37320", "TN", "Tennessee", "Cleveland", "Bradley", "423"},
	{16068, "37321", "TN", "Tennessee", "Dayton", "Rhea", "423"},
	{16069, "37322", "TN", "Tennessee", "Decatur", "Meigs", "423"},
	{16070, "37323", "TN", "Tennessee", "Cleveland", "Bradley", "423"},
	{16071, "37324", "TN", "Tennessee", "Decherd", "Franklin", "931"},
	{16072, "37325", "TN", "Tennessee", "Delano", "Polk", "423"},
	{16073, "37326", "TN", "Tennessee", "Ducktown", "Polk", "423"},
	{16074, "37327", "TN", "Tennessee", "Dunlap", "Sequatchie", "423"},
	{16075, "37328", "TN", "Tennessee", "Elora", "Lincoln", "931"},
	{16076, "37329", "TN", "Tennessee", "Englewood", "Mcminn", "423"},
	{16077, "37330", "TN", "Tennessee", "Estill Springs", "Franklin", "931"},
	{16078, "37331", "TN", "Tennessee", "Etowah", "Mcminn", "423"},
	{16079, "37332", "TN", "Tennessee", "Evensville", "Rhea", "423"},
	{16080, "37333", "TN", "Tennessee", "Farner", "Polk", "423"},
	{16081, "37334", "TN", "Tennessee", "Fayetteville", "Lincoln", "931"},
	{16082, "37335", "TN", "Tennessee", "Flintville", "Lincoln", "931"},
	{16083, "37336", "TN", "Tennessee", "Georgetown", "Meigs", "423"},
	{16084, "37337", "TN", "Tennessee", "Grandview", "Rhea", "423"},
	{16085, "37338", "TN", "Tennessee", "Graysville", "Rhea", "423"},
	{16086, "37339", "TN", "Tennessee", "Gruetli Laager", "Grundy", "931"},
	{16087, "37340", "TN", "Tennessee", "Guild", "Marion", "423"},
	{16088, "37341", "TN", "Tennessee", "Harrison", "Hamilton", "423"},
	{16089, "37342", "TN", "Tennessee", "Hillsboro", "Coffee", "931"},
	{16090, "37343", "TN", "Tennessee", "Hixson", "Hamilton", "423"},
	{16091, "37345", "TN", "Tennessee", "Huntland", "Franklin", "931"},
	{16092, "37347", "TN", "Tennessee", "Jasper", "Marion", "423"},
	{16093, "37348", "TN", "Tennessee", "Kelso", "Lincoln", "931"},
	{16094, "37349", "TN", "Tennessee", "Manchester", "Coffee", "931"},
	{16095, "37350", "TN", "Tennessee", "Lookout Mountain", "Hamilton", "423"},
	{16096, "37351", "TN", "Tennessee", "Lupton City", "Hamilton", "423"},
	{16097, "37352", "TN", "Tennessee", "Lynchburg", "Moore", "931"},
	{16098, "37353", "TN", "Tennessee", "Mc Donald", "Bradley", "423"},
	{16099, "37354", "TN", "Tennessee", "Madisonville", "Monroe", "423"},
	{16100, "37355", "TN", "Tennessee", "Manchester", "Coffee", "931"},
	{16101, "37356", "TN", "Tennessee", "Monteagle", "Grundy", "931"},
	{16102, "37357", "TN", "Tennessee", "Morrison", "Warren", "931"},
	{16103, "37359", "TN", "Tennessee", "Mulberry", "Lincoln", "931"},
	{16104, "37360", "TN", "Tennessee", "Normandy", "Bedford", "931"},
	{16105, "37361", "TN", "Tennessee", "Ocoee", "Polk", "423"},
	{16106, "37362", "TN", "Tennessee", "Old Fort", "Polk", "423"},
	{16107, "37363", "TN", "Tennessee", "Ooltewah", "Hamilton", "423"},
	{16108, "37364", "TN", "Tennessee", "Cleveland", "Bradley", "423"},
	{16109, "37365", "TN", "Tennessee", "Palmer", "Grundy", "931"},
	{16110, "37366", "TN", "Tennessee", "Pelham", "Grundy", "931"},
	{16111, "37367", "TN", "Tennessee", "Pikeville", "Bledsoe", "423"},
	{16112, "37369", "TN", "Tennessee", "Reliance", "Polk", "423"},
	{16113, "37370", "TN", "Tennessee", "Riceville", "Mcminn", "423"},
	{16114, "37371", "TN", "Tennessee", "Athens", "Mcminn", "423"},
	{16115, "37373", "TN", "Tennessee", "Sale Creek", "Hamilton", "423"},
	{16116, "37374", "TN", "Tennessee", "Sequatchie", "Marion", "423"},
	{16117, "37375", "TN", "Tennessee", "Sewanee", "Franklin", "931"},
	{16118, "37376", "TN", "Tennessee", "Sherwood", "Franklin", "931"},
	{16119, "37377", "TN", "Tennessee", "Signal Mountain", "Hamilton", "423"},
	{16120, "37378", "TN", "Tennessee", "Smartt", "Warren", "931"},
	{16121, "37379", "TN", "Tennessee", "Soddy Daisy", "Hamilton", "423"},
	{16122, "37380", "TN", "Tennessee", "South Pittsburg", "Marion", "423"},
	{16123, "37381", "TN", "Tennessee", "Spring City", "Rhea", "423"},
	{16124, "37382", "TN", "Tennessee", "Summitville", "Coffee", "931"},
	{16125, "37383", "TN", "Tennessee", "Sewanee", "Franklin", "931"},
	{16126, "37384", "TN", "Tennessee", "Soddy Daisy", "Hamilton", "423"},
	{16127, "37385", "TN", "Tennessee", "Tellico Plains", "Monroe", "423"},
	{16128, "37387", "TN", "Tennessee", "Tracy City", "Grundy", "931"},
	{16129, "37388", "TN", "Tennessee", "Tullahoma", "Coffee", "931"},
	{16130, "37389", "TN", "Tennessee", "Arnold A F B", "Coffee", "931"},
	{16131, "37391", "TN", "Tennessee", "Turtletown", "Polk", "423"},
	{16132, "37394", "TN", "Tennessee", "Viola", "Warren", "931"},
	{16133, "37396", "TN", "Tennessee", "Whiteside", "Marion", "423"},
	{16134, "37397", "TN", "Tennessee", "Whitwell", "Marion", "423"},
	{16135, "37398", "TN", "Tennessee", "Winchester", "Franklin", "931"},
	{16136, "37401", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16137, "37402", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16138, "37403", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16139, "37404", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16140, "37405", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16141, "37406", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16142, "37407", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16143, "37408", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16144, "37409", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16145, "37410", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16146, "37411", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16147, "37412", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16148, "37414", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16149, "37415", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16150, "37416", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16151, "37419", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16152, "37421", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16153, "37422", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16154, "37424", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16155, "37450", "TN", "Tennessee", "Chattanooga", "Hamilton", "423"},
	{16156, "37501", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16157, "37544", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16158, "37601", "TN", "Tennessee", "Johnson City", "Washington", "423"},
	{16159, "37602", "TN", "Tennessee", "Johnson City", "Washington", "423"},
	{16160, "37604", "TN", "Tennessee", "Johnson City", "Washington", "423"},
	{16161, "37605", "TN", "Tennessee", "Johnson City", "Washington", "423"},
	{16162, "37614", "TN", "Tennessee", "Johnson City", "Washington", "423"},
	{16163, "37615", "TN", "Tennessee", "Johnson City", "Washington", "423"},
	{16164, "37616", "TN", "Tennessee", "Afton", "Greene", "423"},
	{16165, "37617", "TN", "Tennessee", "Blountville", "Sullivan", "423"},
	{16166, "37618", "TN", "Tennessee", "Bluff City", "Sullivan", "423"},
	{16167, "37620", "TN", "Tennessee", "Bristol", "Sullivan", "423"},
	{16168, "37621", "TN", "Tennessee", "Bristol", "Sullivan", "423"},
	{16169, "37625", "TN", "Tennessee", "Bristol", "Sullivan", "423"},
	{16170, "37640", "TN", "Tennessee", "Butler", "Johnson", "423"},
	{16171, "37641", "TN", "Tennessee", "Chuckey", "Greene", "423"},
	{16172, "37642", "TN", "Tennessee", "Church Hill", "Hawkins", "423"},
	{16173, "37643", "TN", "Tennessee", "Elizabethton", "Carter", "423"},
	{16174, "37644", "TN", "Tennessee", "Elizabethton", "Carter", "423"},
	{16175, "37645", "TN", "Tennessee", "Mount Carmel", "Hawkins", "423"},
	{16176, "37650", "TN", "Tennessee", "Erwin", "Unicoi", "423"},
	{16177, "37656", "TN", "Tennessee", "Fall Branch", "Washington", "423"},
	{16178, "37657", "TN", "Tennessee", "Flag Pond", "Unicoi", "423"},
	{16179, "37658", "TN", "Tennessee", "Hampton", "Carter", "423"},
	{16180, "37659", "TN", "Tennessee", "Jonesborough", "Washington", "423"},
	{16181, "37660", "TN", "Tennessee", "Kingsport", "Sullivan", "423"},
	{16182, "37662", "TN", "Tennessee", "Kingsport", "Sullivan", "423"},
	{16183, "37663", "TN", "Tennessee", "Kingsport", "Sullivan", "423"},
	{16184, "37664", "TN", "Tennessee", "Kingsport", "Sullivan", "423"},
	{16185, "37665", "TN", "Tennessee", "Kingsport", "Sullivan", "423"},
	{16186, "37669", "TN", "Tennessee", "Kingsport", "Sullivan", "423"},
	{16187, "37680", "TN", "Tennessee", "Laurel Bloomery", "Johnson", "423"},
	{16188, "37681", "TN", "Tennessee", "Limestone", "Washington", "423"},
	{16189, "37682", "TN", "Tennessee", "Milligan College", "Carter", "423"},
	{16190, "37683", "TN", "Tennessee", "Mountain City", "Johnson", "423"},
	{16191, "37684", "TN", "Tennessee", "Mountain Home", "Washington", "423"},
	{16192, "37686", "TN", "Tennessee", "Piney Flats", "Sullivan", "423"},
	{16193, "37687", "TN", "Tennessee", "Roan Mountain", "Carter", "423"},
	{16194, "37688", "TN", "Tennessee", "Shady Valley", "Johnson", "423"},
	{16195, "37690", "TN", "Tennessee", "Telford", "Washington", "423"},
	{16196, "37691", "TN", "Tennessee", "Trade", "Johnson", "423"},
	{16197, "37692", "TN", "Tennessee", "Unicoi", "Unicoi", "423"},
	{16198, "37694", "TN", "Tennessee", "Watauga", "Carter", "423"},
	{16199, "37699", "TN", "Tennessee", "Piney Flats", "Sullivan", "423"},
	{16200, "37701", "TN", "Tennessee", "Alcoa", "Blount", "865"},
	{16201, "37705", "TN", "Tennessee", "Andersonville", "Anderson", "865"},
	{16202, "37707", "TN", "Tennessee", "Arthur", "Claiborne", "423"},
	{16203, "37708", "TN", "Tennessee", "Bean Station", "Grainger", "865"},
	{16204, "37709", "TN", "Tennessee", "Blaine", "Grainger", "865"},
	{16205, "37710", "TN", "Tennessee", "Briceville", "Anderson", "865"},
	{16206, "37711", "TN", "Tennessee", "Bulls Gap", "Hawkins", "423"},
	{16207, "37713", "TN", "Tennessee", "Bybee", "Cocke", "423"},
	{16208, "37714", "TN", "Tennessee", "Caryville", "Campbell", "423"},
	{16209, "37715", "TN", "Tennessee", "Clairfield", "Claiborne", "423"},
	{16210, "37716", "TN", "Tennessee", "Clinton", "Anderson", "865"},
	{16211, "37717", "TN", "Tennessee", "Clinton", "Anderson", "865"},
	{16212, "37719", "TN", "Tennessee", "Coalfield", "Morgan", "423"},
	{16213, "37721", "TN", "Tennessee", "Corryton", "Knox", "865"},
	{16214, "37722", "TN", "Tennessee", "Cosby", "Cocke", "423"},
	{16215, "37723", "TN", "Tennessee", "Crab Orchard", "Cumberland", "931"},
	{16216, "37724", "TN", "Tennessee", "Cumberland Gap", "Claiborne", "423"},
	{16217, "37725", "TN", "Tennessee", "Dandridge", "Jefferson", "865"},
	{16218, "37726", "TN", "Tennessee", "Deer Lodge", "Morgan", "423"},
	{16219, "37727", "TN", "Tennessee", "Del Rio", "Cocke", "423"},
	{16220, "37729", "TN", "Tennessee", "Duff", "Campbell", "423"},
	{16221, "37730", "TN", "Tennessee", "Eagan", "Claiborne", "423"},
	{16222, "37731", "TN", "Tennessee", "Eidson", "Hawkins", "423"},
	{16223, "37732", "TN", "Tennessee", "Elgin", "Scott", "423"},
	{16224, "37733", "TN", "Tennessee", "Rugby", "Morgan", "423"},
	{16225, "37737", "TN", "Tennessee", "Friendsville", "Blount", "865"},
	{16226, "37738", "TN", "Tennessee", "Gatlinburg", "Sevier", "865"},
	{16227, "37742", "TN", "Tennessee", "Greenback", "Loudon", "865"},
	{16228, "37743", "TN", "Tennessee", "Greeneville", "Greene", "423"},
	{16229, "37744", "TN", "Tennessee", "Greeneville", "Greene", "423"},
	{16230, "37745", "TN", "Tennessee", "Greeneville", "Greene", "423"},
	{16231, "37748", "TN", "Tennessee", "Harriman", "Roane", "865"},
	{16232, "37752", "TN", "Tennessee", "Harrogate", "Claiborne", "423"},
	{16233, "37753", "TN", "Tennessee", "Hartford", "Cocke", "423"},
	{16234, "37754", "TN", "Tennessee", "Heiskell", "Knox", "865"},
	{16235, "37755", "TN", "Tennessee", "Helenwood", "Scott", "423"},
	{16236, "37756", "TN", "Tennessee", "Huntsville", "Scott", "423"},
	{16237, "37757", "TN", "Tennessee", "Jacksboro", "Campbell", "423"},
	{16238, "37760", "TN", "Tennessee", "Jefferson City", "Jefferson", "865"},
	{16239, "37762", "TN", "Tennessee", "Jellico", "Campbell", "423"},
	{16240, "37763", "TN", "Tennessee", "Kingston", "Roane", "865"},
	{16241, "37764", "TN", "Tennessee", "Kodak", "Sevier", "865"},
	{16242, "37765", "TN", "Tennessee", "Kyles Ford", "Hancock", "423"},
	{16243, "37766", "TN", "Tennessee", "La Follette", "Campbell", "423"},
	{16244, "37769", "TN", "Tennessee", "Lake City", "Anderson", "865"},
	{16245, "37770", "TN", "Tennessee", "Lancing", "Morgan", "423"},
	{16246, "37771", "TN", "Tennessee", "Lenoir City", "Loudon", "865"},
	{16247, "37772", "TN", "Tennessee", "Lenoir City", "Loudon", "865"},
	{16248, "37773", "TN", "Tennessee", "Lone Mountain", "Claiborne", "423"},
	{16249, "37774", "TN", "Tennessee", "Loudon", "Loudon", "865"},
	{16250, "37777", "TN", "Tennessee", "Louisville", "Blount", "865"},
	{16251, "37778", "TN", "Tennessee", "Lowland", "Hamblen", "423"},
	{16252, "37779", "TN", "Tennessee", "Luttrell", "Union", "865"},
	{16253, "37801", "TN", "Tennessee", "Maryville", "Blount", "865"},
	{16254, "37802", "TN", "Tennessee", "Maryville", "Blount", "865"},
	{16255, "37803", "TN", "Tennessee", "Maryville", "Blount", "865"},
	{16256, "37804", "TN", "Tennessee", "Maryville", "Blount", "865"},
	{16257, "37806", "TN", "Tennessee", "Mascot", "Knox", "865"},
	{16258, "37807", "TN", "Tennessee", "Maynardville", "Union", "865"},
	{16259, "37809", "TN", "Tennessee", "Midway", "Greene", "423"},
	{16260, "37810", "TN", "Tennessee", "Mohawk", "Greene", "423"},
	{16261, "37811", "TN", "Tennessee", "Mooresburg", "Hawkins", "423"},
	{16262, "37813", "TN", "Tennessee", "Morristown", "Hamblen", "423"},
	{16263, "37814", "TN", "Tennessee", "Morristown", "Hamblen", "423"},
	{16264, "37815", "TN", "Tennessee", "Morristown", "Hamblen", "423"},
	{16265, "37816", "TN", "Tennessee", "Morristown", "Hamblen", "423"},
	{16266, "37818", "TN", "Tennessee", "Mosheim", "Greene", "423"},
	{16267, "37819", "TN", "Tennessee", "Newcomb", "Campbell", "423"},
	{16268, "37820", "TN", "Tennessee", "New Market", "Jefferson", "865"},
	{16269, "37821", "TN", "Tennessee", "Newport", "Cocke", "423"},
	{16270, "37822", "TN", "Tennessee", "Newport", "Cocke", "423"},
	{16271, "37824", "TN", "Tennessee", "New Tazewell", "Claiborne", "423"},
	{16272, "37825", "TN", "Tennessee", "New Tazewell", "Claiborne", "423"},
	{16273, "37826", "TN", "Tennessee", "Niota", "Mcminn", "423"},
	{16274, "37828", "TN", "Tennessee", "Norris", "Anderson", "865"},
	{16275, "37829", "TN", "Tennessee", "Oakdale", "Morgan", "423"},
	{16276, "37830", "TN", "Tennessee", "Oak Ridge", "Anderson", "865"},
	{16277, "37831", "TN", "Tennessee", "Oak Ridge", "Anderson", "865"},
	{16278, "37840", "TN", "Tennessee", "Oliver Springs", "Roane", "423"},
	{16279, "37841", "TN", "Tennessee", "Oneida", "Scott", "423"},
	{16280, "37843", "TN", "Tennessee", "Parrottsville", "Cocke", "423"},
	{16281, "37845", "TN", "Tennessee", "Petros", "Morgan", "423"},
	{16282, "37846", "TN", "Tennessee", "Philadelphia", "Loudon", "865"},
	{16283, "37847", "TN", "Tennessee", "Pioneer", "Campbell", "423"},
	{16284, "37848", "TN", "Tennessee", "Powder Springs", "Grainger", "865"},
	{16285, "37849", "TN", "Tennessee", "Powell", "Knox", "865"},
	{16286, "37851", "TN", "Tennessee", "Pruden", "Claiborne", "423"},
	{16287, "37852", "TN", "Tennessee", "Robbins", "Scott", "423"},
	{16288, "37853", "TN", "Tennessee", "Rockford", "Blount", "865"},
	{16289, "37854", "TN", "Tennessee", "Rockwood", "Roane", "865"},
	{16290, "37857", "TN", "Tennessee", "Rogersville", "Hawkins", "423"},
	{16291, "37860", "TN", "Tennessee", "Russellville", "Hamblen", "423"},
	{16292, "37861", "TN", "Tennessee", "Rutledge", "Grainger", "865"},
	{16293, "37862", "TN", "Tennessee", "Sevierville", "Sevier", "865"},
	{16294, "37863", "TN", "Tennessee", "Pigeon Forge", "Sevier", "865"},
	{16295, "37864", "TN", "Tennessee", "Sevierville", "Sevier", "865"},
	{16296, "37865", "TN", "Tennessee", "Seymour", "Sevier", "865"},
	{16297, "37866", "TN", "Tennessee", "Sharps Chapel", "Union", "865"},
	{16298, "37867", "TN", "Tennessee", "Shawanee", "Claiborne", "423"},
	{16299, "37868", "TN", "Tennessee", "Pigeon Forge", "Sevier", "865"},
	{16300, "37869", "TN", "Tennessee", "Sneedville", "Hancock", "423"},
	{16301, "37870", "TN", "Tennessee", "Speedwell", "Claiborne", "423"},
	{16302, "37871", "TN", "Tennessee", "Strawberry Plains", "Jefferson", "865"},
	{16303, "37872", "TN", "Tennessee", "Sunbright", "Morgan", "423"},
	{16304, "37873", "TN", "Tennessee", "Surgoinsville", "Hawkins", "423"},
	{16305, "37874", "TN", "Tennessee", "Sweetwater", "Monroe", "423"},
	{16306, "37876", "TN", "Tennessee", "Sevierville", "Sevier", "865"},
	{16307, "37877", "TN", "Tennessee", "Talbott", "Hamblen", "423"},
	{16308, "37878", "TN", "Tennessee", "Tallassee", "Blount", "865"},
	{16309, "37879", "TN", "Tennessee", "Tazewell", "Claiborne", "423"},
	{16310, "37880", "TN", "Tennessee", "Ten Mile", "Meigs", "423"},
	{16311, "37881", "TN", "Tennessee", "Thorn Hill", "Grainger", "865"},
	{16312, "37882", "TN", "Tennessee", "Townsend", "Blount", "865"},
	{16313, "37885", "TN", "Tennessee", "Vonore", "Monroe", "423"},
	{16314, "37886", "TN", "Tennessee", "Walland", "Blount", "865"},
	{16315, "37887", "TN", "Tennessee", "Wartburg", "Morgan", "423"},
	{16316, "37888", "TN", "Tennessee", "Washburn", "Grainger", "865"},
	{16317, "37890", "TN", "Tennessee", "White Pine", "Jefferson", "865"},
	{16318, "37891", "TN", "Tennessee", "Whitesburg", "Hamblen", "423"},
	{16319, "37892", "TN", "Tennessee", "Winfield", "Scott", "423"},
	{16320, "37901", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16321, "37902", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16322, "37909", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16323, "37912", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16324, "37914", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16325, "37915", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16326, "37916", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16327, "37917", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16328, "37918", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16329, "37919", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16330, "37920", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16331, "37921", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16332, "37922", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16333, "37923", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16334, "37924", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16335, "37927", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16336, "37928", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16337, "37929", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16338, "37930", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16339, "37931", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16340, "37932", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16341, "37933", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16342, "37934", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16343, "37938", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16344, "37939", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16345, "37940", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16346, "37950", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16347, "37995", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16348, "37996", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16349, "37997", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16350, "37998", "TN", "Tennessee", "Knoxville", "Knox", "865"},
	{16351, "38001", "TN", "Tennessee", "Alamo", "Crockett", "731"},
	{16352, "38002", "TN", "Tennessee", "Arlington", "Shelby", "901"},
	{16353, "38004", "TN", "Tennessee", "Atoka", "Tipton", "901"},
	{16354, "38006", "TN", "Tennessee", "Bells", "Crockett", "731"},
	{16355, "38007", "TN", "Tennessee", "Bogota", "Dyer", "731"},
	{16356, "38008", "TN", "Tennessee", "Bolivar", "Hardeman", "731"},
	{16357, "38010", "TN", "Tennessee", "Braden", "Fayette", "901"},
	{16358, "38011", "TN", "Tennessee", "Brighton", "Tipton", "901"},
	{16359, "38012", "TN", "Tennessee", "Brownsville", "Haywood", "731"},
	{16360, "38014", "TN", "Tennessee", "Brunswick", "Shelby", "901"},
	{16361, "38015", "TN", "Tennessee", "Burlison", "Tipton", "901"},
	{16362, "38016", "TN", "Tennessee", "Cordova", "Shelby", "901"},
	{16363, "38017", "TN", "Tennessee", "Collierville", "Shelby", "901"},
	{16364, "38018", "TN", "Tennessee", "Cordova", "Shelby", "901"},
	{16365, "38019", "TN", "Tennessee", "Covington", "Tipton", "901"},
	{16366, "38021", "TN", "Tennessee", "Crockett Mills", "Crockett", "731"},
	{16367, "38023", "TN", "Tennessee", "Drummonds", "Tipton", "901"},
	{16368, "38024", "TN", "Tennessee", "Dyersburg", "Dyer", "731"},
	{16369, "38025", "TN", "Tennessee", "Dyersburg", "Dyer", "731"},
	{16370, "38027", "TN", "Tennessee", "Collierville", "Shelby", "901"},
	{16371, "38028", "TN", "Tennessee", "Eads", "Shelby", "901"},
	{16372, "38029", "TN", "Tennessee", "Ellendale", "Shelby", "901"},
	{16373, "38030", "TN", "Tennessee", "Finley", "Dyer", "731"},
	{16374, "38034", "TN", "Tennessee", "Friendship", "Crockett", "731"},
	{16375, "38036", "TN", "Tennessee", "Gallaway", "Fayette", "901"},
	{16376, "38037", "TN", "Tennessee", "Gates", "Lauderdale", "731"},
	{16377, "38039", "TN", "Tennessee", "Grand Junction", "Hardeman", "731"},
	{16378, "38040", "TN", "Tennessee", "Halls", "Lauderdale", "731"},
	{16379, "38041", "TN", "Tennessee", "Henning", "Lauderdale", "731"},
	{16380, "38042", "TN", "Tennessee", "Hickory Valley", "Hardeman", "731"},
	{16381, "38044", "TN", "Tennessee", "Hornsby", "Hardeman", "731"},
	{16382, "38045", "TN", "Tennessee", "Laconia", "Fayette", "901"},
	{16383, "38046", "TN", "Tennessee", "La Grange", "Fayette", "901"},
	{16384, "38047", "TN", "Tennessee", "Lenox", "Dyer", "731"},
	{16385, "38048", "TN", "Tennessee", "Macon", "Fayette", "901"},
	{16386, "38049", "TN", "Tennessee", "Mason", "Tipton", "901"},
	{16387, "38050", "TN", "Tennessee", "Maury City", "Crockett", "731"},
	{16388, "38052", "TN", "Tennessee", "Middleton", "Hardeman", "731"},
	{16389, "38053", "TN", "Tennessee", "Millington", "Shelby", "901"},
	{16390, "38054", "TN", "Tennessee", "Millington", "Shelby", "901"},
	{16391, "38055", "TN", "Tennessee", "Millington", "Shelby", "901"},
	{16392, "38057", "TN", "Tennessee", "Moscow", "Fayette", "901"},
	{16393, "38058", "TN", "Tennessee", "Munford", "Tipton", "901"},
	{16394, "38059", "TN", "Tennessee", "Newbern", "Dyer", "731"},
	{16395, "38060", "TN", "Tennessee", "Oakland", "Fayette", "901"},
	{16396, "38061", "TN", "Tennessee", "Pocahontas", "Hardeman", "731"},
	{16397, "38063", "TN", "Tennessee", "Ripley", "Lauderdale", "731"},
	{16398, "38066", "TN", "Tennessee", "Rossville", "Fayette", "901"},
	{16399, "38067", "TN", "Tennessee", "Saulsbury", "Hardeman", "731"},
	{16400, "38068", "TN", "Tennessee", "Somerville", "Fayette", "901"},
	{16401, "38069", "TN", "Tennessee", "Stanton", "Haywood", "731"},
	{16402, "38070", "TN", "Tennessee", "Tigrett", "Dyer", "731"},
	{16403, "38071", "TN", "Tennessee", "Tipton", "Tipton", "901"},
	{16404, "38075", "TN", "Tennessee", "Whiteville", "Hardeman", "731"},
	{16405, "38076", "TN", "Tennessee", "Williston", "Fayette", "901"},
	{16406, "38077", "TN", "Tennessee", "Wynnburg", "Lake", "731"},
	{16407, "38079", "TN", "Tennessee", "Tiptonville", "Lake", "731"},
	{16408, "38080", "TN", "Tennessee", "Ridgely", "Lake", "731"},
	{16409, "38083", "TN", "Tennessee", "Millington", "Shelby", "901"},
	{16410, "38088", "TN", "Tennessee", "Cordova", "Shelby", "901"},
	{16411, "38101", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16412, "38103", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16413, "38104", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16414, "38105", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16415, "38106", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16416, "38107", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16417, "38108", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16418, "38109", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16419, "38111", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16420, "38112", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16421, "38113", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16422, "38114", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16423, "38115", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16424, "38116", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16425, "38117", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16426, "38118", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16427, "38119", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16428, "38120", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16429, "38122", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16430, "38124", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16431, "38125", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16432, "38126", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16433, "38127", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16434, "38128", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16435, "38130", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16436, "38131", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16437, "38132", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16438, "38133", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16439, "38134", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16440, "38135", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16441, "38136", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16442, "38137", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16443, "38138", "TN", "Tennessee", "Germantown", "Shelby", "901"},
	{16444, "38139", "TN", "Tennessee", "Germantown", "Shelby", "901"},
	{16445, "38141", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16446, "38145", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16447, "38147", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16448, "38148", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16449, "38150", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16450, "38151", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16451, "38152", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16452, "38157", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16453, "38159", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16454, "38161", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16455, "38163", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16456, "38166", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16457, "38167", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16458, "38168", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16459, "38173", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16460, "38174", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16461, "38175", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16462, "38177", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16463, "38181", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16464, "38182", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16465, "38183", "TN", "Tennessee", "Germantown", "Shelby", "901"},
	{16466, "38184", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16467, "38186", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16468, "38187", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16469, "38188", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16470, "38190", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16471, "38193", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16472, "38194", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16473, "38197", "TN", "Tennessee", "Memphis", "Shelby", "901"},
	{16474, "38201", "TN", "Tennessee", "Mc Kenzie", "Carroll", "731"},
	{16475, "38220", "TN", "Tennessee", "Atwood", "Carroll", "731"},
	{16476, "38221", "TN", "Tennessee", "Big Sandy", "Benton", "731"},
	{16477, "38222", "TN", "Tennessee", "Buchanan", "Henry", "731"},
	{16478, "38223", "TN", "Tennessee", "Como", "Henry", "731"},
	{16479, "38224", "TN", "Tennessee", "Cottage Grove", "Henry", "731"},
	{16480, "38225", "TN", "Tennessee", "Dresden", "Weakley", "731"},
	{16481, "38226", "TN", "Tennessee", "Dukedom", "Weakley", "731"},
	{16482, "38229", "TN", "Tennessee", "Gleason", "Weakley", "731"},
	{16483, "38230", "TN", "Tennessee", "Greenfield", "Weakley", "731"},
	{16484, "38231", "TN", "Tennessee", "Henry", "Henry", "731"},
	{16485, "38232", "TN", "Tennessee", "Hornbeak", "Obion", "731"},
	{16486, "38233", "TN", "Tennessee", "Kenton", "Gibson", "731"},
	{16487, "38235", "TN", "Tennessee", "Mc Lemoresville", "Carroll", "731"},
	{16488, "38236", "TN", "Tennessee", "Mansfield", "Henry", "731"},
	{16489, "38237", "TN", "Tennessee", "Martin", "Weakley", "731"},
	{16490, "38238", "TN", "Tennessee", "Martin", "Weakley", "731"},
	{16491, "38240", "TN", "Tennessee", "Obion", "Obion", "731"},
	{16492, "38241", "TN", "Tennessee", "Palmersville", "Weakley", "731"},
	{16493, "38242", "TN", "Tennessee", "Paris", "Henry", "731"},
	{16494, "38251", "TN", "Tennessee", "Puryear", "Henry", "731"},
	{16495, "38253", "TN", "Tennessee", "Rives", "Obion", "731"},
	{16496, "38254", "TN", "Tennessee", "Samburg", "Obion", "731"},
	{16497, "38255", "TN", "Tennessee", "Sharon", "Weakley", "731"},
	{16498, "38256", "TN", "Tennessee", "Springville", "Henry", "731"},
	{16499, "38257", "TN", "Tennessee", "South Fulton", "Obion", "731"},
	{16500, "38258", "TN", "Tennessee", "Trezevant", "Carroll", "731"},
	{16501, "38259", "TN", "Tennessee", "Trimble", "Dyer", "731"},
	{16502, "38260", "TN", "Tennessee", "Troy", "Obion", "731"},
	{16503, "38261", "TN", "Tennessee", "Union City", "Obion", "731"},
	{16504, "38271", "TN", "Tennessee", "Woodland Mills", "Obion", "731"},
	{16505, "38281", "TN", "Tennessee", "Union City", "Obion", "731"},
	{16506, "38301", "TN", "Tennessee", "Jackson", "Madison", "731"},
	{16507, "38302", "TN", "Tennessee", "Jackson", "Madison", "731"},
	{16508, "38303", "TN", "Tennessee", "Jackson", "Madison", "731"},
	{16509, "38305", "TN", "Tennessee", "Jackson", "Madison", "731"},
	{16510, "38308", "TN", "Tennessee", "Jackson", "Madison", "731"},
	{16511, "38310", "TN", "Tennessee", "Adamsville", "Mcnairy", "731"},
	{16512, "38311", "TN", "Tennessee", "Bath Springs", "Decatur", "731"},
	{16513, "38313", "TN", "Tennessee", "Beech Bluff", "Madison", "731"},
	{16514, "38314", "TN", "Tennessee", "Jackson", "Madison", "731"},
	{16515, "38315", "TN", "Tennessee", "Bethel Springs", "Mcnairy", "731"},
	{16516, "38316", "TN", "Tennessee", "Bradford", "Gibson", "731"},
	{16517, "38317", "TN", "Tennessee", "Bruceton", "Carroll", "731"},
	{16518, "38318", "TN", "Tennessee", "Buena Vista", "Carroll", "731"},
	{16519, "38320", "TN", "Tennessee", "Camden", "Benton", "731"},
	{16520, "38321", "TN", "Tennessee", "Cedar Grove", "Carroll", "731"},
	{16521, "38324", "TN", "Tennessee", "Clarksburg", "Carroll", "731"},
	{16522, "38326", "TN", "Tennessee", "Counce", "Hardin", "731"},
	{16523, "38327", "TN", "Tennessee", "Crump", "Hardin", "731"},
	{16524, "38328", "TN", "Tennessee", "Darden", "Henderson", "731"},
	{16525, "38329", "TN", "Tennessee", "Decaturville", "Decatur", "731"},
	{16526, "38330", "TN", "Tennessee", "Dyer", "Gibson", "731"},
	{16527, "38331", "TN", "Tennessee", "Eaton", "Gibson", "731"},
	{16528, "38332", "TN", "Tennessee", "Enville", "Chester", "731"},
	{16529, "38333", "TN", "Tennessee", "Eva", "Benton", "731"},
	{16530, "38334", "TN", "Tennessee", "Finger", "Mcnairy", "731"},
	{16531, "38336", "TN", "Tennessee", "Fruitvale", "Crockett", "731"},
	{16532, "38337", "TN", "Tennessee", "Gadsden", "Crockett", "731"},
	{16533, "38338", "TN", "Tennessee", "Gibson", "Gibson", "731"},
	{16534, "38339", "TN", "Tennessee", "Guys", "Mcnairy", "731"},
	{16535, "38340", "TN", "Tennessee", "Henderson", "Chester", "731"},
	{16536, "38341", "TN", "Tennessee", "Holladay", "Benton", "731"},
	{16537, "38342", "TN", "Tennessee", "Hollow Rock", "Carroll", "731"},
	{16538, "38343", "TN", "Tennessee", "Humboldt", "Gibson", "731"},
	{16539, "38344", "TN", "Tennessee", "Huntingdon", "Carroll", "731"},
	{16540, "38345", "TN", "Tennessee", "Huron", "Henderson", "731"},
	{16541, "38346", "TN", "Tennessee", "Idlewild", "Gibson", "731"},
	{16542, "38347", "TN", "Tennessee", "Jacks Creek", "Chester", "731"},
	{16543, "38348", "TN", "Tennessee", "Lavinia", "Carroll", "731"},
	{16544, "38351", "TN", "Tennessee", "Lexington", "Henderson", "731"},
	{16545, "38352", "TN", "Tennessee", "Luray", "Chester", "731"},
	{16546, "38355", "TN", "Tennessee", "Medina", "Gibson", "731"},
	{16547, "38356", "TN", "Tennessee", "Medon", "Madison", "731"},
	{16548, "38357", "TN", "Tennessee", "Michie", "Mcnairy", "731"},
	{16549, "38358", "TN", "Tennessee", "Milan", "Gibson", "731"},
	{16550, "38359", "TN", "Tennessee", "Milledgeville", "Mcnairy", "731"},
	{16551, "38361", "TN", "Tennessee", "Morris Chapel", "Hardin", "731"},
	{16552, "38362", "TN", "Tennessee", "Oakfield", "Madison", "731"},
	{16553, "38363", "TN", "Tennessee", "Parsons", "Decatur", "731"},
	{16554, "38365", "TN", "Tennessee", "Pickwick Dam", "Hardin", "731"},
	{16555, "38366", "TN", "Tennessee", "Pinson", "Madison", "731"},
	{16556, "38367", "TN", "Tennessee", "Ramer", "Mcnairy", "731"},
	{16557, "38368", "TN", "Tennessee", "Reagan", "Henderson", "731"},
	{16558, "38369", "TN", "Tennessee", "Rutherford", "Gibson", "731"},
	{16559, "38370", "TN", "Tennessee", "Saltillo", "Hardin", "731"},
	{16560, "38371", "TN", "Tennessee", "Sardis", "Henderson", "731"},
	{16561, "38372", "TN", "Tennessee", "Savannah", "Hardin", "731"},
	{16562, "38374", "TN", "Tennessee", "Scotts Hill", "Decatur", "731"},
	{16563, "38375", "TN", "Tennessee", "Selmer", "Mcnairy", "731"},
	{16564, "38376", "TN", "Tennessee", "Shiloh", "Hardin", "731"},
	{16565, "38377", "TN", "Tennessee", "Silerton", "Hardeman", "731"},
	{16566, "38378", "TN", "Tennessee", "Spring Creek", "Madison", "731"},
	{16567, "38379", "TN", "Tennessee", "Stantonville", "Mcnairy", "731"},
	{16568, "38380", "TN", "Tennessee", "Sugar Tree", "Decatur", "731"},
	{16569, "38381", "TN", "Tennessee", "Toone", "Hardeman", "731"},
	{16570, "38382", "TN", "Tennessee", "Trenton", "Gibson", "731"},
	{16571, "38387", "TN", "Tennessee", "Westport", "Carroll", "731"},
	{16572, "38388", "TN", "Tennessee", "Wildersville", "Henderson", "731"},
	{16573, "38389", "TN", "Tennessee", "Yorkville", "Gibson", "731"},
	{16574, "38390", "TN", "Tennessee", "Yuma", "Carroll", "731"},
	{16575, "38391", "TN", "Tennessee", "Denmark", "Madison", "731"},
	{16576, "38392", "TN", "Tennessee", "Mercer", "Madison", "731"},
	{16577, "38393", "TN", "Tennessee", "Chewalla", "Mcnairy", "731"},
	{16578, "38401", "TN", "Tennessee", "Columbia", "Maury", "931"},
	{16579, "38402", "TN", "Tennessee", "Columbia", "Maury", "931"},
	{16580, "38425", "TN", "Tennessee", "Clifton", "Wayne", "931"},
	{16581, "38449", "TN", "Tennessee", "Ardmore", "Giles", "931"},
	{16582, "38450", "TN", "Tennessee", "Collinwood", "Wayne", "931"},
	{16583, "38451", "TN", "Tennessee", "Culleoka", "Maury", "931"},
	{16584, "38452", "TN", "Tennessee", "Cypress Inn", "Wayne", "931"},
	{16585, "38453", "TN", "Tennessee", "Dellrose", "Lincoln", "931"},
	{16586, "38454", "TN", "Tennessee", "Duck River", "Hickman", "931"},
	{16587, "38455", "TN", "Tennessee", "Elkton", "Giles", "931"},
	{16588, "38456", "TN", "Tennessee", "Ethridge", "Lawrence", "931"},
	{16589, "38457", "TN", "Tennessee", "Five Points", "Lawrence", "931"},
	{16590, "38459", "TN", "Tennessee", "Frankewing", "Lincoln", "931"},
	{16591, "38460", "TN", "Tennessee", "Goodspring", "Giles", "931"},
	{16592, "38461", "TN", "Tennessee", "Hampshire", "Maury", "931"},
	{16593, "38462", "TN", "Tennessee", "Hohenwald", "Lewis", "931"},
	{16594, "38463", "TN", "Tennessee", "Iron City", "Lawrence", "931"},
	{16595, "38464", "TN", "Tennessee", "Lawrenceburg", "Lawrence", "931"},
	{16596, "38468", "TN", "Tennessee", "Leoma", "Lawrence", "931"},
	{16597, "38469", "TN", "Tennessee", "Loretto", "Lawrence", "931"},
	{16598, "38471", "TN", "Tennessee", "Lutts", "Wayne", "931"},
	{16599, "38472", "TN", "Tennessee", "Lynnville", "Giles", "931"},
	{16600, "38473", "TN", "Tennessee", "Minor Hill", "Giles", "931"},
	{16601, "38474", "TN", "Tennessee", "Mount Pleasant", "Maury", "931"},
	{16602, "38475", "TN", "Tennessee", "Olivehill", "Hardin", "731"},
	{16603, "38476", "TN", "Tennessee", "Primm Springs", "Williamson", "931"},
	{16604, "38477", "TN", "Tennessee", "Prospect", "Giles", "931"},
	{16605, "38478", "TN", "Tennessee", "Pulaski", "Giles", "931"},
	{16606, "38481", "TN", "Tennessee", "Saint Joseph", "Lawrence", "931"},
	{16607, "38482", "TN", "Tennessee", "Santa Fe", "Maury", "931"},
	{16608, "38483", "TN", "Tennessee", "Summertown", "Lawrence", "931"},
	{16609, "38485", "TN", "Tennessee", "Waynesboro", "Wayne", "931"},
	{16610, "38486", "TN", "Tennessee", "Westpoint", "Lawrence", "931"},
	{16611, "38487", "TN", "Tennessee", "Williamsport", "Maury", "931"},
	{16612, "38488", "TN", "Tennessee", "Taft", "Lincoln", "931"},
	{16613, "38501", "TN", "Tennessee", "Cookeville", "Putnam", "931"},
	{16614, "38502", "TN", "Tennessee", "Cookeville", "Putnam", "931"},
	{16615, "38503", "TN", "Tennessee", "Cookeville", "Putnam", "931"},
	{16616, "38504", "TN", "Tennessee", "Allardt", "Fentress", "931"},
	{16617, "38505", "TN", "Tennessee", "Cookeville", "Putnam", "931"},
	{16618, "38506", "TN", "Tennessee", "Cookeville", "Putnam", "931"},
	{16619, "38541", "TN", "Tennessee", "Allons", "Overton", "931"},
	{16620, "38542", "TN", "Tennessee", "Allred", "Overton", "931"},
	{16621, "38543", "TN", "Tennessee", "Alpine", "Overton", "931"},
	{16622, "38544", "TN", "Tennessee", "Baxter", "Putnam", "931"},
	{16623, "38545", "TN", "Tennessee", "Bloomington Springs", "Putnam", "931"},
	{16624, "38547", "TN", "Tennessee", "Brush Creek", "Smith", "615"},
	{16625, "38548", "TN", "Tennessee", "Buffalo Valley", "Putnam", "931"},
	{16626, "38549", "TN", "Tennessee", "Byrdstown", "Pickett", "931"},
	{16627, "38550", "TN", "Tennessee", "Campaign", "Warren", "931"},
	{16628, "38551", "TN", "Tennessee", "Celina", "Clay", "931"},
	{16629, "38552", "TN", "Tennessee", "Chestnut Mound", "Smith", "615"},
	{16630, "38553", "TN", "Tennessee", "Clarkrange", "Fentress", "931"},
	{16631, "38554", "TN", "Tennessee", "Crawford", "Overton", "931"},
	{16632, "38555", "TN", "Tennessee", "Crossville", "Cumberland", "931"},
	{16633, "38556", "TN", "Tennessee", "Jamestown", "Fentress", "931"},
	{16634, "38557", "TN", "Tennessee", "Crossville", "Cumberland", "931"},
	{16635, "38558", "TN", "Tennessee", "Crossville", "Cumberland", "931"},
	{16636, "38559", "TN", "Tennessee", "Doyle", "White", "931"},
	{16637, "38560", "TN", "Tennessee", "Elmwood", "Smith", "615"},
	{16638, "38562", "TN", "Tennessee", "Gainesboro", "Jackson", "931"},
	{16639, "38563", "TN", "Tennessee", "Gordonsville", "Smith", "615"},
	{16640, "38564", "TN", "Tennessee", "Granville", "Jackson", "931"},
	{16641, "38565", "TN", "Tennessee", "Grimsley", "Fentress", "931"},
	{16642, "38567", "TN", "Tennessee", "Hickman", "Smith", "615"},
	{16643, "38568", "TN", "Tennessee", "Hilham", "Overton", "931"},
	{16644, "38569", "TN", "Tennessee", "Lancaster", "Smith", "615"},
	{16645, "38570", "TN", "Tennessee", "Livingston", "Overton", "931"},
	{16646, "38571", "TN", "Tennessee", "Crossville", "Cumberland", "931"},
	{16647, "38572", "TN", "Tennessee", "Crossville", "Cumberland", "931"},
	{16648, "38573", "TN", "Tennessee", "Monroe", "Overton", "931"},
	{16649, "38574", "TN", "Tennessee", "Monterey", "Putnam", "931"},
	{16650, "38575", "TN", "Tennessee", "Moss", "Clay", "931"},
	{16651, "38577", "TN", "Tennessee", "Pall Mall", "Fentress", "931"},
	{16652, "38578", "TN", "Tennessee", "Pleasant Hill", "Cumberland", "931"},
	{16653, "38579", "TN", "Tennessee", "Quebeck", "White", "931"},
	{16654, "38580", "TN", "Tennessee", "Rickman", "Overton", "931"},
	{16655, "38581", "TN", "Tennessee", "Rock Island", "Warren", "931"},
	{16656, "38582", "TN", "Tennessee", "Silver Point", "Putnam", "931"},
	{16657, "38583", "TN", "Tennessee", "Sparta", "White", "931"},
	{16658, "38585", "TN", "Tennessee", "Spencer", "Van Buren", "931"},
	{16659, "38587", "TN", "Tennessee", "Walling", "White", "931"},
	{16660, "38588", "TN", "Tennessee", "Whitleyville", "Jackson", "931"},
	{16661, "38589", "TN", "Tennessee", "Wilder", "Overton", "931"},
	{16662, "38601", "MS", "Mississippi", "Abbeville", "Lafayette", "662"},
	{16663, "38602", "MS", "Mississippi", "Arkabutla", "Tate", "662"},
	{16664, "38603", "MS", "Mississippi", "Ashland", "Benton", "662"},
	{16665, "38606", "MS", "Mississippi", "Batesville", "Panola", "662"},
	{16666, "38609", "MS", "Mississippi", "Belen", "Quitman", "662"},
	{16667, "38610", "MS", "Mississippi", "Blue Mountain", "Tippah", "662"},
	{16668, "38611", "MS", "Mississippi", "Byhalia", "Marshall", "662"},
	{16669, "38614", "MS", "Mississippi", "Clarksdale", "Coahoma", "662"},
	{16670, "38617", "MS", "Mississippi", "Coahoma", "Coahoma", "662"},
	{16671, "38618", "MS", "Mississippi", "Coldwater", "Tate", "662"},
	{16672, "38619", "MS", "Mississippi", "Como", "Panola", "662"},
	{16673, "38620", "MS", "Mississippi", "Courtland", "Panola", "662"},
	{16674, "38621", "MS", "Mississippi", "Crenshaw", "Panola", "662"},
	{16675, "38622", "MS", "Mississippi", "Crowder", "Quitman", "662"},
	{16676, "38623", "MS", "Mississippi", "Darling", "Quitman", "662"},
	{16677, "38625", "MS", "Mississippi", "Dumas", "Tippah", "662"},
	{16678, "38626", "MS", "Mississippi", "Dundee", "Tunica", "662"},
	{16679, "38627", "MS", "Mississippi", "Etta", "Union", "662"},
	{16680, "38628", "MS", "Mississippi", "Falcon", "Quitman", "662"},
	{16681, "38629", "MS", "Mississippi", "Falkner", "Tippah", "662"},
	{16682, "38630", "MS", "Mississippi", "Farrell", "Coahoma", "662"},
	{16683, "38631", "MS", "Mississippi", "Friars Point", "Coahoma", "662"},
	{16684, "38632", "MS", "Mississippi", "Hernando", "Desoto", "662"},
	{16685, "38633", "MS", "Mississippi", "Hickory Flat", "Benton", "662"},
	{16686, "38634", "MS", "Mississippi", "Holly Springs", "Marshall", "662"},
	{16687, "38635", "MS", "Mississippi", "Holly Springs", "Marshall", "662"},
	{16688, "38637", "MS", "Mississippi", "Horn Lake", "Desoto", "662"},
	{16689, "38638", "MS", "Mississippi", "Independence", "Tate", "662"},
	{16690, "38639", "MS", "Mississippi", "Jonestown", "Coahoma", "662"},
	{16691, "38641", "MS", "Mississippi", "Lake Cormorant", "Desoto", "662"},
	{16692, "38642", "MS", "Mississippi", "Lamar", "Marshall", "662"},
	{16693, "38643", "MS", "Mississippi", "Lambert", "Quitman", "662"},
	{16694, "38644", "MS", "Mississippi", "Lula", "Coahoma", "662"},
	{16695, "38645", "MS", "Mississippi", "Lyon", "Coahoma", "662"},
	{16696, "38646", "MS", "Mississippi", "Marks", "Quitman", "662"},
	{16697, "38647", "MS", "Mississippi", "Michigan City", "Benton", "662"},
	{16698, "38649", "MS", "Mississippi", "Mount Pleasant", "Marshall", "662"},
	{16699, "38650", "MS", "Mississippi", "Myrtle", "Union", "662"},
	{16700, "38651", "MS", "Mississippi", "Nesbit", "Desoto", "662"},
	{16701, "38652", "MS", "Mississippi", "New Albany", "Union", "662"},
	{16702, "38654", "MS", "Mississippi", "Olive Branch", "Desoto", "662"},
	{16703, "38655", "MS", "Mississippi", "Oxford", "Lafayette", "662"},
	{16704, "38658", "MS", "Mississippi", "Pope", "Panola", "662"},
	{16705, "38659", "MS", "Mississippi", "Potts Camp", "Marshall", "662"},
	{16706, "38661", "MS", "Mississippi", "Red Banks", "Marshall", "662"},
	{16707, "38663", "MS", "Mississippi", "Ripley", "Tippah", "662"},
	{16708, "38664", "MS", "Mississippi", "Robinsonville", "Tunica", "662"},
	{16709, "38665", "MS", "Mississippi", "Sarah", "Panola", "662"},
	{16710, "38666", "MS", "Mississippi", "Sardis", "Panola", "662"},
	{16711, "38668", "MS", "Mississippi", "Senatobia", "Tate", "662"},
	{16712, "38669", "MS", "Mississippi", "Sherard", "Coahoma", "662"},
	{16713, "38670", "MS", "Mississippi", "Sledge", "Tunica", "662"},
	{16714, "38671", "MS", "Mississippi", "Southaven", "Desoto", "662"},
	{16715, "38672", "MS", "Mississippi", "Southaven", "Desoto", "662"},
	{16716, "38673", "MS", "Mississippi", "Taylor", "Lafayette", "662"},
	{16717, "38674", "MS", "Mississippi", "Tiplersville", "Tippah", "662"},
	{16718, "38675", "MS", "Mississippi", "Tula", "Lafayette", "662"},
	{16719, "38676", "MS", "Mississippi", "Tunica", "Tunica", "662"},
	{16720, "38677", "MS", "Mississippi", "University", "Lafayette", "662"},
	{16721, "38679", "MS", "Mississippi", "Victoria", "Marshall", "662"},
	{16722, "38680", "MS", "Mississippi", "Walls", "Desoto", "662"},
	{16723, "38683", "MS", "Mississippi", "Walnut", "Tippah", "662"},
	{16724, "38685", "MS", "Mississippi", "Waterford", "Marshall", "662"},
	{16725, "38686", "MS", "Mississippi", "Walls", "Desoto", "662"},
	{16726, "38701", "MS", "Mississippi", "Greenville", "Washington", "662"},
	{16727, "38702", "MS", "Mississippi", "Greenville", "Washington", "662"},
	{16728, "38703", "MS", "Mississippi", "Greenville", "Washington", "662"},
	{16729, "38704", "MS", "Mississippi", "Greenville", "Washington", "662"},
	{16730, "38720", "MS", "Mississippi", "Alligator", "Bolivar", "662"},
	{16731, "38721", "MS", "Mississippi", "Anguilla", "Sharkey", "662"},
	{16732, "38722", "MS", "Mississippi", "Arcola", "Washington", "662"},
	{16733, "38723", "MS", "Mississippi", "Avon", "Washington", "662"},
	{16734, "38725", "MS", "Mississippi", "Benoit", "Bolivar", "662"},
	{16735, "38726", "MS", "Mississippi", "Beulah", "Bolivar", "662"},
	{16736, "38730", "MS", "Mississippi", "Boyle", "Bolivar", "662"},
	{16737, "38731", "MS", "Mississippi", "Chatham", "Washington", "662"},
	{16738, "38732", "MS", "Mississippi", "Cleveland", "Bolivar", "662"},
	{16739, "38733", "MS", "Mississippi", "Cleveland", "Bolivar", "662"},
	{16740, "38736", "MS", "Mississippi", "Doddsville", "Sunflower", "662"},
	{16741, "38737", "MS", "Mississippi", "Drew", "Sunflower", "662"},
	{16742, "38738", "MS", "Mississippi", "Parchman", "Sunflower", "662"},
	{16743, "38739", "MS", "Mississippi", "Dublin", "Coahoma", "662"},
	{16744, "38740", "MS", "Mississippi", "Duncan", "Bolivar", "662"},
	{16745, "38744", "MS", "Mississippi", "Glen Allan", "Washington", "662"},
	{16746, "38745", "MS", "Mississippi", "Grace", "Issaquena", "662"},
	{16747, "38746", "MS", "Mississippi", "Gunnison", "Bolivar", "662"},
	{16748, "38748", "MS", "Mississippi", "Hollandale", "Washington", "662"},
	{16749, "38749", "MS", "Mississippi", "Holly Ridge", "Sunflower", "662"},
	{16750, "38751", "MS", "Mississippi", "Indianola", "Sunflower", "662"},
	{16751, "38753", "MS", "Mississippi", "Inverness", "Sunflower", "662"},
	{16752, "38754", "MS", "Mississippi", "Isola", "Humphreys", "662"},
	{16753, "38756", "MS", "Mississippi", "Leland", "Washington", "662"},
	{16754, "38759", "MS", "Mississippi", "Merigold", "Bolivar", "662"},
	{16755, "38760", "MS", "Mississippi", "Metcalfe", "Washington", "662"},
	{16756, "38761", "MS", "Mississippi", "Moorhead", "Sunflower", "662"},
	{16757, "38762", "MS", "Mississippi", "Mound Bayou", "Bolivar", "662"},
	{16758, "38764", "MS", "Mississippi", "Pace", "Bolivar", "662"},
	{16759, "38765", "MS", "Mississippi", "Panther Burn", "Sharkey", "662"},
	{16760, "38767", "MS", "Mississippi", "Rena Lara", "Coahoma", "662"},
	{16761, "38768", "MS", "Mississippi", "Rome", "Sunflower", "662"},
	{16762, "38769", "MS", "Mississippi", "Rosedale", "Bolivar", "662"},
	{16763, "38771", "MS", "Mississippi", "Ruleville", "Sunflower", "662"},
	{16764, "38772", "MS", "Mississippi", "Scott", "Bolivar", "662"},
	{16765, "38773", "MS", "Mississippi", "Shaw", "Bolivar", "662"},
	{16766, "38774", "MS", "Mississippi", "Shelby", "Bolivar", "662"},
	{16767, "38776", "MS", "Mississippi", "Stoneville", "Washington", "662"},
	{16768, "38778", "MS", "Mississippi", "Sunflower", "Sunflower", "662"},
	{16769, "38780", "MS", "Mississippi", "Wayside", "Washington", "662"},
	{16770, "38781", "MS", "Mississippi", "Winstonville", "Bolivar", "662"},
	{16771, "38782", "MS", "Mississippi", "Winterville", "Washington", "662"},
	{16772, "38801", "MS", "Mississippi", "Tupelo", "Lee", "662"},
	{16773, "38802", "MS", "Mississippi", "Tupelo", "Lee", "662"},
	{16774, "38803", "MS", "Mississippi", "Tupelo", "Lee", "662"},
	{16775, "38804", "MS", "Mississippi", "Tupelo", "Lee", "662"},
	{16776, "38820", "MS", "Mississippi", "Algoma", "Pontotoc", "662"},
	{16777, "38821", "MS", "Mississippi", "Amory", "Monroe", "662"},
	{16778, "38824", "MS", "Mississippi", "Baldwyn", "Lee", "662"},
	{16779, "38825", "MS", "Mississippi", "Becker", "Monroe", "662"},
	{16780, "38826", "MS", "Mississippi", "Belden", "Lee", "662"},
	{16781, "38827", "MS", "Mississippi", "Belmont", "Tishomingo", "662"},
	{16782, "38828", "MS", "Mississippi", "Blue Springs", "Union", "662"},
	{16783, "38829", "MS", "Mississippi", "Booneville", "Prentiss", "662"},
	{16784, "38833", "MS", "Mississippi", "Burnsville", "Tishomingo", "662"},
	{16785, "38834", "MS", "Mississippi", "Corinth", "Alcorn", "662"},
	{16786, "38835", "MS", "Mississippi", "Corinth", "Alcorn", "662"},
	{16787, "38838", "MS", "Mississippi", "Dennis", "Tishomingo", "662"},
	{16788, "38839", "MS", "Mississippi", "Derma", "Calhoun", "662"},
	{16789, "38841", "MS", "Mississippi", "Ecru", "Pontotoc", "662"},
	{16790, "38843", "MS", "Mississippi", "Fulton", "Itawamba", "662"},
	{16791, "38844", "MS", "Mississippi", "Gattman", "Monroe", "662"},
	{16792, "38846", "MS", "Mississippi", "Glen", "Alcorn", "662"},
	{16793, "38847", "MS", "Mississippi", "Golden", "Tishomingo", "662"},
	{16794, "38848", "MS", "Mississippi", "Greenwood Springs", "Monroe", "662"},
	{16795, "38849", "MS", "Mississippi", "Guntown", "Lee", "662"},
	{16796, "38850", "MS", "Mississippi", "Houlka", "Chickasaw", "662"},
	{16797, "38851", "MS", "Mississippi", "Houston", "Chickasaw", "662"},
	{16798, "38852", "MS", "Mississippi", "Iuka", "Tishomingo", "662"},
	{16799, "38855", "MS", "Mississippi", "Mantachie", "Itawamba", "662"},
	{16800, "38856", "MS", "Mississippi", "Marietta", "Prentiss", "662"},
	{16801, "38857", "MS", "Mississippi", "Mooreville", "Lee", "662"},
	{16802, "38858", "MS", "Mississippi", "Nettleton", "Itawamba", "662"},
	{16803, "38859", "MS", "Mississippi", "New Site", "Prentiss", "662"},
	{16804, "38860", "MS", "Mississippi", "Okolona", "Chickasaw", "662"},
	{16805, "38862", "MS", "Mississippi", "Plantersville", "Lee", "662"},
	{16806, "38863", "MS", "Mississippi", "Pontotoc", "Pontotoc", "662"},
	{16807, "38864", "MS", "Mississippi", "Randolph", "Pontotoc", "662"},
	{16808, "38865", "MS", "Mississippi", "Rienzi", "Alcorn", "662"},
	{16809, "38866", "MS", "Mississippi", "Saltillo", "Lee", "662"},
	{16810, "38868", "MS", "Mississippi", "Shannon", "Lee", "662"},
	{16811, "38869", "MS", "Mississippi", "Sherman", "Pontotoc", "662"},
	{16812, "38870", "MS", "Mississippi", "Smithville", "Monroe", "662"},
	{16813, "38871", "MS", "Mississippi", "Thaxton", "Pontotoc", "662"},
	{16814, "38873", "MS", "Mississippi", "Tishomingo", "Tishomingo", "662"},
	{16815, "38874", "MS", "Mississippi", "Toccopola", "Lafayette", "662"},
	{16816, "38875", "MS", "Mississippi", "Trebloc", "Chickasaw", "662"},
	{16817, "38876", "MS", "Mississippi", "Tremont", "Itawamba", "662"},
	{16818, "38877", "MS", "Mississippi", "Van Vleet", "Chickasaw", "662"},
	{16819, "38878", "MS", "Mississippi", "Vardaman", "Calhoun", "662"},
	{16820, "38879", "MS", "Mississippi", "Verona", "Lee", "662"},
	{16821, "38880", "MS", "Mississippi", "Wheeler", "Prentiss", "662"},
	{16822, "38901", "MS", "Mississippi", "Grenada", "Grenada", "662"},
	{16823, "38902", "MS", "Mississippi", "Grenada", "Grenada", "662"},
	{16824, "38913", "MS", "Mississippi", "Banner", "Calhoun", "662"},
	{16825, "38914", "MS", "Mississippi", "Big Creek", "Calhoun", "662"},
	{16826, "38915", "MS", "Mississippi", "Bruce", "Calhoun", "662"},
	{16827, "38916", "MS", "Mississippi", "Calhoun City", "Calhoun", "662"},
	{16828, "38917", "MS", "Mississippi", "Carrollton", "Carroll", "662"},
	{16829, "38920", "MS", "Mississippi", "Cascilla", "Tallahatchie", "662"},
	{16830, "38921", "MS", "Mississippi", "Charleston", "Tallahatchie", "662"},
	{16831, "38922", "MS", "Mississippi", "Coffeeville", "Yalobusha", "662"},
	{16832, "38923", "MS", "Mississippi", "Coila", "Carroll", "662"},
	{16833, "38924", "MS", "Mississippi", "Cruger", "Holmes", "662"},
	{16834, "38925", "MS", "Mississippi", "Duck Hill", "Montgomery", "662"},
	{16835, "38926", "MS", "Mississippi", "Elliott", "Grenada", "662"},
	{16836, "38927", "MS", "Mississippi", "Enid", "Tallahatchie", "662"},
	{16837, "38928", "MS", "Mississippi", "Glendora", "Tallahatchie", "662"},
	{16838, "38929", "MS", "Mississippi", "Gore Springs", "Grenada", "662"},
	{16839, "38930", "MS", "Mississippi", "Greenwood", "Leflore", "662"},
	{16840, "38935", "MS", "Mississippi", "Greenwood", "Leflore", "662"},
	{16841, "38940", "MS", "Mississippi", "Holcomb", "Grenada", "662"},
	{16842, "38941", "MS", "Mississippi", "Itta Bena", "Leflore", "662"},
	{16843, "38943", "MS", "Mississippi", "Mc Carley", "Carroll", "662"},
	{16844, "38944", "MS", "Mississippi", "Minter City", "Leflore", "662"},
	{16845, "38945", "MS", "Mississippi", "Money", "Leflore", "662"},
	{16846, "38946", "MS", "Mississippi", "Morgan City", "Leflore", "662"},
	{16847, "38947", "MS", "Mississippi", "North Carrollton", "Carroll", "662"},
	{16848, "38948", "MS", "Mississippi", "Oakland", "Yalobusha", "662"},
	{16849, "38949", "MS", "Mississippi", "Paris", "Lafayette", "662"},
	{16850, "38950", "MS", "Mississippi", "Philipp", "Tallahatchie", "662"},
	{16851, "38951", "MS", "Mississippi", "Pittsboro", "Calhoun", "662"},
	{16852, "38952", "MS", "Mississippi", "Schlater", "Leflore", "662"},
	{16853, "38953", "MS", "Mississippi", "Scobey", "Yalobusha", "662"},
	{16854, "38954", "MS", "Mississippi", "Sidon", "Carroll", "662"},
	{16855, "38955", "MS", "Mississippi", "Slate Spring", "Calhoun", "662"},
	{16856, "38957", "MS", "Mississippi", "Sumner", "Tallahatchie", "662"},
	{16857, "38958", "MS", "Mississippi", "Swan Lake", "Tallahatchie", "662"},
	{16858, "38959", "MS", "Mississippi", "Swiftown", "Leflore", "662"},
	{16859, "38960", "MS", "Mississippi", "Tie Plant", "Grenada", "662"},
	{16860, "38961", "MS", "Mississippi", "Tillatoba", "Yalobusha", "662"},
	{16861, "38962", "MS", "Mississippi", "Tippo", "Tallahatchie", "662"},
	{16862, "38963", "MS", "Mississippi", "Tutwiler", "Tallahatchie", "662"},
	{16863, "38964", "MS", "Mississippi", "Vance", "Quitman", "662"},
	{16864, "38965", "MS", "Mississippi", "Water Valley", "Yalobusha", "662"},
	{16865, "38966", "MS", "Mississippi", "Webb", "Tallahatchie", "662"},
	{16866, "38967", "MS", "Mississippi", "Winona", "Montgomery", "662"},
	{16867, "39038", "MS", "Mississippi", "Belzoni", "Humphreys", "662"},
	{16868, "39039", "MS", "Mississippi", "Benton", "Yazoo", "662"},
	{16869, "39040", "MS", "Mississippi", "Bentonia", "Yazoo", "662"},
	{16870, "39041", "MS", "Mississippi", "Bolton", "Hinds", "601"},
	{16871, "39042", "MS", "Mississippi", "Brandon", "Rankin", "601"},
	{16872, "39043", "MS", "Mississippi", "Brandon", "Rankin", "601"},
	{16873, "39044", "MS", "Mississippi", "Braxton", "Simpson", "601"},
	{16874, "39045", "MS", "Mississippi", "Camden", "Madison", "601"},
	{16875, "39046", "MS", "Mississippi", "Canton", "Madison", "601"},
	{16876, "39047", "MS", "Mississippi", "Brandon", "Rankin", "601"},
	{16877, "39051", "MS", "Mississippi", "Carthage", "Leake", "601"},
	{16878, "39054", "MS", "Mississippi", "Cary", "Sharkey", "662"},
	{16879, "39056", "MS", "Mississippi", "Clinton", "Hinds", "601"},
	{16880, "39057", "MS", "Mississippi", "Conehatta", "Newton", "601"},
	{16881, "39058", "MS", "Mississippi", "Clinton", "Hinds", "601"},
	{16882, "39059", "MS", "Mississippi", "Crystal Springs", "Copiah", "601"},
	{16883, "39060", "MS", "Mississippi", "Clinton", "Hinds", "601"},
	{16884, "39061", "MS", "Mississippi", "Delta City", "Sharkey", "662"},
	{16885, "39062", "MS", "Mississippi", "D Lo", "Simpson", "601"},
	{16886, "39063", "MS", "Mississippi", "Durant", "Holmes", "662"},
	{16887, "39066", "MS", "Mississippi", "Edwards", "Hinds", "601"},
	{16888, "39067", "MS", "Mississippi", "Ethel", "Attala", "662"},
	{16889, "39069", "MS", "Mississippi", "Fayette", "Jefferson", "601"},
	{16890, "39071", "MS", "Mississippi", "Flora", "Madison", "601"},
	{16891, "39072", "MS", "Mississippi", "Pocahontas", "Hinds", "601"},
	{16892, "39073", "MS", "Mississippi", "Florence", "Rankin", "601"},
	{16893, "39074", "MS", "Mississippi", "Forest", "Scott", "601"},
	{16894, "39077", "MS", "Mississippi", "Gallman", "Copiah", "601"},
	{16895, "39078", "MS", "Mississippi", "Georgetown", "Copiah", "601"},
	{16896, "39079", "MS", "Mississippi", "Goodman", "Holmes", "662"},
	{16897, "39080", "MS", "Mississippi", "Harperville", "Scott", "601"},
	{16898, "39081", "MS", "Mississippi", "Harriston", "Jefferson", "601"},
	{16899, "39082", "MS", "Mississippi", "Harrisville", "Simpson", "601"},
	{16900, "39083", "MS", "Mississippi", "Hazlehurst", "Copiah", "601"},
	{16901, "39086", "MS", "Mississippi", "Hermanville", "Claiborne", "601"},
	{16902, "39087", "MS", "Mississippi", "Hillsboro", "Scott", "601"},
	{16903, "39088", "MS", "Mississippi", "Holly Bluff", "Yazoo", "662"},
	{16904, "39090", "MS", "Mississippi", "Kosciusko", "Attala", "662"},
	{16905, "39092", "MS", "Mississippi", "Lake", "Scott", "601"},
	{16906, "39094", "MS", "Mississippi", "Lena", "Leake", "601"},
	{16907, "39095", "MS", "Mississippi", "Lexington", "Holmes", "662"},
	{16908, "39096", "MS", "Mississippi", "Lorman", "Jefferson", "601"},
	{16909, "39097", "MS", "Mississippi", "Louise", "Humphreys", "662"},
	{16910, "39098", "MS", "Mississippi", "Ludlow", "Scott", "601"},
	{16911, "39107", "MS", "Mississippi", "Mc Adams", "Attala", "662"},
	{16912, "39108", "MS", "Mississippi", "Mc Cool", "Attala", "662"},
	{16913, "39109", "MS", "Mississippi", "Madden", "Leake", "601"},
	{16914, "39110", "MS", "Mississippi", "Madison", "Madison", "601"},
	{16915, "39111", "MS", "Mississippi", "Magee", "Simpson", "601"},
	{16916, "39113", "MS", "Mississippi", "Mayersville", "Issaquena", "662"},
	{16917, "39114", "MS", "Mississippi", "Mendenhall", "Simpson", "601"},
	{16918, "39115", "MS", "Mississippi", "Midnight", "Humphreys", "662"},
	{16919, "39116", "MS", "Mississippi", "Mize", "Smith", "601"},
	{16920, "39117", "MS", "Mississippi", "Morton", "Scott", "601"},
	{16921, "39119", "MS", "Mississippi", "Mount Olive", "Covington", "601"},
	{16922, "39120", "MS", "Mississippi", "Natchez", "Adams", "601"},
	{16923, "39121", "MS", "Mississippi", "Natchez", "Adams", "601"},
	{16924, "39122", "MS", "Mississippi", "Natchez", "Adams", "601"},
	{16925, "39130", "MS", "Mississippi", "Madison", "Madison", "601"},
	{16926, "39140", "MS", "Mississippi", "Newhebron", "Lawrence", "601"},
	{16927, "39144", "MS", "Mississippi", "Pattison", "Claiborne", "601"},
	{16928, "39145", "MS", "Mississippi", "Pelahatchie", "Rankin", "601"},
	{16929, "39146", "MS", "Mississippi", "Pickens", "Holmes", "662"},
	{16930, "39148", "MS", "Mississippi", "Piney Woods", "Rankin", "601"},
	{16931, "39149", "MS", "Mississippi", "Pinola", "Simpson", "601"},
	{16932, "39150", "MS", "Mississippi", "Port Gibson", "Claiborne", "601"},
	{16933, "39151", "MS", "Mississippi", "Puckett", "Rankin", "601"},
	{16934, "39152", "MS", "Mississippi", "Pulaski", "Scott", "601"},
	{16935, "39153", "MS", "Mississippi", "Raleigh", "Smith", "601"},
	{16936, "39154", "MS", "Mississippi", "Raymond", "Hinds", "601"},
	{16937, "39156", "MS", "Mississippi", "Redwood", "Warren", "601"},
	{16938, "39157", "MS", "Mississippi", "Ridgeland", "Madison", "601"},
	{16939, "39158", "MS", "Mississippi", "Ridgeland", "Madison", "601"},
	{16940, "39159", "MS", "Mississippi", "Rolling Fork", "Sharkey", "662"},
	{16941, "39160", "MS", "Mississippi", "Sallis", "Attala", "662"},
	{16942, "39161", "MS", "Mississippi", "Sandhill", "Rankin", "601"},
	{16943, "39162", "MS", "Mississippi", "Satartia", "Yazoo", "662"},
	{16944, "39163", "MS", "Mississippi", "Sharon", "Madison", "601"},
	{16945, "39165", "MS", "Mississippi", "Sibley", "Adams", "601"},
	{16946, "39166", "MS", "Mississippi", "Silver City", "Humphreys", "662"},
	{16947, "39167", "MS", "Mississippi", "Star", "Rankin", "601"},
	{16948, "39168", "MS", "Mississippi", "Taylorsville", "Smith", "601"},
	{16949, "39169", "MS", "Mississippi", "Tchula", "Holmes", "662"},
	{16950, "39170", "MS", "Mississippi", "Terry", "Hinds", "601"},
	{16951, "39171", "MS", "Mississippi", "Thomastown", "Leake", "662"},
	{16952, "39173", "MS", "Mississippi", "Tinsley", "Yazoo", "662"},
	{16953, "39174", "MS", "Mississippi", "Tougaloo", "Hinds", "601"},
	{16954, "39175", "MS", "Mississippi", "Utica", "Hinds", "601"},
	{16955, "39176", "MS", "Mississippi", "Vaiden", "Carroll", "662"},
	{16956, "39177", "MS", "Mississippi", "Valley Park", "Issaquena", "601"},
	{16957, "39179", "MS", "Mississippi", "Vaughan", "Yazoo", "662"},
	{16958, "39180", "MS", "Mississippi", "Vicksburg", "Warren", "601"},
	{16959, "39181", "MS", "Mississippi", "Vicksburg", "Warren", "601"},
	{16960, "39182", "MS", "Mississippi", "Vicksburg", "Warren", "601"},
	{16961, "39183", "MS", "Mississippi", "Vicksburg", "Warren", "601"},
	{16962, "39189", "MS", "Mississippi", "Walnut Grove", "Leake", "601"},
	{16963, "39190", "MS", "Mississippi", "Washington", "Adams", "601"},
	{16964, "39191", "MS", "Mississippi", "Wesson", "Copiah", "601"},
	{16965, "39192", "MS", "Mississippi", "West", "Holmes", "662"},
	{16966, "39193", "MS", "Mississippi", "Whitfield", "Rankin", "601"},
	{16967, "39194", "MS", "Mississippi", "Yazoo City", "Yazoo", "662"},
	{16968, "39201", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16969, "39202", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16970, "39203", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16971, "39204", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16972, "39205", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16973, "39206", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16974, "39207", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16975, "39208", "MS", "Mississippi", "Pearl", "Rankin", "601"},
	{16976, "39209", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16977, "39210", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16978, "39211", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16979, "39212", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16980, "39213", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16981, "39215", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16982, "39216", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16983, "39217", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16984, "39218", "MS", "Mississippi", "Richland", "Rankin", "601"},
	{16985, "39225", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16986, "39232", "MS", "Mississippi", "Flowood", "Rankin", "601"},
	{16987, "39236", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16988, "39250", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16989, "39269", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16990, "39271", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16991, "39272", "MS", "Mississippi", "Byram", "Hinds", "601"},
	{16992, "39282", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16993, "39283", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16994, "39284", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16995, "39286", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16996, "39288", "MS", "Mississippi", "Pearl", "Rankin", "601"},
	{16997, "39289", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16998, "39296", "MS", "Mississippi", "Jackson", "Hinds", "601"},
	{16999, "39298", "MS", "Mississippi", "Jackson", "Rankin", "601"},
	{17000, "39301", "MS", "Mississippi", "Meridian", "Lauderdale", "601"},
	{17001, "39302", "MS", "Mississippi", "Meridian", "Lauderdale", "601"},
	{17002, "39303", "MS", "Mississippi", "Meridian", "Lauderdale", "601"},
	{17003, "39304", "MS", "Mississippi", "Meridian", "Lauderdale", "601"},
	{17004, "39305", "MS", "Mississippi", "Meridian", "Lauderdale", "601"},
	{17005, "39307", "MS", "Mississippi", "Meridian", "Lauderdale", "601"},
	{17006, "39309", "MS", "Mississippi", "Meridian", "Lauderdale", "601"},
	{17007, "39320", "MS", "Mississippi", "Bailey", "Lauderdale", "601"},
	{17008, "39322", "MS", "Mississippi", "Buckatunna", "Wayne", "601"},
	{17009, "39323", "MS", "Mississippi", "Chunky", "Newton", "601"},
	{17010, "39324", "MS", "Mississippi", "Clara", "Wayne", "601"},
	{17011, "39325", "MS", "Mississippi", "Collinsville", "Lauderdale", "601"},
	{17012, "39326", "MS", "Mississippi", "Daleville", "Lauderdale", "601"},
	{17013, "39327", "MS", "Mississippi", "Decatur", "Newton", "601"},
	{17014, "39328", "MS", "Mississippi", "De Kalb", "Kemper", "601"},
	{17015, "39330", "MS", "Mississippi", "Enterprise", "Clarke", "601"},
	{17016, "39332", "MS", "Mississippi", "Hickory", "Newton", "601"},
	{17017, "39335", "MS", "Mississippi", "Lauderdale", "Lauderdale", "601"},
	{17018, "39336", "MS", "Mississippi", "Lawrence", "Newton", "601"},
	{17019, "39337", "MS", "Mississippi", "Little Rock", "Newton", "601"},
	{17020, "39338", "MS", "Mississippi", "Louin", "Jasper", "601"},
	{17021, "39339", "MS", "Mississippi", "Louisville", "Winston", "662"},
	{17022, "39341", "MS", "Mississippi", "Macon", "Noxubee", "662"},
	{17023, "39342", "MS", "Mississippi", "Marion", "Lauderdale", "601"},
	{17024, "39345", "MS", "Mississippi", "Newton", "Newton", "601"},
	{17025, "39346", "MS", "Mississippi", "Noxapater", "Winston", "662"},
	{17026, "39347", "MS", "Mississippi", "Pachuta", "Clarke", "601"},
	{17027, "39348", "MS", "Mississippi", "Paulding", "Jasper", "601"},
	{17028, "39350", "MS", "Mississippi", "Philadelphia", "Neshoba", "601"},
	{17029, "39352", "MS", "Mississippi", "Porterville", "Kemper", "662"},
	{17030, "39354", "MS", "Mississippi", "Preston", "Kemper", "601"},
	{17031, "39355", "MS", "Mississippi", "Quitman", "Clarke", "601"},
	{17032, "39356", "MS", "Mississippi", "Rose Hill", "Jasper", "601"},
	{17033, "39358", "MS", "Mississippi", "Scooba", "Kemper", "662"},
	{17034, "39359", "MS", "Mississippi", "Sebastopol", "Scott", "601"},
	{17035, "39360", "MS", "Mississippi", "Shubuta", "Clarke", "601"},
	{17036, "39361", "MS", "Mississippi", "Shuqualak", "Noxubee", "662"},
	{17037, "39362", "MS", "Mississippi", "State Line", "Greene", "601"},
	{17038, "39363", "MS", "Mississippi", "Stonewall", "Clarke", "601"},
	{17039, "39364", "MS", "Mississippi", "Toomsuba", "Lauderdale", "601"},
	{17040, "39365", "MS", "Mississippi", "Union", "Neshoba", "601"},
	{17041, "39366", "MS", "Mississippi", "Vossburg", "Jasper", "601"},
	{17042, "39367", "MS", "Mississippi", "Waynesboro", "Wayne", "662"},
	{17043, "39401", "MS", "Mississippi", "Hattiesburg", "Forrest", "601"},
	{17044, "39402", "MS", "Mississippi", "Hattiesburg", "Forrest", "601"},
	{17045, "39403", "MS", "Mississippi", "Hattiesburg", "Forrest", "601"},
	{17046, "39404", "MS", "Mississippi", "Hattiesburg", "Forrest", "601"},
	{17047, "39406", "MS", "Mississippi", "Hattiesburg", "Forrest", "601"},
	{17048, "39407", "MS", "Mississippi", "Hattiesburg", "Forrest", "601"},
	{17049, "39421", "MS", "Mississippi", "Bassfield", "Jefferson Davis", "601"},
	{17050, "39422", "MS", "Mississippi", "Bay Springs", "Jasper", "601"},
	{17051, "39423", "MS", "Mississippi", "Beaumont", "Perry", "601"},
	{17052, "39425", "MS", "Mississippi", "Brooklyn", "Forrest", "601"},
	{17053, "39426", "MS", "Mississippi", "Carriere", "Pearl River", "601"},
	{17054, "39427", "MS", "Mississippi", "Carson", "Jefferson Davis", "601"},
	{17055, "39428", "MS", "Mississippi", "Collins", "Covington", "601"},
	{17056, "39429", "MS", "Mississippi", "Columbia", "Marion", "601"},
	{17057, "39436", "MS", "Mississippi", "Eastabuchie", "Jones", "601"},
	{17058, "39437", "MS", "Mississippi", "Ellisville", "Jones", "601"},
	{17059, "39439", "MS", "Mississippi", "Heidelberg", "Jasper", "601"},
	{17060, "39440", "MS", "Mississippi", "Laurel", "Jones", "601"},
	{17061, "39441", "MS", "Mississippi", "Laurel", "Jones", "601"},
	{17062, "39442", "MS", "Mississippi", "Laurel", "Jones", "601"},
	{17063, "39443", "MS", "Mississippi", "Laurel", "Jones", "601"},
	{17064, "39451", "MS", "Mississippi", "Leakesville", "Greene", "601"},
	{17065, "39452", "MS", "Mississippi", "Lucedale", "George", "601"},
	{17066, "39455", "MS", "Mississippi", "Lumberton", "Lamar", "601"},
	{17067, "39456", "MS", "Mississippi", "Mc Lain", "Greene", "601"},
	{17068, "39457", "MS", "Mississippi", "Mc Neill", "Pearl River", "601"},
	{17069, "39459", "MS", "Mississippi", "Moselle", "Jones", "601"},
	{17070, "39460", "MS", "Mississippi", "Moss", "Jasper", "601"},
	{17071, "39461", "MS", "Mississippi", "Neely", "Greene", "601"},
	{17072, "39462", "MS", "Mississippi", "New Augusta", "Perry", "601"},
	{17073, "39463", "MS", "Mississippi", "Nicholson", "Pearl River", "601"},
	{17074, "39464", "MS", "Mississippi", "Ovett", "Jones", "601"},
	{17075, "39465", "MS", "Mississippi", "Petal", "Forrest", "601"},
	{17076, "39466", "MS", "Mississippi", "Picayune", "Pearl River", "601"},
	{17077, "39470", "MS", "Mississippi", "Poplarville", "Pearl River", "601"},
	{17078, "39474", "MS", "Mississippi", "Prentiss", "Jefferson Davis", "601"},
	{17079, "39475", "MS", "Mississippi", "Purvis", "Lamar", "601"},
	{17080, "39476", "MS", "Mississippi", "Richton", "Perry", "601"},
	{17081, "39477", "MS", "Mississippi", "Sandersville", "Jones", "601"},
	{17082, "39478", "MS", "Mississippi", "Sandy Hook", "Marion", "601"},
	{17083, "39479", "MS", "Mississippi", "Seminary", "Covington", "601"},
	{17084, "39480", "MS", "Mississippi", "Soso", "Jones", "601"},
	{17085, "39481", "MS", "Mississippi", "Stringer", "Jasper", "601"},
	{17086, "39482", "MS", "Mississippi", "Sumrall", "Lamar", "601"},
	{17087, "39483", "MS", "Mississippi", "Foxworth", "Marion", "601"},
	{17088, "39501", "MS", "Mississippi", "Gulfport", "Harrison", "228"},
	{17089, "39502", "MS", "Mississippi", "Gulfport", "Harrison", "228"},
	{17090, "39503", "MS", "Mississippi", "Gulfport", "Harrison", "228"},
	{17091, "39505", "MS", "Mississippi", "Gulfport", "Harrison", "228"},
	{17092, "39506", "MS", "Mississippi", "Gulfport", "Harrison", "228"},
	{17093, "39507", "MS", "Mississippi", "Gulfport", "Harrison", "228"},
	{17094, "39520", "MS", "Mississippi", "Bay Saint Louis", "Hancock", "228"},
	{17095, "39521", "MS", "Mississippi", "Bay Saint Louis", "Hancock", "228"},
	{17096, "39522", "MS", "Mississippi", "Stennis Space Center", "Hancock", "228"},
	{17097, "39525", "MS", "Mississippi", "Diamondhead", "Hancock", "228"},
	{17098, "39529", "MS", "Mississippi", "Stennis Space Center", "Hancock", "228"},
	{17099, "39530", "MS", "Mississippi", "Biloxi", "Harrison", "228"},
	{17100, "39531", "MS", "Mississippi", "Biloxi", "Harrison", "228"},
	{17101, "39532", "MS", "Mississippi", "Biloxi", "Harrison", "228"},
	{17102, "39533", "MS", "Mississippi", "Biloxi", "Harrison", "228"},
	{17103, "39534", "MS", "Mississippi", "Biloxi", "Harrison", "228"},
	{17104, "39535", "MS", "Mississippi", "Biloxi", "Harrison", "228"},
	{17105, "39540", "MS", "Mississippi", "Diberville", "Harrison", "228"},
	{17106, "39552", "MS", "Mississippi", "Escatawpa", "Jackson", "228"},
	{17107, "39553", "MS", "Mississippi", "Gautier", "Jackson", "228"},
	{17108, "39555", "MS", "Mississippi", "Hurley", "Jackson", "228"},
	{17109, "39556", "MS", "Mississippi", "Kiln", "Hancock", "228"},
	{17110, "39558", "MS", "Mississippi", "Lakeshore", "Hancock", "228"},
	{17111, "39560", "MS", "Mississippi", "Long Beach", "Harrison", "228"},
	{17112, "39561", "MS", "Mississippi", "Mc Henry", "Stone", "601"},
	{17113, "39562", "MS", "Mississippi", "Moss Point", "Jackson", "228"},
	{17114, "39563", "MS", "Mississippi", "Moss Point", "Jackson", "228"},
	{17115, "39564", "MS", "Mississippi", "Ocean Springs", "Jackson", "228"},
	{17116, "39565", "MS", "Mississippi", "Vancleave", "Jackson", "228"},
	{17117, "39566", "MS", "Mississippi", "Ocean Springs", "Jackson", "228"},
	{17118, "39567", "MS", "Mississippi", "Pascagoula", "Jackson", "228"},
	{17119, "39568", "MS", "Mississippi", "Pascagoula", "Jackson", "228"},
	{17120, "39569", "MS", "Mississippi", "Pascagoula", "Jackson", "228"},
	{17121, "39571", "MS", "Mississippi", "Pass Christian", "Harrison", "228"},
	{17122, "39572", "MS", "Mississippi", "Pearlington", "Hancock", "228"},
	{17123, "39573", "MS", "Mississippi", "Perkinston", "Stone", "601"},
	{17124, "39574", "MS", "Mississippi", "Saucier", "Harrison", "228"},
	{17125, "39576", "MS", "Mississippi", "Waveland", "Hancock", "228"},
	{17126, "39577", "MS", "Mississippi", "Wiggins", "Stone", "601"},
	{17127, "39581", "MS", "Mississippi", "Pascagoula", "Jackson", "228"},
	{17128, "39595", "MS", "Mississippi", "Pascagoula", "Jackson", "228"},
	{17129, "39601", "MS", "Mississippi", "Brookhaven", "Lincoln", "601"},
	{17130, "39602", "MS", "Mississippi", "Brookhaven", "Lincoln", "601"},
	{17131, "39603", "MS", "Mississippi", "Brookhaven", "Lincoln", "601"},
	{17132, "39629", "MS", "Mississippi", "Bogue Chitto", "Lincoln", "601"},
	{17133, "39630", "MS", "Mississippi", "Bude", "Franklin", "601"},
	{17134, "39631", "MS", "Mississippi", "Centreville", "Wilkinson", "601"},
	{17135, "39632", "MS", "Mississippi", "Chatawa", "Pike", "601"},
	{17136, "39633", "MS", "Mississippi", "Crosby", "Amite", "601"},
	{17137, "39635", "MS", "Mississippi", "Fernwood", "Pike", "601"},
	{17138, "39638", "MS", "Mississippi", "Gloster", "Amite", "601"},
	{17139, "39641", "MS", "Mississippi", "Jayess", "Lawrence", "601"},
	{17140, "39643", "MS", "Mississippi", "Kokomo", "Marion", "601"},
	{17141, "39645", "MS", "Mississippi", "Liberty", "Amite", "601"},
	{17142, "39647", "MS", "Mississippi", "Mc Call Creek", "Franklin", "601"},
	{17143, "39648", "MS", "Mississippi", "Mccomb", "Pike", "601"},
	{17144, "39649", "MS", "Mississippi", "Mccomb", "Pike", "601"},
	{17145, "39652", "MS", "Mississippi", "Magnolia", "Pike", "601"},
	{17146, "39653", "MS", "Mississippi", "Meadville", "Franklin", "601"},
	{17147, "39654", "MS", "Mississippi", "Monticello", "Lawrence", "601"},
	{17148, "39656", "MS", "Mississippi", "Oak Vale", "Lawrence", "601"},
	{17149, "39657", "MS", "Mississippi", "Osyka", "Pike", "601"},
	{17150, "39661", "MS", "Mississippi", "Roxie", "Franklin", "601"},
	{17151, "39662", "MS", "Mississippi", "Ruth", "Lincoln", "601"},
	{17152, "39663", "MS", "Mississippi", "Silver Creek", "Lawrence", "601"},
	{17153, "39664", "MS", "Mississippi", "Smithdale", "Amite", "601"},
	{17154, "39665", "MS", "Mississippi", "Sontag", "Lawrence", "601"},
	{17155, "39666", "MS", "Mississippi", "Summit", "Pike", "601"},
	{17156, "39667", "MS", "Mississippi", "Tylertown", "Walthall", "601"},
	{17157, "39668", "MS", "Mississippi", "Union Church", "Jefferson", "601"},
	{17158, "39669", "MS", "Mississippi", "Woodville", "Wilkinson", "601"},
	{17159, "39701", "MS", "Mississippi", "Columbus", "Lowndes", "662"},
	{17160, "39702", "MS", "Mississippi", "Columbus", "Lowndes", "662"},
	{17161, "39703", "MS", "Mississippi", "Columbus", "Lowndes", "662"},
	{17162, "39704", "MS", "Mississippi", "Columbus", "Lowndes", "662"},
	{17163, "39705", "MS", "Mississippi", "Columbus", "Lowndes", "662"},
	{17164, "39710", "MS", "Mississippi", "Columbus", "Lowndes", "662"},
	{17165, "39730", "MS", "Mississippi", "Aberdeen", "Monroe", "662"},
	{17166, "39735", "MS", "Mississippi", "Ackerman", "Choctaw", "662"},
	{17167, "39736", "MS", "Mississippi", "Artesia", "Lowndes", "662"},
	{17168, "39737", "MS", "Mississippi", "Bellefontaine", "Webster", "662"},
	{17169, "39739", "MS", "Mississippi", "Brooksville", "Noxubee", "662"},
	{17170, "39740", "MS", "Mississippi", "Caledonia", "Monroe", "662"},
	{17171, "39741", "MS", "Mississippi", "Cedarbluff", "Clay", "662"},
	{17172, "39743", "MS", "Mississippi", "Crawford", "Lowndes", "662"},
	{17173, "39744", "MS", "Mississippi", "Eupora", "Webster", "662"},
	{17174, "39745", "MS", "Mississippi", "French Camp", "Choctaw", "662"},
	{17175, "39746", "MS", "Mississippi", "Hamilton", "Monroe", "662"},
	{17176, "39747", "MS", "Mississippi", "Kilmichael", "Montgomery", "662"},
	{17177, "39750", "MS", "Mississippi", "Maben", "Webster", "662"},
	{17178, "39751", "MS", "Mississippi", "Mantee", "Webster", "662"},
	{17179, "39752", "MS", "Mississippi", "Mathiston", "Webster", "662"},
	{17180, "39753", "MS", "Mississippi", "Mayhew", "Lowndes", "662"},
	{17181, "39754", "MS", "Mississippi", "Montpelier", "Clay", "662"},
	{17182, "39755", "MS", "Mississippi", "Pheba", "Clay", "662"},
	{17183, "39756", "MS", "Mississippi", "Prairie", "Monroe", "662"},
	{17184, "39759", "MS", "Mississippi", "Starkville", "Oktibbeha", "662"},
	{17185, "39760", "MS", "Mississippi", "Starkville", "Oktibbeha", "662"},
	{17186, "39762", "MS", "Mississippi", "Mississippi State", "Oktibbeha", "662"},
	{17187, "39766", "MS", "Mississippi", "Steens", "Lowndes", "662"},
	{17188, "39767", "MS", "Mississippi", "Stewart", "Montgomery", "662"},
	{17189, "39769", "MS", "Mississippi", "Sturgis", "Oktibbeha", "662"},
	{17190, "39771", "MS", "Mississippi", "Walthall", "Webster", "662"},
	{17191, "39772", "MS", "Mississippi", "Weir", "Choctaw", "662"},
	{17192, "39773", "MS", "Mississippi", "West Point", "Clay", "662"},
	{17193, "39776", "MS", "Mississippi", "Woodland", "Chickasaw", "662"},
	{17194, "39813", "GA", "Georgia", "Arlington", "Calhoun", "229"},
	{17195, "39815", "GA", "Georgia", "Attapulgus", "Decatur", "229"},
	{17196, "39817", "GA", "Georgia", "Bainbridge", "Decatur", "229"},
	{17197, "39818", "GA", "Georgia", "Bainbridge", "Decatur", "229"},
	{17198, "39819", "GA", "Georgia", "Bainbridge", "Decatur", "229"},
	{17199, "39823", "GA", "Georgia", "Blakely", "Early", "229"},
	{17200, "39824", "GA", "Georgia", "Bluffton", "Clay", "229"},
	{17201, "39825", "GA", "Georgia", "Brinson", "Decatur", "229"},
	{17202, "39826", "GA", "Georgia", "Bronwood", "Terrell", "229"},
	{17203, "39827", "GA", "Georgia", "Cairo", "Grady", "229"},
	{17204, "39828", "GA", "Georgia", "Cairo", "Grady", "229"},
	{17205, "39829", "GA", "Georgia", "Calvary", "Grady", "229"},
	{17206, "39832", "GA", "Georgia", "Cedar Springs", "Early", "229"},
	{17207, "39834", "GA", "Georgia", "Climax", "Decatur", "229"},
	{17208, "39836", "GA", "Georgia", "Coleman", "Randolph", "229"},
	{17209, "39837", "GA", "Georgia", "Colquitt", "Miller", "229"},
	{17210, "39840", "GA", "Georgia", "Cuthbert", "Randolph", "229"},
	{17211, "39841", "GA", "Georgia", "Damascus", "Early", "229"},
	{17212, "39842", "GA", "Georgia", "Dawson", "Terrell", "229"},
	{17213, "39845", "GA", "Georgia", "Donalsonville", "Seminole", "229"},
	{17214, "39846", "GA", "Georgia", "Edison", "Calhoun", "229"},
	{17215, "39851", "GA", "Georgia", "Fort Gaines", "Clay", "229"},
	{17216, "39852", "GA", "Georgia", "Fowlstown", "Decatur", "229"},
	{17217, "39854", "GA", "Georgia", "Georgetown", "Quitman", "229"},
	{17218, "39859", "GA", "Georgia", "Iron City", "Seminole", "229"},
	{17219, "39861", "GA", "Georgia", "Jakin", "Early", "229"},
	{17220, "39862", "GA", "Georgia", "Leary", "Calhoun", "229"},
	{17221, "39866", "GA", "Georgia", "Morgan", "Calhoun", "229"},
	{17222, "39867", "GA", "Georgia", "Morris", "Quitman", "229"},
	{17223, "39870", "GA", "Georgia", "Newton", "Baker", "912"},
	{17224, "39877", "GA", "Georgia", "Parrott", "Terrell", "229"},
	{17225, "39885", "GA", "Georgia", "Sasser", "Terrell", "229"},
	{17226, "39886", "GA", "Georgia", "Shellman", "Randolph", "229"},
	{17227, "39897", "GA", "Georgia", "Whigham", "Grady", "229"},
	{17228, "39901", "GA", "Georgia", "Atlanta", "Dekalb", "404"},
	{17229, "40003", "KY", "Kentucky", "Bagdad", "Shelby", "502"},
	{17230, "40004", "KY", "Kentucky", "Bardstown", "Nelson", "502"},
	{17231, "40006", "KY", "Kentucky", "Bedford", "Trimble", "502"},
	{17232, "40007", "KY", "Kentucky", "Bethlehem", "Henry", "502"},
	{17233, "40008", "KY", "Kentucky", "Bloomfield", "Nelson", "502"},
	{17234, "40009", "KY", "Kentucky", "Bradfordsville", "Marion", "270"},
	{17235, "40010", "KY", "Kentucky", "Buckner", "Oldham", "502"},
	{17236, "40011", "KY", "Kentucky", "Campbellsburg", "Henry", "502"},
	{17237, "40012", "KY", "Kentucky", "Chaplin", "Nelson", "502"},
	{17238, "40013", "KY", "Kentucky", "Coxs Creek", "Nelson", "502"},
	{17239, "40014", "KY", "Kentucky", "Crestwood", "Oldham", "502"},
	{17240, "40018", "KY", "Kentucky", "Eastwood", "Jefferson", "502"},
	{17241, "40019", "KY", "Kentucky", "Eminence", "Henry", "502"},
	{17242, "40020", "KY", "Kentucky", "Fairfield", "Nelson", "502"},
	{17243, "40022", "KY", "Kentucky", "Finchville", "Shelby", "502"},
	{17244, "40023", "KY", "Kentucky", "Fisherville", "Jefferson", "502"},
	{17245, "40025", "KY", "Kentucky", "Glenview", "Jefferson", "502"},
	{17246, "40026", "KY", "Kentucky", "Goshen", "Oldham", "502"},
	{17247, "40027", "KY", "Kentucky", "Harrods Creek", "Jefferson", "502"},
	{17248, "40031", "KY", "Kentucky", "La Grange", "Oldham", "502"},
	{17249, "40032", "KY", "Kentucky", "La Grange", "Oldham", "502"},
	{17250, "40033", "KY", "Kentucky", "Lebanon", "Marion", "270"},
	{17251, "40036", "KY", "Kentucky", "Lockport", "Henry", "502"},
	{17252, "40037", "KY", "Kentucky", "Loretto", "Marion", "270"},
	{17253, "40040", "KY", "Kentucky", "Mackville", "Washington", "859"},
	{17254, "40041", "KY", "Kentucky", "Masonic Home", "Jefferson", "502"},
	{17255, "40045", "KY", "Kentucky", "Milton", "Trimble", "502"},
	{17256, "40046", "KY", "Kentucky", "Mount Eden", "Spencer", "502"},
	{17257, "40047", "KY", "Kentucky", "Mount Washington", "Bullitt", "502"},
	{17258, "40048", "KY", "Kentucky", "Nazareth", "Nelson", "502"},
	{17259, "40049", "KY", "Kentucky", "Nerinx", "Marion", "270"},
	{17260, "40050", "KY", "Kentucky", "New Castle", "Henry", "502"},
	{17261, "40051", "KY", "Kentucky", "New Haven", "Nelson", "502"},
	{17262, "40052", "KY", "Kentucky", "New Hope", "Nelson", "502"},
	{17263, "40055", "KY", "Kentucky", "Pendleton", "Henry", "502"},
	{17264, "40056", "KY", "Kentucky", "Pewee Valley", "Oldham", "502"},
	{17265, "40057", "KY", "Kentucky", "Pleasureville", "Henry", "502"},
	{17266, "40058", "KY", "Kentucky", "Port Royal", "Henry", "502"},
	{17267, "40059", "KY", "Kentucky", "Prospect", "Jefferson", "502"},
	{17268, "40060", "KY", "Kentucky", "Raywick", "Marion", "270"},
	{17269, "40061", "KY", "Kentucky", "Saint Catharine", "Washington", "859"},
	{17270, "40062", "KY", "Kentucky", "Saint Francis", "Marion", "270"},
	{17271, "40063", "KY", "Kentucky", "Saint Mary", "Marion", "270"},
	{17272, "40065", "KY", "Kentucky", "Shelbyville", "Shelby", "502"},
	{17273, "40066", "KY", "Kentucky", "Shelbyville", "Shelby", "502"},
	{17274, "40067", "KY", "Kentucky", "Simpsonville", "Shelby", "502"},
	{17275, "40068", "KY", "Kentucky", "Smithfield", "Henry", "502"},
	{17276, "40069", "KY", "Kentucky", "Springfield", "Washington", "859"},
	{17277, "40070", "KY", "Kentucky", "Sulphur", "Henry", "502"},
	{17278, "40071", "KY", "Kentucky", "Taylorsville", "Spencer", "502"},
	{17279, "40075", "KY", "Kentucky", "Turners Station", "Henry", "502"},
	{17280, "40076", "KY", "Kentucky", "Waddy", "Shelby", "502"},
	{17281, "40077", "KY", "Kentucky", "Westport", "Oldham", "502"},
	{17282, "40078", "KY", "Kentucky", "Willisburg", "Washington", "859"},
	{17283, "40104", "KY", "Kentucky", "Battletown", "Meade", "270"},
	{17284, "40107", "KY", "Kentucky", "Boston", "Nelson", "502"},
	{17285, "40108", "KY", "Kentucky", "Brandenburg", "Meade", "270"},
	{17286, "40109", "KY", "Kentucky", "Brooks", "Bullitt", "502"},
	{17287, "40110", "KY", "Kentucky", "Clermont", "Bullitt", "502"},
	{17288, "40111", "KY", "Kentucky", "Cloverport", "Breckinridge", "270"},
	{17289, "40115", "KY", "Kentucky", "Custer", "Breckinridge", "270"},
	{17290, "40117", "KY", "Kentucky", "Ekron", "Meade", "270"},
	{17291, "40118", "KY", "Kentucky", "Fairdale", "Jefferson", "502"},
	{17292, "40119", "KY", "Kentucky", "Falls of Rough", "Grayson", "270"},
	{17293, "40121", "KY", "Kentucky", "Fort Knox", "Hardin", "502"},
	{17294, "40129", "KY", "Kentucky", "Hillview", "Bullitt", "502"},
	{17295, "40140", "KY", "Kentucky", "Garfield", "Breckinridge", "270"},
	{17296, "40142", "KY", "Kentucky", "Guston", "Meade", "270"},
	{17297, "40143", "KY", "Kentucky", "Hardinsburg", "Breckinridge", "270"},
	{17298, "40144", "KY", "Kentucky", "Harned", "Breckinridge", "270"},
	{17299, "40145", "KY", "Kentucky", "Hudson", "Breckinridge", "270"},
	{17300, "40146", "KY", "Kentucky", "Irvington", "Breckinridge", "270"},
	{17301, "40150", "KY", "Kentucky", "Lebanon Junction", "Bullitt", "502"},
	{17302, "40152", "KY", "Kentucky", "Mc Daniels", "Breckinridge", "270"},
	{17303, "40153", "KY", "Kentucky", "Mc Quady", "Breckinridge", "270"},
	{17304, "40155", "KY", "Kentucky", "Muldraugh", "Meade", "270"},
	{17305, "40157", "KY", "Kentucky", "Payneville", "Meade", "270"},
	{17306, "40159", "KY", "Kentucky", "Radcliff", "Hardin", "270"},
	{17307, "40160", "KY", "Kentucky", "Radcliff", "Hardin", "270"},
	{17308, "40161", "KY", "Kentucky", "Rhodelia", "Meade", "270"},
	{17309, "40162", "KY", "Kentucky", "Rineyville", "Hardin", "270"},
	{17310, "40165", "KY", "Kentucky", "Shepherdsville", "Bullitt", "502"},
	{17311, "40170", "KY", "Kentucky", "Stephensport", "Breckinridge", "270"},
	{17312, "40171", "KY", "Kentucky", "Union Star", "Breckinridge", "270"},
	{17313, "40175", "KY", "Kentucky", "Vine Grove", "Hardin", "270"},
	{17314, "40176", "KY", "Kentucky", "Webster", "Breckinridge", "270"},
	{17315, "40177", "KY", "Kentucky", "West Point", "Hardin", "502"},
	{17316, "40178", "KY", "Kentucky", "Westview", "Breckinridge", "270"},
	{17317, "40201", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17318, "40202", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17319, "40203", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17320, "40204", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17321, "40205", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17322, "40206", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17323, "40207", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17324, "40208", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17325, "40209", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17326, "40210", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17327, "40211", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17328, "40212", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17329, "40213", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17330, "40214", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17331, "40215", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17332, "40216", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17333, "40217", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17334, "40218", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17335, "40219", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17336, "40220", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17337, "40221", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17338, "40222", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17339, "40223", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17340, "40224", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17341, "40225", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17342, "40228", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17343, "40229", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17344, "40231", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17345, "40232", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17346, "40233", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17347, "40241", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17348, "40242", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17349, "40243", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17350, "40245", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17351, "40250", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17352, "40251", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17353, "40252", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17354, "40253", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17355, "40255", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17356, "40256", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17357, "40257", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17358, "40258", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17359, "40259", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17360, "40261", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17361, "40266", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17362, "40268", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17363, "40269", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17364, "40270", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17365, "40272", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17366, "40280", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17367, "40281", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17368, "40282", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17369, "40283", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17370, "40285", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17371, "40287", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17372, "40289", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17373, "40290", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17374, "40291", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17375, "40292", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17376, "40293", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17377, "40294", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17378, "40295", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17379, "40296", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17380, "40297", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17381, "40298", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17382, "40299", "KY", "Kentucky", "Louisville", "Jefferson", "502"},
	{17383, "40310", "KY", "Kentucky", "Burgin", "Mercer", "859"},
	{17384, "40311", "KY", "Kentucky", "Carlisle", "Nicholas", "859"},
	{17385, "40312", "KY", "Kentucky", "Clay City", "Powell", "606"},
	{17386, "40313", "KY", "Kentucky", "Clearfield", "Rowan", "606"},
	{17387, "40316", "KY", "Kentucky", "Denniston", "Menifee", "606"},
	{17388, "40317", "KY", "Kentucky", "Elliottville", "Rowan", "606"},
	{17389, "40319", "KY", "Kentucky", "Farmers", "Rowan", "606"},
	{17390, "40322", "KY", "Kentucky", "Frenchburg", "Menifee", "606"},
	{17391, "40324", "KY", "Kentucky", "Georgetown", "Scott", "502"},
	{17392, "40328", "KY", "Kentucky", "Gravel Switch", "Marion", "270"},
	{17393, "40330", "KY", "Kentucky", "Harrodsburg", "Mercer", "859"},
	{17394, "40334", "KY", "Kentucky", "Hope", "Bath", "859"},
	{17395, "40336", "KY", "Kentucky", "Irvine", "Estill", "606"},
	{17396, "40337", "KY", "Kentucky", "Jeffersonville", "Montgomery", "859"},
	{17397, "40339", "KY", "Kentucky", "Keene", "Jessamine", "859"},
	{17398, "40340", "KY", "Kentucky", "Nicholasville", "Jessamine", "859"},
	{17399, "40342", "KY", "Kentucky", "Lawrenceburg", "Anderson", "502"},
	{17400, "40346", "KY", "Kentucky", "Means", "Menifee", "606"},
	{17401, "40347", "KY", "Kentucky", "Midway", "Woodford", "859"},
	{17402, "40348", "KY", "Kentucky", "Millersburg", "Bourbon", "859"},
	{17403, "40350", "KY", "Kentucky", "Moorefield", "Nicholas", "859"},
	{17404, "40351", "KY", "Kentucky", "Morehead", "Rowan", "606"},
	{17405, "40353", "KY", "Kentucky", "Mount Sterling", "Montgomery", "859"},
	{17406, "40355", "KY", "Kentucky", "New Liberty", "Owen", "502"},
	{17407, "40356", "KY", "Kentucky", "Nicholasville", "Jessamine", "859"},
	{17408, "40357", "KY", "Kentucky", "North Middletown", "Bourbon", "859"},
	{17409, "40358", "KY", "Kentucky", "Olympia", "Bath", "606"},
	{17410, "40359", "KY", "Kentucky", "Owenton", "Owen", "502"},
	{17411, "40360", "KY", "Kentucky", "Owingsville", "Bath", "606"},
	{17412, "40361", "KY", "Kentucky", "Paris", "Bourbon", "859"},
	{17413, "40362", "KY", "Kentucky", "Paris", "Bourbon", "859"},
	{17414, "40363", "KY", "Kentucky", "Perry Park", "Owen", "502"},
	{17415, "40366", "KY", "Kentucky", "Preston", "Bath", "606"},
	{17416, "40370", "KY", "Kentucky", "Sadieville", "Scott", "502"},
	{17417, "40371", "KY", "Kentucky", "Salt Lick", "Bath", "606"},
	{17418, "40372", "KY", "Kentucky", "Salvisa", "Mercer", "859"},
	{17419, "40374", "KY", "Kentucky", "Sharpsburg", "Bath", "606"},
	{17420, "40376", "KY", "Kentucky", "Slade", "Powell", "606"},
	{17421, "40379", "KY", "Kentucky", "Stamping Ground", "Scott", "502"},
	{17422, "40380", "KY", "Kentucky", "Stanton", "Powell", "606"},
	{17423, "40383", "KY", "Kentucky", "Versailles", "Woodford", "859"},
	{17424, "40384", "KY", "Kentucky", "Versailles", "Woodford", "859"},
	{17425, "40385", "KY", "Kentucky", "Waco", "Madison", "859"},
	{17426, "40387", "KY", "Kentucky", "Wellington", "Menifee", "606"},
	{17427, "40390", "KY", "Kentucky", "Wilmore", "Jessamine", "859"},
	{17428, "40391", "KY", "Kentucky", "Winchester", "Clark", "859"},
	{17429, "40392", "KY", "Kentucky", "Winchester", "Clark", "859"},
	{17430, "40402", "KY", "Kentucky", "Annville", "Jackson", "606"},
	{17431, "40403", "KY", "Kentucky", "Berea", "Madison", "859"},
	{17432, "40404", "KY", "Kentucky", "Berea", "Madison", "859"},
	{17433, "40405", "KY", "Kentucky", "Bighill", "Madison", "859"},
	{17434, "40409", "KY", "Kentucky", "Brodhead", "Rockcastle", "606"},
	{17435, "40410", "KY", "Kentucky", "Bryantsville", "Garrard", "859"},
	{17436, "40419", "KY", "Kentucky", "Crab Orchard", "Lincoln", "606"},
	{17437, "40422", "KY", "Kentucky", "Danville", "Boyle", "859"},
	{17438, "40423", "KY", "Kentucky", "Danville", "Boyle", "859"},
	{17439, "40434", "KY", "Kentucky", "Gray Hawk", "Jackson", "606"},
	{17440, "40437", "KY", "Kentucky", "Hustonville", "Lincoln", "606"},
	{17441, "40440", "KY", "Kentucky", "Junction City", "Boyle", "859"},
	{17442, "40442", "KY", "Kentucky", "Kings Mountain", "Lincoln", "606"},
	{17443, "40444", "KY", "Kentucky", "Lancaster", "Garrard", "859"},
	{17444, "40445", "KY", "Kentucky", "Livingston", "Rockcastle", "606"},
	{17445, "40446", "KY", "Kentucky", "Lancaster", "Garrard", "859"},
	{17446, "40447", "KY", "Kentucky", "Mc Kee", "Jackson", "606"},
	{17447, "40448", "KY", "Kentucky", "Mc Kinney", "Lincoln", "606"},
	{17448, "40452", "KY", "Kentucky", "Mitchellsburg", "Boyle", "859"},
	{17449, "40456", "KY", "Kentucky", "Mount Vernon", "Rockcastle", "606"},
	{17450, "40460", "KY", "Kentucky", "Orlando", "Rockcastle", "606"},
	{17451, "40461", "KY", "Kentucky", "Paint Lick", "Garrard", "859"},
	{17452, "40464", "KY", "Kentucky", "Parksville", "Boyle", "859"},
	{17453, "40468", "KY", "Kentucky", "Perryville", "Boyle", "859"},
	{17454, "40472", "KY", "Kentucky", "Ravenna", "Estill", "606"},
	{17455, "40473", "KY", "Kentucky", "Renfro Valley", "Rockcastle", "606"},
	{17456, "40475", "KY", "Kentucky", "Richmond", "Madison", "859"},
	{17457, "40476", "KY", "Kentucky", "Richmond", "Madison", "859"},
	{17458, "40481", "KY", "Kentucky", "Sandgap", "Jackson", "606"},
	{17459, "40484", "KY", "Kentucky", "Stanford", "Lincoln", "606"},
	{17460, "40486", "KY", "Kentucky", "Tyner", "Jackson", "606"},
	{17461, "40488", "KY", "Kentucky", "Waneta", "Jackson", "606"},
	{17462, "40489", "KY", "Kentucky", "Waynesburg", "Lincoln", "606"},
	{17463, "40492", "KY", "Kentucky", "Wildie", "Rockcastle", "606"},
	{17464, "40495", "KY", "Kentucky", "Winston", "Estill", "606"},
	{17465, "40502", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17466, "40503", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17467, "40504", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17468, "40505", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17469, "40506", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17470, "40507", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17471, "40508", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17472, "40509", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17473, "40510", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17474, "40511", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17475, "40512", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17476, "40513", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17477, "40514", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17478, "40515", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17479, "40516", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17480, "40517", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17481, "40522", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17482, "40523", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17483, "40524", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17484, "40526", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17485, "40533", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17486, "40536", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17487, "40544", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17488, "40546", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17489, "40550", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17490, "40555", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17491, "40574", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17492, "40575", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17493, "40576", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17494, "40577", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17495, "40578", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17496, "40579", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17497, "40580", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17498, "40581", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17499, "40582", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17500, "40583", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17501, "40588", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17502, "40591", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17503, "40598", "KY", "Kentucky", "Lexington", "Fayette", "859"},
	{17504, "40601", "KY", "Kentucky", "Frankfort", "Franklin", "502"},
	{17505, "40602", "KY", "Kentucky", "Frankfort", "Franklin", "502"},
	{17506, "40603", "KY", "Kentucky", "Frankfort", "Franklin", "502"},
	{17507, "40604", "KY", "Kentucky", "Frankfort", "Franklin", "502"},
	{17508, "40618", "KY", "Kentucky", "Frankfort", "Franklin", "502"},
	{17509, "40619", "KY", "Kentucky", "Frankfort", "Franklin", "502"},
	{17510, "40620", "KY", "Kentucky", "Frankfort", "Franklin", "502"},
	{17511, "40621", "KY", "Kentucky", "Frankfort", "Franklin", "502"},
	{17512, "40622", "KY", "Kentucky", "Frankfort", "Franklin", "502"},
	{17513, "40701", "KY", "Kentucky", "Corbin", "Whitley", "606"},
	{17514, "40702", "KY", "Kentucky", "Corbin", "Whitley", "606"},
	{17515, "40724", "KY", "Kentucky", "Bush", "Laurel", "606"},
	{17516, "40729", "KY", "Kentucky", "East Bernstadt", "Laurel", "606"},
	{17517, "40730", "KY", "Kentucky", "Emlyn", "Whitley", "606"},
	{17518, "40734", "KY", "Kentucky", "Gray", "Knox", "606"},
	{17519, "40737", "KY", "Kentucky", "Keavy", "Laurel", "606"},
	{17520, "40740", "KY", "Kentucky", "Lily", "Laurel", "606"},
	{17521, "40741", "KY", "Kentucky", "London", "Laurel", "606"},
	{17522, "40742", "KY", "Kentucky", "London", "Laurel", "606"},
	{17523, "40743", "KY", "Kentucky", "London", "Laurel", "606"},
	{17524, "40744", "KY", "Kentucky", "London", "Laurel", "606"},
	{17525, "40745", "KY", "Kentucky", "London", "Laurel", "606"},
	{17526, "40755", "KY", "Kentucky", "Pittsburg", "Laurel", "606"},
	{17527, "40759", "KY", "Kentucky", "Rockholds", "Whitley", "606"},
	{17528, "40763", "KY", "Kentucky", "Siler", "Whitley", "606"},
	{17529, "40769", "KY", "Kentucky", "Williamsburg", "Whitley", "606"},
	{17530, "40771", "KY", "Kentucky", "Woodbine", "Knox", "606"},
	{17531, "40801", "KY", "Kentucky", "Ages Brookside", "Harlan", "606"},
	{17532, "40803", "KY", "Kentucky", "Asher", "Leslie", "606"},
	{17533, "40806", "KY", "Kentucky", "Baxter", "Harlan", "606"},
	{17534, "40807", "KY", "Kentucky", "Benham", "Harlan", "606"},
	{17535, "40808", "KY", "Kentucky", "Big Laurel", "Harlan", "606"},
	{17536, "40810", "KY", "Kentucky", "Bledsoe", "Harlan", "606"},
	{17537, "40813", "KY", "Kentucky", "Calvin", "Bell", "606"},
	{17538, "40815", "KY", "Kentucky", "Cawood", "Harlan", "606"},
	{17539, "40816", "KY", "Kentucky", "Chappell", "Leslie", "606"},
	{17540, "40818", "KY", "Kentucky", "Coalgood", "Harlan", "606"},
	{17541, "40819", "KY", "Kentucky", "Coldiron", "Harlan", "606"},
	{17542, "40820", "KY", "Kentucky", "Cranks", "Harlan", "606"},
	{17543, "40823", "KY", "Kentucky", "Cumberland", "Harlan", "606"},
	{17544, "40824", "KY", "Kentucky", "Dayhoit", "Harlan", "606"},
	{17545, "40826", "KY", "Kentucky", "Eolia", "Letcher", "606"},
	{17546, "40827", "KY", "Kentucky", "Essie", "Leslie", "606"},
	{17547, "40828", "KY", "Kentucky", "Evarts", "Harlan", "606"},
	{17548, "40829", "KY", "Kentucky", "Grays Knob", "Harlan", "606"},
	{17549, "40830", "KY", "Kentucky", "Gulston", "Harlan", "606"},
	{17550, "40831", "KY", "Kentucky", "Harlan", "Harlan", "606"},
	{17551, "40840", "KY", "Kentucky", "Helton", "Leslie", "606"},
	{17552, "40843", "KY", "Kentucky", "Holmes Mill", "Harlan", "606"},
	{17553, "40844", "KY", "Kentucky", "Hoskinston", "Leslie", "606"},
	{17554, "40845", "KY", "Kentucky", "Hulen", "Bell", "606"},
	{17555, "40847", "KY", "Kentucky", "Kenvir", "Harlan", "606"},
	{17556, "40849", "KY", "Kentucky", "Lejunior", "Harlan", "606"},
	{17557, "40854", "KY", "Kentucky", "Loyall", "Harlan", "606"},
	{17558, "40855", "KY", "Kentucky", "Lynch", "Harlan", "606"},
	{17559, "40856", "KY", "Kentucky", "Miracle", "Bell", "606"},
	{17560, "40858", "KY", "Kentucky", "Mozelle", "Leslie", "606"},
	{17561, "40862", "KY", "Kentucky", "Partridge", "Letcher", "606"},
	{17562, "40863", "KY", "Kentucky", "Pathfork", "Harlan", "606"},
	{17563, "40865", "KY", "Kentucky", "Putney", "Harlan", "606"},
	{17564, "40868", "KY", "Kentucky", "Stinnett", "Leslie", "606"},
	{17565, "40870", "KY", "Kentucky", "Totz", "Harlan", "606"},
	{17566, "40873", "KY", "Kentucky", "Wallins Creek", "Harlan", "606"},
	{17567, "40874", "KY", "Kentucky", "Warbranch", "Leslie", "606"},
	{17568, "40902", "KY", "Kentucky", "Arjay", "Bell", "606"},
	{17569, "40903", "KY", "Kentucky", "Artemus", "Knox", "606"},
	{17570, "40906", "KY", "Kentucky", "Barbourville", "Knox", "606"},
	{17571, "40913", "KY", "Kentucky", "Beverly", "Bell", "606"},
	{17572, "40914", "KY", "Kentucky", "Big Creek", "Clay", "606"},
	{17573, "40915", "KY", "Kentucky", "Bimble", "Knox", "606"},
	{17574, "40921", "KY", "Kentucky", "Bryants Store", "Knox", "606"},
	{17575, "40923", "KY", "Kentucky", "Cannon", "Knox", "606"},
	{17576, "40927", "KY", "Kentucky", "Closplint", "Harlan", "606"},
	{17577, "40930", "KY", "Kentucky", "Dewitt", "Knox", "606"},
	{17578, "40931", "KY", "Kentucky", "Eriline", "Clay", "606"},
	{17579, "40932", "KY", "Kentucky", "Fall Rock", "Clay", "606"},
	{17580, "40935", "KY", "Kentucky", "Flat Lick", "Knox", "606"},
	{17581, "40939", "KY", "Kentucky", "Fourmile", "Bell", "606"},
	{17582, "40940", "KY", "Kentucky", "Frakes", "Bell", "606"},
	{17583, "40941", "KY", "Kentucky", "Garrard", "Clay", "606"},
	{17584, "40943", "KY", "Kentucky", "Girdler", "Knox", "606"},
	{17585, "40944", "KY", "Kentucky", "Goose Rock", "Clay", "606"},
	{17586, "40946", "KY", "Kentucky", "Green Road", "Knox", "606"},
	{17587, "40949", "KY", "Kentucky", "Heidrick", "Knox", "606"},
	{17588, "40951", "KY", "Kentucky", "Hima", "Clay", "606"},
	{17589, "40953", "KY", "Kentucky", "Hinkle", "Knox", "606"},
	{17590, "40955", "KY", "Kentucky", "Ingram", "Bell", "606"},
	{17591, "40958", "KY", "Kentucky", "Kettle Island", "Bell", "606"},
	{17592, "40962", "KY", "Kentucky", "Manchester", "Clay", "606"},
	{17593, "40964", "KY", "Kentucky", "Mary Alice", "Harlan", "606"},
	{17594, "40965", "KY", "Kentucky", "Middlesboro", "Bell", "606"},
	{17595, "40972", "KY", "Kentucky", "Oneida", "Clay", "606"},
	{17596, "40977", "KY", "Kentucky", "Pineville", "Bell", "606"},
	{17597, "40979", "KY", "Kentucky", "Roark", "Leslie", "606"},
	{17598, "40981", "KY", "Kentucky", "Saul", "Perry", "606"},
	{17599, "40982", "KY", "Kentucky", "Scalf", "Knox", "606"},
	{17600, "40983", "KY", "Kentucky", "Sextons Creek", "Clay", "606"},
	{17601, "40988", "KY", "Kentucky", "Stoney Fork", "Bell", "606"},
	{17602, "40995", "KY", "Kentucky", "Trosper", "Knox", "606"},
	{17603, "40997", "KY", "Kentucky", "Walker", "Knox", "606"},
	{17604, "41001", "KY", "Kentucky", "Alexandria", "Campbell", "859"},
	{17605, "41002", "KY", "Kentucky", "Augusta", "Bracken", "606"},
	{17606, "41003", "KY", "Kentucky", "Berry", "Harrison", "859"},
	{17607, "41004", "KY", "Kentucky", "Brooksville", "Bracken", "606"},
	{17608, "41005", "KY", "Kentucky", "Burlington", "Boone", "859"},
	{17609, "41006", "KY", "Kentucky", "Butler", "Pendleton", "859"},
	{17610, "41007", "KY", "Kentucky", "California", "Campbell", "859"},
	{17611, "41008", "KY", "Kentucky", "Carrollton", "Carroll", "502"},
	{17612, "41010", "KY", "Kentucky", "Corinth", "Grant", "859"},
	{17613, "41011", "KY", "Kentucky", "Covington", "Kenton", "859"},
	{17614, "41012", "KY", "Kentucky", "Covington", "Kenton", "859"},
	{17615, "41014", "KY", "Kentucky", "Covington", "Kenton", "859"},
	{17616, "41015", "KY", "Kentucky", "Latonia", "Kenton", "859"},
	{17617, "41016", "KY", "Kentucky", "Covington", "Kenton", "859"},
	{17618, "41017", "KY", "Kentucky", "FortMitchell", "Kenton", "859"},
	{17619, "41018", "KY", "Kentucky", "Erlanger", "Kenton", "859"},
	{17620, "41019", "KY", "Kentucky", "Covington", "Kenton", "859"},
	{17621, "41022", "KY", "Kentucky", "Florence", "Boone", "859"},
	{17622, "41030", "KY", "Kentucky", "Crittenden", "Grant", "859"},
	{17623, "41031", "KY", "Kentucky", "Cynthiana", "Harrison", "859"},
	{17624, "41033", "KY", "Kentucky", "De Mossville", "Pendleton", "859"},
	{17625, "41034", "KY", "Kentucky", "Dover", "Mason", "606"},
	{17626, "41035", "KY", "Kentucky", "Dry Ridge", "Grant", "859"},
	{17627, "41037", "KY", "Kentucky", "Elizaville", "Fleming", "606"},
	{17628, "41039", "KY", "Kentucky", "Ewing", "Fleming", "606"},
	{17629, "41040", "KY", "Kentucky", "Falmouth", "Pendleton", "859"},
	{17630, "41041", "KY", "Kentucky", "Flemingsburg", "Fleming", "606"},
	{17631, "41042", "KY", "Kentucky", "Florence", "Boone", "859"},
	{17632, "41043", "KY", "Kentucky", "Foster", "Bracken", "606"},
	{17633, "41044", "KY", "Kentucky", "Germantown", "Bracken", "606"},
	{17634, "41045", "KY", "Kentucky", "Ghent", "Carroll", "502"},
	{17635, "41046", "KY", "Kentucky", "Glencoe", "Gallatin", "859"},
	{17636, "41048", "KY", "Kentucky", "Hebron", "Boone", "859"},
	{17637, "41049", "KY", "Kentucky", "Hillsboro", "Fleming", "606"},
	{17638, "41051", "KY", "Kentucky", "Independence", "Kenton", "859"},
	{17639, "41052", "KY", "Kentucky", "Jonesville", "Grant", "859"},
	{17640, "41053", "KY", "Kentucky", "Kenton", "Kenton", "859"},
	{17641, "41054", "KY", "Kentucky", "Mason", "Grant", "859"},
	{17642, "41055", "KY", "Kentucky", "Mayslick", "Mason", "606"},
	{17643, "41056", "KY", "Kentucky", "Maysville", "Mason", "606"},
	{17644, "41059", "KY", "Kentucky", "Melbourne", "Campbell", "859"},
	{17645, "41061", "KY", "Kentucky", "Milford", "Bracken", "606"},
	{17646, "41062", "KY", "Kentucky", "Minerva", "Mason", "606"},
	{17647, "41063", "KY", "Kentucky", "Morning View", "Kenton", "859"},
	{17648, "41064", "KY", "Kentucky", "Mount Olivet", "Robertson", "606"},
	{17649, "41065", "KY", "Kentucky", "Muses Mills", "Fleming", "606"},
	{17650, "41071", "KY", "Kentucky", "Newport", "Campbell", "859"},
	{17651, "41072", "KY", "Kentucky", "Newport", "Campbell", "859"},
	{17652, "41073", "KY", "Kentucky", "Bellevue", "Campbell", "859"},
	{17653, "41074", "KY", "Kentucky", "Dayton", "Campbell", "859"},
	{17654, "41075", "KY", "Kentucky", "Fort Thomas", "Campbell", "859"},
	{17655, "41076", "KY", "Kentucky", "Newport", "Campbell", "859"},
	{17656, "41080", "KY", "Kentucky", "Petersburg", "Boone", "859"},
	{17657, "41081", "KY", "Kentucky", "Plummers Landing", "Fleming", "606"},
	{17658, "41083", "KY", "Kentucky", "Sanders", "Carroll", "502"},
	{17659, "41085", "KY", "Kentucky", "Silver Grove", "Campbell", "859"},
	{17660, "41086", "KY", "Kentucky", "Sparta", "Gallatin", "859"},
	{17661, "41091", "KY", "Kentucky", "Union", "Boone", "859"},
	{17662, "41092", "KY", "Kentucky", "Verona", "Boone", "859"},
	{17663, "41093", "KY", "Kentucky", "Wallingford", "Fleming", "606"},
	{17664, "41094", "KY", "Kentucky", "Walton", "Boone", "859"},
	{17665, "41095", "KY", "Kentucky", "Warsaw", "Gallatin", "859"},
	{17666, "41096", "KY", "Kentucky", "Washington", "Mason", "606"},
	{17667, "41097", "KY", "Kentucky", "Williamstown", "Grant", "859"},
	{17668, "41098", "KY", "Kentucky", "Worthville", "Carroll", "502"},
	{17669, "41099", "KY", "Kentucky", "Newport", "Campbell", "859"},
	{17670, "41101", "KY", "Kentucky", "Ashland", "Boyd", "606"},
	{17671, "41102", "KY", "Kentucky", "Ashland", "Boyd", "606"},
	{17672, "41105", "KY", "Kentucky", "Ashland", "Boyd", "606"},
	{17673, "41114", "KY", "Kentucky", "Ashland", "Boyd", "606"},
	{17674, "41121", "KY", "Kentucky", "Argillite", "Greenup", "606"},
	{17675, "41124", "KY", "Kentucky", "Blaine", "Lawrence", "606"},
	{17676, "41128", "KY", "Kentucky", "Carter", "Carter", "606"},
	{17677, "41129", "KY", "Kentucky", "Catlettsburg", "Boyd", "606"},
	{17678, "41132", "KY", "Kentucky", "Denton", "Carter", "606"},
	{17679, "41135", "KY", "Kentucky", "Emerson", "Lewis", "606"},
	{17680, "41139", "KY", "Kentucky", "Flatwoods", "Greenup", "606"},
	{17681, "41141", "KY", "Kentucky", "Garrison", "Lewis", "606"},
	{17682, "41142", "KY", "Kentucky", "Grahn", "Carter", "606"},
	{17683, "41143", "KY", "Kentucky", "Grayson", "Carter", "606"},
	{17684, "41144", "KY", "Kentucky", "Greenup", "Greenup", "606"},
	{17685, "41146", "KY", "Kentucky", "Hitchins", "Carter", "606"},
	{17686, "41149", "KY", "Kentucky", "Isonville", "Elliott", "606"},
	{17687, "41159", "KY", "Kentucky", "Martha", "Lawrence", "606"},
	{17688, "41160", "KY", "Kentucky", "Mazie", "Lawrence", "606"},
	{17689, "41164", "KY", "Kentucky", "Olive Hill", "Carter", "606"},
	{17690, "41166", "KY", "Kentucky", "Quincy", "Lewis", "606"},
	{17691, "41168", "KY", "Kentucky", "Rush", "Boyd", "606"},
	{17692, "41169", "KY", "Kentucky", "Russell", "Greenup", "606"},
	{17693, "41171", "KY", "Kentucky", "Sandy Hook", "Elliott", "606"},
	{17694, "41173", "KY", "Kentucky", "Soldier", "Carter", "606"},
	{17695, "41174", "KY", "Kentucky", "South Portsmouth", "Greenup", "606"},
	{17696, "41175", "KY", "Kentucky", "South Shore", "Greenup", "606"},
	{17697, "41179", "KY", "Kentucky", "Vanceburg", "Lewis", "606"},
	{17698, "41180", "KY", "Kentucky", "Webbville", "Lawrence", "606"},
	{17699, "41181", "KY", "Kentucky", "Willard", "Carter", "606"},
	{17700, "41183", "KY", "Kentucky", "Worthington", "Greenup", "606"},
	{17701, "41189", "KY", "Kentucky", "Tollesboro", "Lewis", "606"},
	{17702, "41201", "KY", "Kentucky", "Adams", "Lawrence", "606"},
	{17703, "41203", "KY", "Kentucky", "Beauty", "Martin", "606"},
	{17704, "41204", "KY", "Kentucky", "Boons Camp", "Johnson", "606"},
	{17705, "41214", "KY", "Kentucky", "Debord", "Martin", "606"},
	{17706, "41216", "KY", "Kentucky", "East Point", "Johnson", "606"},
	{17707, "41219", "KY", "Kentucky", "Flatgap", "Johnson", "606"},
	{17708, "41222", "KY", "Kentucky", "Hagerhill", "Johnson", "606"},
	{17709, "41224", "KY", "Kentucky", "Inez", "Martin", "606"},
	{17710, "41226", "KY", "Kentucky", "Keaton", "Johnson", "606"},
	{17711, "41230", "KY", "Kentucky", "Louisa", "Lawrence", "606"},
	{17712, "41231", "KY", "Kentucky", "Lovely", "Martin", "606"},
	{17713, "41232", "KY", "Kentucky", "Lowmansville", "Lawrence", "606"},
	{17714, "41234", "KY", "Kentucky", "Meally", "Johnson", "606"},
	{17715, "41238", "KY", "Kentucky", "Oil Springs", "Johnson", "606"},
	{17716, "41240", "KY", "Kentucky", "Paintsville", "Johnson", "606"},
	{17717, "41250", "KY", "Kentucky", "Pilgrim", "Martin", "606"},
	{17718, "41254", "KY", "Kentucky", "River", "Johnson", "606"},
	{17719, "41255", "KY", "Kentucky", "Sitka", "Johnson", "606"},
	{17720, "41256", "KY", "Kentucky", "Staffordsville", "Johnson", "606"},
	{17721, "41257", "KY", "Kentucky", "Stambaugh", "Johnson", "606"},
	{17722, "41260", "KY", "Kentucky", "Thelma", "Johnson", "606"},
	{17723, "41262", "KY", "Kentucky", "Tomahawk", "Martin", "606"},
	{17724, "41263", "KY", "Kentucky", "Tutor Key", "Johnson", "606"},
	{17725, "41264", "KY", "Kentucky", "Ulysses", "Lawrence", "606"},
	{17726, "41265", "KY", "Kentucky", "Van Lear", "Johnson", "606"},
	{17727, "41267", "KY", "Kentucky", "Warfield", "Martin", "606"},
	{17728, "41268", "KY", "Kentucky", "West Van Lear", "Johnson", "606"},
	{17729, "41271", "KY", "Kentucky", "Williamsport", "Johnson", "606"},
	{17730, "41274", "KY", "Kentucky", "Wittensville", "Johnson", "606"},
	{17731, "41301", "KY", "Kentucky", "Campton", "Wolfe", "606"},
	{17732, "41307", "KY", "Kentucky", "Athol", "Breathitt", "606"},
	{17733, "41310", "KY", "Kentucky", "Bays", "Breathitt", "606"},
	{17734, "41311", "KY", "Kentucky", "Beattyville", "Lee", "606"},
	{17735, "41313", "KY", "Kentucky", "Bethany", "Wolfe", "606"},
	{17736, "41314", "KY", "Kentucky", "Booneville", "Owsley", "606"},
	{17737, "41317", "KY", "Kentucky", "Clayhole", "Breathitt", "606"},
	{17738, "41332", "KY", "Kentucky", "Hazel Green", "Wolfe", "606"},
	{17739, "41333", "KY", "Kentucky", "Heidelberg", "Lee", "606"},
	{17740, "41338", "KY", "Kentucky", "Island City", "Owsley", "606"},
	{17741, "41339", "KY", "Kentucky", "Jackson", "Breathitt", "606"},
	{17742, "41347", "KY", "Kentucky", "Lone", "Lee", "606"},
	{17743, "41348", "KY", "Kentucky", "Lost Creek", "Breathitt", "606"},
	{17744, "41351", "KY", "Kentucky", "Mistletoe", "Owsley", "606"},
	{17745, "41352", "KY", "Kentucky", "Mize", "Morgan", "606"},
	{17746, "41360", "KY", "Kentucky", "Pine Ridge", "Wolfe", "606"},
	{17747, "41362", "KY", "Kentucky", "Primrose", "Lee", "606"},
	{17748, "41364", "KY", "Kentucky", "Ricetown", "Owsley", "606"},
	{17749, "41365", "KY", "Kentucky", "Rogers", "Wolfe", "606"},
	{17750, "41366", "KY", "Kentucky", "Rousseau", "Breathitt", "606"},
	{17751, "41367", "KY", "Kentucky", "Rowdy", "Perry", "606"},
	{17752, "41368", "KY", "Kentucky", "Saint Helens", "Lee", "606"},
	{17753, "41385", "KY", "Kentucky", "Vancleve", "Breathitt", "606"},
	{17754, "41386", "KY", "Kentucky", "Vincent", "Owsley", "606"},
	{17755, "41390", "KY", "Kentucky", "Whick", "Breathitt", "606"},
	{17756, "41397", "KY", "Kentucky", "Zoe", "Lee", "606"},
	{17757, "41408", "KY", "Kentucky", "Cannel City", "Morgan", "606"},
	{17758, "41413", "KY", "Kentucky", "Crockett", "Morgan", "606"},
	{17759, "41421", "KY", "Kentucky", "Elkfork", "Morgan", "606"},
	{17760, "41425", "KY", "Kentucky", "Ezel", "Morgan", "606"},
	{17761, "41426", "KY", "Kentucky", "Falcon", "Magoffin", "606"},
	{17762, "41451", "KY", "Kentucky", "Malone", "Morgan", "606"},
	{17763, "41459", "KY", "Kentucky", "Ophir", "Morgan", "606"},
	{17764, "41464", "KY", "Kentucky", "Royalton", "Magoffin", "606"},
	{17765, "41465", "KY", "Kentucky", "Salyersville", "Magoffin", "606"},
	{17766, "41472", "KY", "Kentucky", "West Liberty", "Morgan", "606"},
	{17767, "41477", "KY", "Kentucky", "Wrigley", "Morgan", "606"},
	{17768, "41501", "KY", "Kentucky", "Pikeville", "Pike", "606"},
	{17769, "41502", "KY", "Kentucky", "Pikeville", "Pike", "606"},
	{17770, "41503", "KY", "Kentucky", "South Williamson", "Pike", "606"},
	{17771, "41512", "KY", "Kentucky", "Ashcamp", "Pike", "606"},
	{17772, "41513", "KY", "Kentucky", "Belcher", "Pike", "606"},
	{17773, "41514", "KY", "Kentucky", "Belfry", "Pike", "606"},
	{17774, "41517", "KY", "Kentucky", "Burdine", "Letcher", "606"},
	{17775, "41519", "KY", "Kentucky", "Canada", "Pike", "606"},
	{17776, "41520", "KY", "Kentucky", "Dorton", "Pike", "606"},
	{17777, "41522", "KY", "Kentucky", "Elkhorn City", "Pike", "606"},
	{17778, "41524", "KY", "Kentucky", "Fedscreek", "Pike", "606"},
	{17779, "41526", "KY", "Kentucky", "Fords Branch", "Pike", "606"},
	{17780, "41527", "KY", "Kentucky", "Forest Hills", "Pike", "606"},
	{17781, "41528", "KY", "Kentucky", "Freeburn", "Pike", "606"},
	{17782, "41531", "KY", "Kentucky", "Hardy", "Pike", "606"},
	{17783, "41534", "KY", "Kentucky", "Hellier", "Pike", "606"},
	{17784, "41535", "KY", "Kentucky", "Huddy", "Pike", "606"},
	{17785, "41537", "KY", "Kentucky", "Jenkins", "Letcher", "606"},
	{17786, "41538", "KY", "Kentucky", "Jonancy", "Pike", "606"},
	{17787, "41539", "KY", "Kentucky", "Kimper", "Pike", "606"},
	{17788, "41540", "KY", "Kentucky", "Lick Creek", "Pike", "606"},
	{17789, "41542", "KY", "Kentucky", "Lookout", "Pike", "606"},
	{17790, "41543", "KY", "Kentucky", "Mc Andrews", "Pike", "606"},
	{17791, "41544", "KY", "Kentucky", "Mc Carr", "Pike", "606"},
	{17792, "41547", "KY", "Kentucky", "Majestic", "Pike", "606"},
	{17793, "41548", "KY", "Kentucky", "Mouthcard", "Pike", "606"},
	{17794, "41549", "KY", "Kentucky", "Myra", "Pike", "606"},
	{17795, "41553", "KY", "Kentucky", "Phelps", "Pike", "606"},
	{17796, "41554", "KY", "Kentucky", "Phyllis", "Pike", "606"},
	{17797, "41555", "KY", "Kentucky", "Pinsonfork", "Pike", "606"},
	{17798, "41557", "KY", "Kentucky", "Raccoon", "Pike", "606"},
	{17799, "41558", "KY", "Kentucky", "Ransom", "Pike", "606"},
	{17800, "41559", "KY", "Kentucky", "Regina", "Pike", "606"},
	{17801, "41560", "KY", "Kentucky", "Robinson Creek", "Pike", "606"},
	{17802, "41561", "KY", "Kentucky", "Rockhouse", "Pike", "606"},
	{17803, "41562", "KY", "Kentucky", "Shelbiana", "Pike", "606"},
	{17804, "41563", "KY", "Kentucky", "Shelby Gap", "Pike", "606"},
	{17805, "41564", "KY", "Kentucky", "Sidney", "Pike", "606"},
	{17806, "41566", "KY", "Kentucky", "Steele", "Pike", "606"},
	{17807, "41567", "KY", "Kentucky", "Stone", "Pike", "606"},
	{17808, "41568", "KY", "Kentucky", "Stopover", "Pike", "606"},
	{17809, "41571", "KY", "Kentucky", "Varney", "Pike", "606"},
	{17810, "41572", "KY", "Kentucky", "Virgie", "Pike", "606"},
	{17811, "41601", "KY", "Kentucky", "Allen", "Floyd", "606"},
	{17812, "41602", "KY", "Kentucky", "Auxier", "Floyd", "606"},
	{17813, "41603", "KY", "Kentucky", "Banner", "Floyd", "606"},
	{17814, "41604", "KY", "Kentucky", "Beaver", "Floyd", "606"},
	{17815, "41605", "KY", "Kentucky", "Betsy Layne", "Floyd", "606"},
	{17816, "41606", "KY", "Kentucky", "Bevinsville", "Floyd", "606"},
	{17817, "41607", "KY", "Kentucky", "Blue River", "Floyd", "606"},
	{17818, "41612", "KY", "Kentucky", "Bypro", "Floyd", "606"},
	{17819, "41615", "KY", "Kentucky", "Dana", "Floyd", "606"},
	{17820, "41616", "KY", "Kentucky", "David", "Floyd", "606"},
	{17821, "41619", "KY", "Kentucky", "Drift", "Floyd", "606"},
	{17822, "41621", "KY", "Kentucky", "Dwale", "Floyd", "606"},
	{17823, "41622", "KY", "Kentucky", "Eastern", "Floyd", "606"},
	{17824, "41630", "KY", "Kentucky", "Garrett", "Floyd", "606"},
	{17825, "41631", "KY", "Kentucky", "Grethel", "Floyd", "606"},
	{17826, "41632", "KY", "Kentucky", "Gunlock", "Magoffin", "606"},
	{17827, "41635", "KY", "Kentucky", "Harold", "Floyd", "606"},
	{17828, "41636", "KY", "Kentucky", "Hi Hat", "Floyd", "606"},
	{17829, "41640", "KY", "Kentucky", "Hueysville", "Floyd", "606"},
	{17830, "41642", "KY", "Kentucky", "Ivel", "Floyd", "606"},
	{17831, "41643", "KY", "Kentucky", "Lackey", "Floyd", "606"},
	{17832, "41645", "KY", "Kentucky", "Langley", "Floyd", "606"},
	{17833, "41647", "KY", "Kentucky", "Mc Dowell", "Floyd", "606"},
	{17834, "41649", "KY", "Kentucky", "Martin", "Floyd", "606"},
	{17835, "41650", "KY", "Kentucky", "Melvin", "Floyd", "606"},
	{17836, "41651", "KY", "Kentucky", "Minnie", "Floyd", "606"},
	{17837, "41653", "KY", "Kentucky", "Prestonsburg", "Floyd", "606"},
	{17838, "41655", "KY", "Kentucky", "Printer", "Floyd", "606"},
	{17839, "41659", "KY", "Kentucky", "Stanville", "Floyd", "606"},
	{17840, "41660", "KY", "Kentucky", "Teaberry", "Floyd", "606"},
	{17841, "41663", "KY", "Kentucky", "Tram", "Floyd", "606"},
	{17842, "41666", "KY", "Kentucky", "Wayland", "Floyd", "606"},
	{17843, "41667", "KY", "Kentucky", "Weeksbury", "Floyd", "606"},
	{17844, "41669", "KY", "Kentucky", "Wheelwright", "Floyd", "606"},
	{17845, "41701", "KY", "Kentucky", "Hazard", "Perry", "606"},
	{17846, "41702", "KY", "Kentucky", "Hazard", "Perry", "606"},
	{17847, "41712", "KY", "Kentucky", "Ary", "Perry", "606"},
	{17848, "41713", "KY", "Kentucky", "Avawam", "Perry", "606"},
	{17849, "41714", "KY", "Kentucky", "Bear Branch", "Leslie", "606"},
	{17850, "41719", "KY", "Kentucky", "Bonnyman", "Perry", "606"},
	{17851, "41721", "KY", "Kentucky", "Buckhorn", "Perry", "606"},
	{17852, "41722", "KY", "Kentucky", "Bulan", "Perry", "606"},
	{17853, "41723", "KY", "Kentucky", "Busy", "Perry", "606"},
	{17854, "41725", "KY", "Kentucky", "Carrie", "Knott", "606"},
	{17855, "41727", "KY", "Kentucky", "Chavies", "Perry", "606"},
	{17856, "41729", "KY", "Kentucky", "Combs", "Perry", "606"},
	{17857, "41731", "KY", "Kentucky", "Cornettsville", "Perry", "606"},
	{17858, "41735", "KY", "Kentucky", "Delphia", "Perry", "606"},
	{17859, "41736", "KY", "Kentucky", "Dice", "Perry", "606"},
	{17860, "41739", "KY", "Kentucky", "Dwarf", "Perry", "606"},
	{17861, "41740", "KY", "Kentucky", "Emmalena", "Knott", "606"},
	{17862, "41743", "KY", "Kentucky", "Fisty", "Knott", "606"},
	{17863, "41745", "KY", "Kentucky", "Gays Creek", "Perry", "606"},
	{17864, "41746", "KY", "Kentucky", "Happy", "Perry", "606"},
	{17865, "41747", "KY", "Kentucky", "Hardburly", "Perry", "606"},
	{17866, "41749", "KY", "Kentucky", "Hyden", "Leslie", "606"},
	{17867, "41751", "KY", "Kentucky", "Jeff", "Perry", "606"},
	{17868, "41754", "KY", "Kentucky", "Krypton", "Perry", "606"},
	{17869, "41759", "KY", "Kentucky", "Sassafras", "Knott", "606"},
	{17870, "41760", "KY", "Kentucky", "Scuddy", "Perry", "606"},
	{17871, "41762", "KY", "Kentucky", "Sizerock", "Leslie", "606"},
	{17872, "41763", "KY", "Kentucky", "Slemp", "Perry", "606"},
	{17873, "41764", "KY", "Kentucky", "Smilax", "Leslie", "606"},
	{17874, "41766", "KY", "Kentucky", "Thousandsticks", "Leslie", "606"},
	{17875, "41772", "KY", "Kentucky", "Vest", "Knott", "606"},
	{17876, "41773", "KY", "Kentucky", "Vicco", "Perry", "606"},
	{17877, "41774", "KY", "Kentucky", "Viper", "Perry", "606"},
	{17878, "41775", "KY", "Kentucky", "Wendover", "Leslie", "606"},
	{17879, "41776", "KY", "Kentucky", "Wooton", "Leslie", "606"},
	{17880, "41777", "KY", "Kentucky", "Yeaddiss", "Leslie", "606"},
	{17881, "41778", "KY", "Kentucky", "Yerkes", "Perry", "606"},
	{17882, "41804", "KY", "Kentucky", "Blackey", "Letcher", "606"},
	{17883, "41810", "KY", "Kentucky", "Cromona", "Letcher", "606"},
	{17884, "41812", "KY", "Kentucky", "Deane", "Letcher", "606"},
	{17885, "41815", "KY", "Kentucky", "Ermine", "Letcher", "606"},
	{17886, "41817", "KY", "Kentucky", "Garner", "Knott", "606"},
	{17887, "41819", "KY", "Kentucky", "Gordon", "Letcher", "606"},
	{17888, "41821", "KY", "Kentucky", "Hallie", "Letcher", "606"},
	{17889, "41822", "KY", "Kentucky", "Hindman", "Knott", "606"},
	{17890, "41824", "KY", "Kentucky", "Isom", "Letcher", "606"},
	{17891, "41825", "KY", "Kentucky", "Jackhorn", "Letcher", "606"},
	{17892, "41826", "KY", "Kentucky", "Jeremiah", "Letcher", "606"},
	{17893, "41828", "KY", "Kentucky", "Kite", "Knott", "606"},
	{17894, "41831", "KY", "Kentucky", "Leburn", "Knott", "606"},
	{17895, "41832", "KY", "Kentucky", "Letcher", "Letcher", "606"},
	{17896, "41833", "KY", "Kentucky", "Linefork", "Letcher", "606"},
	{17897, "41834", "KY", "Kentucky", "Littcarr", "Knott", "606"},
	{17898, "41835", "KY", "Kentucky", "Mc Roberts", "Letcher", "606"},
	{17899, "41836", "KY", "Kentucky", "Mallie", "Knott", "606"},
	{17900, "41837", "KY", "Kentucky", "Mayking", "Letcher", "606"},
	{17901, "41838", "KY", "Kentucky", "Millstone", "Letcher", "606"},
	{17902, "41839", "KY", "Kentucky", "Mousie", "Knott", "606"},
	{17903, "41840", "KY", "Kentucky", "Neon", "Letcher", "606"},
	{17904, "41843", "KY", "Kentucky", "Pine Top", "Knott", "606"},
	{17905, "41844", "KY", "Kentucky", "Pippa Passes", "Knott", "606"},
	{17906, "41845", "KY", "Kentucky", "Premium", "Letcher", "606"},
	{17907, "41847", "KY", "Kentucky", "Redfox", "Knott", "606"},
	{17908, "41848", "KY", "Kentucky", "Roxana", "Letcher", "606"},
	{17909, "41849", "KY", "Kentucky", "Seco", "Letcher", "606"},
	{17910, "41855", "KY", "Kentucky", "Thornton", "Letcher", "606"},
	{17911, "41858", "KY", "Kentucky", "Whitesburg", "Letcher", "606"},
	{17912, "41859", "KY", "Kentucky", "Dema", "Knott", "606"},
	{17913, "41861", "KY", "Kentucky", "Raven", "Knott", "606"},
	{17914, "41862", "KY", "Kentucky", "Topmost", "Knott", "606"},
	{17915, "42001", "KY", "Kentucky", "Paducah", "Mccracken", "270"},
	{17916, "42002", "KY", "Kentucky", "Paducah", "Mccracken", "270"},
	{17917, "42003", "KY", "Kentucky", "Paducah", "Mccracken", "270"},
	{17918, "42020", "KY", "Kentucky", "Almo", "Calloway", "270"},
	{17919, "42021", "KY", "Kentucky", "Arlington", "Carlisle", "270"},
	{17920, "42022", "KY", "Kentucky", "Bandana", "Ballard", "270"},
	{17921, "42023", "KY", "Kentucky", "Bardwell", "Carlisle", "270"},
	{17922, "42024", "KY", "Kentucky", "Barlow", "Ballard", "270"},
	{17923, "42025", "KY", "Kentucky", "Benton", "Marshall", "270"},
	{17924, "42027", "KY", "Kentucky", "Boaz", "Graves", "270"},
	{17925, "42028", "KY", "Kentucky", "Burna", "Livingston", "270"},
	{17926, "42029", "KY", "Kentucky", "Calvert City", "Marshall", "270"},
	{17927, "42031", "KY", "Kentucky", "Clinton", "Hickman", "270"},
	{17928, "42032", "KY", "Kentucky", "Columbus", "Hickman", "270"},
	{17929, "42033", "KY", "Kentucky", "Crayne", "Crittenden", "270"},
	{17930, "42035", "KY", "Kentucky", "Cunningham", "Carlisle", "270"},
	{17931, "42036", "KY", "Kentucky", "Dexter", "Calloway", "270"},
	{17932, "42037", "KY", "Kentucky", "Dycusburg", "Crittenden", "270"},
	{17933, "42038", "KY", "Kentucky", "Eddyville", "Lyon", "270"},
	{17934, "42039", "KY", "Kentucky", "Fancy Farm", "Graves", "270"},
	{17935, "42040", "KY", "Kentucky", "Farmington", "Graves", "270"},
	{17936, "42041", "KY", "Kentucky", "Fulton", "Fulton", "270"},
	{17937, "42044", "KY", "Kentucky", "Gilbertsville", "Marshall", "270"},
	{17938, "42045", "KY", "Kentucky", "Grand Rivers", "Livingston", "270"},
	{17939, "42047", "KY", "Kentucky", "Hampton", "Livingston", "270"},
	{17940, "42048", "KY", "Kentucky", "Hardin", "Marshall", "270"},
	{17941, "42049", "KY", "Kentucky", "Hazel", "Calloway", "270"},
	{17942, "42050", "KY", "Kentucky", "Hickman", "Fulton", "270"},
	{17943, "42051", "KY", "Kentucky", "Hickory", "Graves", "270"},
	{17944, "42053", "KY", "Kentucky", "Kevil", "Mccracken", "270"},
	{17945, "42054", "KY", "Kentucky", "Kirksey", "Calloway", "270"},
	{17946, "42055", "KY", "Kentucky", "Kuttawa", "Lyon", "270"},
	{17947, "42056", "KY", "Kentucky", "La Center", "Ballard", "270"},
	{17948, "42058", "KY", "Kentucky", "Ledbetter", "Livingston", "270"},
	{17949, "42060", "KY", "Kentucky", "Lovelaceville", "Ballard", "270"},
	{17950, "42061", "KY", "Kentucky", "Lowes", "Graves", "270"},
	{17951, "42063", "KY", "Kentucky", "Lynnville", "Graves", "270"},
	{17952, "42064", "KY", "Kentucky", "Marion", "Crittenden", "270"},
	{17953, "42066", "KY", "Kentucky", "Mayfield", "Graves", "270"},
	{17954, "42069", "KY", "Kentucky", "Melber", "Graves", "270"},
	{17955, "42070", "KY", "Kentucky", "Milburn", "Carlisle", "270"},
	{17956, "42071", "KY", "Kentucky", "Murray", "Calloway", "270"},
	{17957, "42076", "KY", "Kentucky", "New Concord", "Calloway", "270"},
	{17958, "42078", "KY", "Kentucky", "Salem", "Livingston", "270"},
	{17959, "42079", "KY", "Kentucky", "Sedalia", "Graves", "270"},
	{17960, "42081", "KY", "Kentucky", "Smithland", "Livingston", "270"},
	{17961, "42082", "KY", "Kentucky", "Symsonia", "Graves", "270"},
	{17962, "42083", "KY", "Kentucky", "Tiline", "Livingston", "270"},
	{17963, "42084", "KY", "Kentucky", "Tolu", "Crittenden", "270"},
	{17964, "42085", "KY", "Kentucky", "Water Valley", "Graves", "270"},
	{17965, "42086", "KY", "Kentucky", "West Paducah", "Mccracken", "270"},
	{17966, "42087", "KY", "Kentucky", "Wickliffe", "Ballard", "270"},
	{17967, "42088", "KY", "Kentucky", "Wingo", "Graves", "270"},
	{17968, "42101", "KY", "Kentucky", "Bowling Green", "Warren", "270"},
	{17969, "42102", "KY", "Kentucky", "Bowling Green", "Warren", "270"},
	{17970, "42103", "KY", "Kentucky", "Bowling Green", "Warren", "270"},
	{17971, "42104", "KY", "Kentucky", "Bowling Green", "Warren", "270"},
	{17972, "42120", "KY", "Kentucky", "Adolphus", "Allen", "270"},
	{17973, "42122", "KY", "Kentucky", "Alvaton", "Warren", "270"},
	{17974, "42123", "KY", "Kentucky", "Austin", "Barren", "270"},
	{17975, "42124", "KY", "Kentucky", "Beaumont", "Metcalfe", "270"},
	{17976, "42127", "KY", "Kentucky", "Cave City", "Barren", "270"},
	{17977, "42128", "KY", "Kentucky", "Drake", "Warren", "270"},
	{17978, "42129", "KY", "Kentucky", "Edmonton", "Metcalfe", "270"},
	{17979, "42130", "KY", "Kentucky", "Eighty Eight", "Barren", "270"},
	{17980, "42131", "KY", "Kentucky", "Etoile", "Barren", "270"},
	{17981, "42133", "KY", "Kentucky", "Fountain Run", "Monroe", "270"},
	{17982, "42134", "KY", "Kentucky", "Franklin", "Simpson", "270"},
	{17983, "42135", "KY", "Kentucky", "Franklin", "Simpson", "270"},
	{17984, "42140", "KY", "Kentucky", "Gamaliel", "Monroe", "270"},
	{17985, "42141", "KY", "Kentucky", "Glasgow", "Barren", "270"},
	{17986, "42142", "KY", "Kentucky", "Glasgow", "Barren", "270"},
	{17987, "42151", "KY", "Kentucky", "Hestand", "Monroe", "270"},
	{17988, "42152", "KY", "Kentucky", "Hiseville", "Barren", "270"},
	{17989, "42153", "KY", "Kentucky", "Holland", "Allen", "270"},
	{17990, "42154", "KY", "Kentucky", "Knob Lick", "Metcalfe", "270"},
	{17991, "42156", "KY", "Kentucky", "Lucas", "Barren", "270"},
	{17992, "42157", "KY", "Kentucky", "Mount Hermon", "Monroe", "270"},
	{17993, "42159", "KY", "Kentucky", "Oakland", "Warren", "270"},
	{17994, "42160", "KY", "Kentucky", "Park City", "Barren", "270"},
	{17995, "42163", "KY", "Kentucky", "Rocky Hill", "Edmonson", "270"},
	{17996, "42164", "KY", "Kentucky", "Scottsville", "Allen", "270"},
	{17997, "42166", "KY", "Kentucky", "Summer Shade", "Metcalfe", "270"},
	{17998, "42167", "KY", "Kentucky", "Tompkinsville", "Monroe", "270"},
	{17999, "42170", "KY", "Kentucky", "Woodburn", "Warren", "270"},
	{18000, "42171", "KY", "Kentucky", "Smiths Grove", "Warren", "270"},
	{18001, "42201", "KY", "Kentucky", "Aberdeen", "Butler", "270"},
	{18002, "42202", "KY", "Kentucky", "Adairville", "Logan", "270"},
	{18003, "42204", "KY", "Kentucky", "Allensville", "Todd", "270"},
	{18004, "42206", "KY", "Kentucky", "Auburn", "Logan", "270"},
	{18005, "42207", "KY", "Kentucky", "Bee Spring", "Edmonson", "270"},
	{18006, "42210", "KY", "Kentucky", "Brownsville", "Edmonson", "270"},
	{18007, "42211", "KY", "Kentucky", "Cadiz", "Trigg", "270"},
	{18008, "42214", "KY", "Kentucky", "Center", "Metcalfe", "270"},
	{18009, "42215", "KY", "Kentucky", "Cerulean", "Trigg", "270"},
	{18010, "42216", "KY", "Kentucky", "Clifty", "Todd", "270"},
	{18011, "42217", "KY", "Kentucky", "Crofton", "Christian", "270"},
	{18012, "42219", "KY", "Kentucky", "Dunbar", "Butler", "270"},
	{18013, "42220", "KY", "Kentucky", "Elkton", "Todd", "270"},
	{18014, "42221", "KY", "Kentucky", "Fairview", "Christian", "270"},
	{18015, "42223", "KY", "Kentucky", "Fort Campbell", "Christian", "270"},
	{18016, "42232", "KY", "Kentucky", "Gracey", "Christian", "270"},
	{18017, "42234", "KY", "Kentucky", "Guthrie", "Todd", "270"},
	{18018, "42236", "KY", "Kentucky", "Herndon", "Christian", "270"},
	{18019, "42240", "KY", "Kentucky", "Hopkinsville", "Christian", "270"},
	{18020, "42241", "KY", "Kentucky", "Hopkinsville", "Christian", "270"},
	{18021, "42252", "KY", "Kentucky", "Jetson", "Butler", "270"},
	{18022, "42254", "KY", "Kentucky", "La Fayette", "Christian", "270"},
	{18023, "42256", "KY", "Kentucky", "Lewisburg", "Logan", "270"},
	{18024, "42259", "KY", "Kentucky", "Mammoth Cave", "Edmonson", "270"},
	{18025, "42261", "KY", "Kentucky", "Morgantown", "Butler", "270"},
	{18026, "42262", "KY", "Kentucky", "Oak Grove", "Christian", "270"},
	{18027, "42265", "KY", "Kentucky", "Olmstead", "Logan", "270"},
	{18028, "42266", "KY", "Kentucky", "Pembroke", "Christian", "270"},
	{18029, "42273", "KY", "Kentucky", "Rochester", "Butler", "270"},
	{18030, "42274", "KY", "Kentucky", "Rockfield", "Warren", "270"},
	{18031, "42275", "KY", "Kentucky", "Roundhill", "Edmonson", "270"},
	{18032, "42276", "KY", "Kentucky", "Russellville", "Logan", "270"},
	{18033, "42280", "KY", "Kentucky", "Sharon Grove", "Todd", "270"},
	{18034, "42283", "KY", "Kentucky", "South Union", "Logan", "270"},
	{18035, "42285", "KY", "Kentucky", "Sweeden", "Edmonson", "270"},
	{18036, "42286", "KY", "Kentucky", "Trenton", "Todd", "270"},
	{18037, "42287", "KY", "Kentucky", "Welchs Creek", "Butler", "270"},
	{18038, "42288", "KY", "Kentucky", "Woodbury", "Butler", "270"},
	{18039, "42301", "KY", "Kentucky", "Owensboro", "Daviess", "270"},
	{18040, "42302", "KY", "Kentucky", "Owensboro", "Daviess", "270"},
	{18041, "42303", "KY", "Kentucky", "Owensboro", "Daviess", "270"},
	{18042, "42304", "KY", "Kentucky", "Owensboro", "Daviess", "270"},
	{18043, "42320", "KY", "Kentucky", "Beaver Dam", "Ohio", "270"},
	{18044, "42321", "KY", "Kentucky", "Beech Creek", "Muhlenberg", "270"},
	{18045, "42322", "KY", "Kentucky", "Beech Grove", "Mclean", "270"},
	{18046, "42323", "KY", "Kentucky", "Beechmont", "Muhlenberg", "270"},
	{18047, "42324", "KY", "Kentucky", "Belton", "Muhlenberg", "270"},
	{18048, "42325", "KY", "Kentucky", "Bremen", "Muhlenberg", "270"},
	{18049, "42326", "KY", "Kentucky", "Browder", "Muhlenberg", "270"},
	{18050, "42327", "KY", "Kentucky", "Calhoun", "Mclean", "270"},
	{18051, "42328", "KY", "Kentucky", "Centertown", "Ohio", "270"},
	{18052, "42330", "KY", "Kentucky", "Central City", "Muhlenberg", "270"},
	{18053, "42332", "KY", "Kentucky", "Cleaton", "Muhlenberg", "270"},
	{18054, "42333", "KY", "Kentucky", "Cromwell", "Ohio", "270"},
	{18055, "42334", "KY", "Kentucky", "Curdsville", "Daviess", "270"},
	{18056, "42337", "KY", "Kentucky", "Drakesboro", "Muhlenberg", "270"},
	{18057, "42338", "KY", "Kentucky", "Dundee", "Ohio", "270"},
	{18058, "42339", "KY", "Kentucky", "Dunmor", "Muhlenberg", "270"},
	{18059, "42343", "KY", "Kentucky", "Fordsville", "Ohio", "270"},
	{18060, "42344", "KY", "Kentucky", "Graham", "Muhlenberg", "270"},
	{18061, "42345", "KY", "Kentucky", "Greenville", "Muhlenberg", "270"},
	{18062, "42347", "KY", "Kentucky", "Hartford", "Ohio", "270"},
	{18063, "42348", "KY", "Kentucky", "Hawesville", "Hancock", "270"},
	{18064, "42349", "KY", "Kentucky", "Horse Branch", "Ohio", "270"},
	{18065, "42350", "KY", "Kentucky", "Island", "Mclean", "270"},
	{18066, "42351", "KY", "Kentucky", "Lewisport", "Hancock", "270"},
	{18067, "42352", "KY", "Kentucky", "Livermore", "Mclean", "270"},
	{18068, "42354", "KY", "Kentucky", "Mc Henry", "Ohio", "270"},
	{18069, "42355", "KY", "Kentucky", "Maceo", "Daviess", "270"},
	{18070, "42356", "KY", "Kentucky", "Maple Mount", "Daviess", "270"},
	{18071, "42361", "KY", "Kentucky", "Olaton", "Ohio", "270"},
	{18072, "42364", "KY", "Kentucky", "Pellville", "Hancock", "270"},
	{18073, "42366", "KY", "Kentucky", "Philpot", "Daviess", "270"},
	{18074, "42367", "KY", "Kentucky", "Powderly", "Muhlenberg", "270"},
	{18075, "42368", "KY", "Kentucky", "Reynolds Station", "Ohio", "270"},
	{18076, "42369", "KY", "Kentucky", "Rockport", "Ohio", "270"},
	{18077, "42370", "KY", "Kentucky", "Rosine", "Ohio", "270"},
	{18078, "42371", "KY", "Kentucky", "Rumsey", "Mclean", "270"},
	{18079, "42372", "KY", "Kentucky", "Sacramento", "Mclean", "270"},
	{18080, "42374", "KY", "Kentucky", "South Carrollton", "Muhlenberg", "270"},
	{18081, "42375", "KY", "Kentucky", "Stanley", "Daviess", "270"},
	{18082, "42376", "KY", "Kentucky", "Utica", "Daviess", "270"},
	{18083, "42377", "KY", "Kentucky", "West Louisville", "Daviess", "270"},
	{18084, "42378", "KY", "Kentucky", "Whitesville", "Daviess", "270"},
	{18085, "42402", "KY", "Kentucky", "Baskett", "Henderson", "270"},
	{18086, "42404", "KY", "Kentucky", "Clay", "Webster", "270"},
	{18087, "42406", "KY", "Kentucky", "Corydon", "Henderson", "270"},
	{18088, "42408", "KY", "Kentucky", "Dawson Springs", "Hopkins", "270"},
	{18089, "42409", "KY", "Kentucky", "Dixon", "Webster", "270"},
	{18090, "42410", "KY", "Kentucky", "Earlington", "Hopkins", "270"},
	{18091, "42411", "KY", "Kentucky", "Fredonia", "Caldwell", "270"},
	{18092, "42413", "KY", "Kentucky", "Hanson", "Hopkins", "270"},
	{18093, "42419", "KY", "Kentucky", "Henderson", "Henderson", "270"},
	{18094, "42420", "KY", "Kentucky", "Henderson", "Henderson", "270"},
	{18095, "42431", "KY", "Kentucky", "Madisonville", "Hopkins", "270"},
	{18096, "42436", "KY", "Kentucky", "Manitou", "Hopkins", "270"},
	{18097, "42437", "KY", "Kentucky", "Morganfield", "Union", "270"},
	{18098, "42440", "KY", "Kentucky", "Mortons Gap", "Hopkins", "270"},
	{18099, "42441", "KY", "Kentucky", "Nebo", "Hopkins", "270"},
	{18100, "42442", "KY", "Kentucky", "Nortonville", "Hopkins", "270"},
	{18101, "42444", "KY", "Kentucky", "Poole", "Webster", "270"},
	{18102, "42445", "KY", "Kentucky", "Princeton", "Caldwell", "270"},
	{18103, "42450", "KY", "Kentucky", "Providence", "Webster", "270"},
	{18104, "42451", "KY", "Kentucky", "Reed", "Henderson", "270"},
	{18105, "42452", "KY", "Kentucky", "Robards", "Henderson", "270"},
	{18106, "42453", "KY", "Kentucky", "Saint Charles", "Hopkins", "270"},
	{18107, "42455", "KY", "Kentucky", "Sebree", "Webster", "270"},
	{18108, "42456", "KY", "Kentucky", "Slaughters", "Webster", "270"},
	{18109, "42457", "KY", "Kentucky", "Smith Mills", "Henderson", "270"},
	{18110, "42458", "KY", "Kentucky", "Spottsville", "Henderson", "270"},
	{18111, "42459", "KY", "Kentucky", "Sturgis", "Union", "270"},
	{18112, "42460", "KY", "Kentucky", "Sullivan", "Union", "270"},
	{18113, "42461", "KY", "Kentucky", "Uniontown", "Union", "270"},
	{18114, "42462", "KY", "Kentucky", "Waverly", "Union", "270"},
	{18115, "42463", "KY", "Kentucky", "Wheatcroft", "Webster", "270"},
	{18116, "42464", "KY", "Kentucky", "White Plains", "Hopkins", "270"},
	{18117, "42501", "KY", "Kentucky", "Somerset", "Pulaski", "606"},
	{18118, "42502", "KY", "Kentucky", "Somerset", "Pulaski", "606"},
	{18119, "42503", "KY", "Kentucky", "Somerset", "Pulaski", "606"},
	{18120, "42516", "KY", "Kentucky", "Bethelridge", "Casey", "606"},
	{18121, "42518", "KY", "Kentucky", "Bronston", "Pulaski", "606"},
	{18122, "42519", "KY", "Kentucky", "Burnside", "Pulaski", "606"},
	{18123, "42528", "KY", "Kentucky", "Dunnville", "Casey", "606"},
	{18124, "42533", "KY", "Kentucky", "Ferguson", "Pulaski", "606"},
	{18125, "42539", "KY", "Kentucky", "Liberty", "Casey", "606"},
	{18126, "42541", "KY", "Kentucky", "Middleburg", "Casey", "606"},
	{18127, "42544", "KY", "Kentucky", "Nancy", "Pulaski", "606"},
	{18128, "42553", "KY", "Kentucky", "Science Hill", "Pulaski", "606"},
	{18129, "42558", "KY", "Kentucky", "Tateville", "Pulaski", "606"},
	{18130, "42564", "KY", "Kentucky", "West Somerset", "Pulaski", "606"},
	{18131, "42565", "KY", "Kentucky", "Windsor", "Casey", "606"},
	{18132, "42566", "KY", "Kentucky", "Yosemite", "Casey", "606"},
	{18133, "42567", "KY", "Kentucky", "Eubank", "Pulaski", "606"},
	{18134, "42602", "KY", "Kentucky", "Albany", "Clinton", "606"},
	{18135, "42603", "KY", "Kentucky", "Alpha", "Clinton", "606"},
	{18136, "42629", "KY", "Kentucky", "Jamestown", "Russell", "270"},
	{18137, "42631", "KY", "Kentucky", "Marshes Siding", "Mccreary", "606"},
	{18138, "42633", "KY", "Kentucky", "Monticello", "Wayne", "606"},
	{18139, "42634", "KY", "Kentucky", "Parkers Lake", "Mccreary", "606"},
	{18140, "42635", "KY", "Kentucky", "Pine Knot", "Mccreary", "606"},
	{18141, "42638", "KY", "Kentucky", "Revelo", "Mccreary", "606"},
	{18142, "42642", "KY", "Kentucky", "Russell Springs", "Russell", "270"},
	{18143, "42647", "KY", "Kentucky", "Stearns", "Mccreary", "606"},
	{18144, "42649", "KY", "Kentucky", "Strunk", "Mccreary", "606"},
	{18145, "42653", "KY", "Kentucky", "Whitley City", "Mccreary", "606"},
	{18146, "42701", "KY", "Kentucky", "Elizabethtown", "Hardin", "270"},
	{18147, "42702", "KY", "Kentucky", "Elizabethtown", "Hardin", "270"},
	{18148, "42712", "KY", "Kentucky", "Big Clifty", "Grayson", "270"},
	{18149, "42713", "KY", "Kentucky", "Bonnieville", "Hart", "270"},
	{18150, "42715", "KY", "Kentucky", "Breeding", "Adair", "270"},
	{18151, "42716", "KY", "Kentucky", "Buffalo", "Larue", "270"},
	{18152, "42717", "KY", "Kentucky", "Burkesville", "Cumberland", "270"},
	{18153, "42718", "KY", "Kentucky", "Campbellsville", "Taylor", "270"},
	{18154, "42719", "KY", "Kentucky", "Campbellsville", "Taylor", "270"},
	{18155, "42720", "KY", "Kentucky", "Cane Valley", "Adair", "270"},
	{18156, "42721", "KY", "Kentucky", "Caneyville", "Grayson", "270"},
	{18157, "42722", "KY", "Kentucky", "Canmer", "Hart", "270"},
	{18158, "42724", "KY", "Kentucky", "Cecilia", "Hardin", "270"},
	{18159, "42726", "KY", "Kentucky", "Clarkson", "Grayson", "270"},
	{18160, "42728", "KY", "Kentucky", "Columbia", "Adair", "270"},
	{18161, "42729", "KY", "Kentucky", "Cub Run", "Hart", "270"},
	{18162, "42731", "KY", "Kentucky", "Dubre", "Cumberland", "270"},
	{18163, "42732", "KY", "Kentucky", "Eastview", "Hardin", "270"},
	{18164, "42733", "KY", "Kentucky", "Elk Horn", "Taylor", "270"},
	{18165, "42740", "KY", "Kentucky", "Glendale", "Hardin", "270"},
	{18166, "42741", "KY", "Kentucky", "Glens Fork", "Adair", "270"},
	{18167, "42742", "KY", "Kentucky", "Gradyville", "Adair", "270"},
	{18168, "42743", "KY", "Kentucky", "Greensburg", "Green", "270"},
	{18169, "42746", "KY", "Kentucky", "Hardyville", "Hart", "270"},
	{18170, "42748", "KY", "Kentucky", "Hodgenville", "Larue", "270"},
	{18171, "42749", "KY", "Kentucky", "Horse Cave", "Hart", "270"},
	{18172, "42753", "KY", "Kentucky", "Knifley", "Adair", "270"},
	{18173, "42754", "KY", "Kentucky", "Leitchfield", "Grayson", "270"},
	{18174, "42755", "KY", "Kentucky", "Leitchfield", "Grayson", "270"},
	{18175, "42757", "KY", "Kentucky", "Magnolia", "Larue", "270"},
	{18176, "42758", "KY", "Kentucky", "Mannsville", "Taylor", "270"},
	{18177, "42759", "KY", "Kentucky", "Marrowbone", "Cumberland", "270"},
	{18178, "42762", "KY", "Kentucky", "Millwood", "Grayson", "270"},
	{18179, "42764", "KY", "Kentucky", "Mount Sherman", "Larue", "270"},
	{18180, "42765", "KY", "Kentucky", "Munfordville", "Hart", "270"},
	{18181, "42776", "KY", "Kentucky", "Sonora", "Hardin", "270"},
	{18182, "42782", "KY", "Kentucky", "Summersville", "Green", "270"},
	{18183, "42784", "KY", "Kentucky", "Upton", "Hardin", "270"},
	{18184, "42788", "KY", "Kentucky", "White Mills", "Hardin", "270"},
	{18185, "43001", "OH", "Ohio", "Alexandria", "Licking", "740"},
	{18186, "43002", "OH", "Ohio", "Amlin", "Franklin", "614"},
	{18187, "43003", "OH", "Ohio", "Ashley", "Delaware", "740"},
	{18188, "43004", "OH", "Ohio", "Blacklick", "Franklin", "614"},
	{18189, "43005", "OH", "Ohio", "Bladensburg", "Knox", "740"},
	{18190, "43006", "OH", "Ohio", "Brinkhaven", "Knox", "740"},
	{18191, "43007", "OH", "Ohio", "Broadway", "Union", "937"},
	{18192, "43008", "OH", "Ohio", "Buckeye Lake", "Licking", "740"},
	{18193, "43009", "OH", "Ohio", "Cable", "Champaign", "937"},
	{18194, "43010", "OH", "Ohio", "Catawba", "Clark", "937"},
	{18195, "43011", "OH", "Ohio", "Centerburg", "Knox", "740"},
	{18196, "43013", "OH", "Ohio", "Croton", "Licking", "740"},
	{18197, "43014", "OH", "Ohio", "Danville", "Knox", "740"},
	{18198, "43015", "OH", "Ohio", "Delaware", "Delaware", "740"},
	{18199, "43016", "OH", "Ohio", "Dublin", "Franklin", "614"},
	{18200, "43017", "OH", "Ohio", "Dublin", "Franklin", "614"},
	{18201, "43018", "OH", "Ohio", "Etna", "Licking", "740"},
	{18202, "43019", "OH", "Ohio", "Fredericktown", "Knox", "740"},
	{18203, "43021", "OH", "Ohio", "Galena", "Delaware", "740"},
	{18204, "43022", "OH", "Ohio", "Gambier", "Knox", "740"},
	{18205, "43023", "OH", "Ohio", "Granville", "Licking", "740"},
	{18206, "43025", "OH", "Ohio", "Hebron", "Licking", "740"},
	{18207, "43026", "OH", "Ohio", "Hilliard", "Franklin", "614"},
	{18208, "43027", "OH", "Ohio", "Homer", "Licking", "740"},
	{18209, "43028", "OH", "Ohio", "Howard", "Knox", "740"},
	{18210, "43029", "OH", "Ohio", "Irwin", "Union", "937"},
	{18211, "43030", "OH", "Ohio", "Jacksontown", "Licking", "740"},
	{18212, "43031", "OH", "Ohio", "Johnstown", "Licking", "740"},
	{18213, "43032", "OH", "Ohio", "Kilbourne", "Delaware", "740"},
	{18214, "43033", "OH", "Ohio", "Kirkersville", "Licking", "740"},
	{18215, "43035", "OH", "Ohio", "Lewis Center", "Delaware", "740"},
	{18216, "43036", "OH", "Ohio", "Magnetic Springs", "Union", "937"},
	{18217, "43037", "OH", "Ohio", "Martinsburg", "Knox", "740"},
	{18218, "43040", "OH", "Ohio", "Marysville", "Union", "937"},
	{18219, "43041", "OH", "Ohio", "Marysville", "Union", "937"},
	{18220, "43044", "OH", "Ohio", "Mechanicsburg", "Champaign", "937"},
	{18221, "43045", "OH", "Ohio", "Milford Center", "Union", "937"},
	{18222, "43046", "OH", "Ohio", "Millersport", "Fairfield", "740"},
	{18223, "43047", "OH", "Ohio", "Mingo", "Champaign", "937"},
	{18224, "43048", "OH", "Ohio", "Mount Liberty", "Knox", "740"},
	{18225, "43050", "OH", "Ohio", "Mount Vernon", "Knox", "740"},
	{18226, "43054", "OH", "Ohio", "New Albany", "Franklin", "614"},
	{18227, "43055", "OH", "Ohio", "Newark", "Licking", "740"},
	{18228, "43056", "OH", "Ohio", "Heath", "Licking", "740"},
	{18229, "43058", "OH", "Ohio", "Newark", "Licking", "740"},
	{18230, "43060", "OH", "Ohio", "North Lewisburg", "Champaign", "937"},
	{18231, "43061", "OH", "Ohio", "Ostrander", "Delaware", "740"},
	{18232, "43062", "OH", "Ohio", "Pataskala", "Licking", "740"},
	{18233, "43064", "OH", "Ohio", "Plain City", "Madison", "614"},
	{18234, "43065", "OH", "Ohio", "Powell", "Delaware", "614"},
	{18235, "43066", "OH", "Ohio", "Radnor", "Delaware", "740"},
	{18236, "43067", "OH", "Ohio", "Raymond", "Union", "937"},
	{18237, "43068", "OH", "Ohio", "Reynoldsburg", "Franklin", "614"},
	{18238, "43069", "OH", "Ohio", "Reynoldsburg", "Franklin", "614"},
	{18239, "43070", "OH", "Ohio", "Rosewood", "Champaign", "937"},
	{18240, "43071", "OH", "Ohio", "Saint Louisville", "Licking", "740"},
	{18241, "43072", "OH", "Ohio", "Saint Paris", "Champaign", "937"},
	{18242, "43073", "OH", "Ohio", "Summit Station", "Licking", "740"},
	{18243, "43074", "OH", "Ohio", "Sunbury", "Delaware", "740"},
	{18244, "43076", "OH", "Ohio", "Thornville", "Perry", "740"},
	{18245, "43077", "OH", "Ohio", "Unionville Center", "Union", "740"},
	{18246, "43078", "OH", "Ohio", "Urbana", "Champaign", "937"},
	{18247, "43080", "OH", "Ohio", "Utica", "Licking", "740"},
	{18248, "43081", "OH", "Ohio", "Westerville", "Franklin", "614"},
	{18249, "43082", "OH", "Ohio", "Westerville", "Delaware", "614"},
	{18250, "43083", "OH", "Ohio", "Westville", "Champaign", "937"},
	{18251, "43084", "OH", "Ohio", "Woodstock", "Champaign", "937"},
	{18252, "43085", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18253, "43086", "OH", "Ohio", "Westerville", "Franklin", "614"},
	{18254, "43093", "OH", "Ohio", "Newark", "Licking", "740"},
	{18255, "43101", "OH", "Ohio", "Adelphi", "Ross", "740"},
	{18256, "43102", "OH", "Ohio", "Amanda", "Fairfield", "740"},
	{18257, "43103", "OH", "Ohio", "Ashville", "Pickaway", "740"},
	{18258, "43105", "OH", "Ohio", "Baltimore", "Fairfield", "740"},
	{18259, "43106", "OH", "Ohio", "Bloomingburg", "Fayette", "740"},
	{18260, "43107", "OH", "Ohio", "Bremen", "Fairfield", "740"},
	{18261, "43109", "OH", "Ohio", "Brice", "Franklin", "614"},
	{18262, "43110", "OH", "Ohio", "Canal Winchester", "Franklin", "614"},
	{18263, "43111", "OH", "Ohio", "Carbon Hill", "Hocking", "740"},
	{18264, "43112", "OH", "Ohio", "Carroll", "Fairfield", "614"},
	{18265, "43113", "OH", "Ohio", "Circleville", "Pickaway", "740"},
	{18266, "43115", "OH", "Ohio", "Clarksburg", "Ross", "740"},
	{18267, "43116", "OH", "Ohio", "Commercial Point", "Pickaway", "614"},
	{18268, "43117", "OH", "Ohio", "Derby", "Pickaway", "614"},
	{18269, "43119", "OH", "Ohio", "Galloway", "Franklin", "614"},
	{18270, "43123", "OH", "Ohio", "Grove City", "Franklin", "614"},
	{18271, "43125", "OH", "Ohio", "Groveport", "Franklin", "614"},
	{18272, "43126", "OH", "Ohio", "Harrisburg", "Franklin", "614"},
	{18273, "43127", "OH", "Ohio", "Haydenville", "Hocking", "740"},
	{18274, "43128", "OH", "Ohio", "Jeffersonville", "Fayette", "740"},
	{18275, "43130", "OH", "Ohio", "Lancaster", "Fairfield", "740"},
	{18276, "43135", "OH", "Ohio", "Laurelville", "Hocking", "740"},
	{18277, "43136", "OH", "Ohio", "Lithopolis", "Fairfield", "740"},
	{18278, "43137", "OH", "Ohio", "Lockbourne", "Franklin", "614"},
	{18279, "43138", "OH", "Ohio", "Logan", "Hocking", "740"},
	{18280, "43140", "OH", "Ohio", "London", "Madison", "740"},
	{18281, "43142", "OH", "Ohio", "Milledgeville", "Fayette", "740"},
	{18282, "43143", "OH", "Ohio", "Mount Sterling", "Madison", "740"},
	{18283, "43144", "OH", "Ohio", "Murray City", "Hocking", "740"},
	{18284, "43145", "OH", "Ohio", "New Holland", "Pickaway", "740"},
	{18285, "43146", "OH", "Ohio", "Orient", "Pickaway", "614"},
	{18286, "43147", "OH", "Ohio", "Pickerington", "Fairfield", "614"},
	{18287, "43148", "OH", "Ohio", "Pleasantville", "Fairfield", "740"},
	{18288, "43149", "OH", "Ohio", "Rockbridge", "Hocking", "740"},
	{18289, "43150", "OH", "Ohio", "Rushville", "Fairfield", "740"},
	{18290, "43151", "OH", "Ohio", "Sedalia", "Madison", "740"},
	{18291, "43152", "OH", "Ohio", "South Bloomingville", "Hocking", "740"},
	{18292, "43153", "OH", "Ohio", "South Solon", "Madison", "937"},
	{18293, "43154", "OH", "Ohio", "Stoutsville", "Fairfield", "740"},
	{18294, "43155", "OH", "Ohio", "Sugar Grove", "Fairfield", "740"},
	{18295, "43156", "OH", "Ohio", "Tarlton", "Pickaway", "740"},
	{18296, "43157", "OH", "Ohio", "Thurston", "Fairfield", "740"},
	{18297, "43158", "OH", "Ohio", "Union Furnace", "Hocking", "740"},
	{18298, "43160", "OH", "Ohio", "Washington Court House", "Fayette", "740"},
	{18299, "43162", "OH", "Ohio", "West Jefferson", "Madison", "740"},
	{18300, "43163", "OH", "Ohio", "West Rushville", "Fairfield", "740"},
	{18301, "43164", "OH", "Ohio", "Williamsport", "Pickaway", "740"},
	{18302, "43194", "OH", "Ohio", "Lockbourne", "Franklin", "614"},
	{18303, "43195", "OH", "Ohio", "Groveport", "Franklin", "614"},
	{18304, "43199", "OH", "Ohio", "Groveport", "Franklin", "614"},
	{18305, "43201", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18306, "43202", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18307, "43203", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18308, "43204", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18309, "43205", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18310, "43206", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18311, "43207", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18312, "43209", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18313, "43210", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18314, "43211", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18315, "43212", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18316, "43213", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18317, "43214", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18318, "43215", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18319, "43216", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18320, "43217", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18321, "43218", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18322, "43219", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18323, "43220", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18324, "43221", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18325, "43222", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18326, "43223", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18327, "43224", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18328, "43226", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18329, "43227", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18330, "43228", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18331, "43229", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18332, "43230", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18333, "43231", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18334, "43232", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18335, "43234", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18336, "43235", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18337, "43236", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18338, "43240", "OH", "Ohio", "Columbus", "Delaware", "614"},
	{18339, "43251", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18340, "43260", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18341, "43266", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18342, "43268", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18343, "43270", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18344, "43271", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18345, "43272", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18346, "43279", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18347, "43287", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18348, "43291", "OH", "Ohio", "Columbus", "Franklin", "614"},
	{18349, "43301", "OH", "Ohio", "Marion", "Marion", "740"},
	{18350, "43302", "OH", "Ohio", "Marion", "Marion", "740"},
	{18351, "43306", "OH", "Ohio", "Marion", "Marion", "740"},
	{18352, "43307", "OH", "Ohio", "Marion", "Marion", "740"},
	{18353, "43310", "OH", "Ohio", "Belle Center", "Logan", "937"},
	{18354, "43311", "OH", "Ohio", "Bellefontaine", "Logan", "937"},
	{18355, "43314", "OH", "Ohio", "Caledonia", "Marion", "419"},
	{18356, "43315", "OH", "Ohio", "Cardington", "Morrow", "419"},
	{18357, "43316", "OH", "Ohio", "Carey", "Wyandot", "419"},
	{18358, "43317", "OH", "Ohio", "Chesterville", "Morrow", "419"},
	{18359, "43318", "OH", "Ohio", "De Graff", "Logan", "937"},
	{18360, "43319", "OH", "Ohio", "East Liberty", "Logan", "937"},
	{18361, "43320", "OH", "Ohio", "Edison", "Morrow", "419"},
	{18362, "43321", "OH", "Ohio", "Fulton", "Morrow", "419"},
	{18363, "43322", "OH", "Ohio", "Green Camp", "Marion", "740"},
	{18364, "43323", "OH", "Ohio", "Harpster", "Wyandot", "740"},
	{18365, "43324", "OH", "Ohio", "Huntsville", "Logan", "937"},
	{18366, "43325", "OH", "Ohio", "Iberia", "Morrow", "419"},
	{18367, "43326", "OH", "Ohio", "Kenton", "Hardin", "419"},
	{18368, "43330", "OH", "Ohio", "Kirby", "Wyandot", "419"},
	{18369, "43331", "OH", "Ohio", "Lakeview", "Logan", "937"},
	{18370, "43332", "OH", "Ohio", "La Rue", "Marion", "740"},
	{18371, "43333", "OH", "Ohio", "Lewistown", "Logan", "937"},
	{18372, "43334", "OH", "Ohio", "Marengo", "Morrow", "419"},
	{18373, "43335", "OH", "Ohio", "Martel", "Marion", "419"},
	{18374, "43336", "OH", "Ohio", "Middleburg", "Logan", "937"},
	{18375, "43337", "OH", "Ohio", "Morral", "Marion", "740"},
	{18376, "43338", "OH", "Ohio", "Mount Gilead", "Morrow", "419"},
	{18377, "43340", "OH", "Ohio", "Mount Victory", "Hardin", "937"},
	{18378, "43341", "OH", "Ohio", "New Bloomington", "Marion", "740"},
	{18379, "43342", "OH", "Ohio", "Prospect", "Marion", "740"},
	{18380, "43343", "OH", "Ohio", "Quincy", "Logan", "937"},
	{18381, "43344", "OH", "Ohio", "Richwood", "Union", "740"},
	{18382, "43345", "OH", "Ohio", "Ridgeway", "Hardin", "937"},
	{18383, "43346", "OH", "Ohio", "Roundhead", "Hardin", "937"},
	{18384, "43347", "OH", "Ohio", "Rushsylvania", "Logan", "937"},
	{18385, "43348", "OH", "Ohio", "Russells Point", "Logan", "937"},
	{18386, "43349", "OH", "Ohio", "Shauck", "Morrow", "419"},
	{18387, "43350", "OH", "Ohio", "Sparta", "Morrow", "419"},
	{18388, "43351", "OH", "Ohio", "Upper Sandusky", "Wyandot", "419"},
	{18389, "43356", "OH", "Ohio", "Waldo", "Marion", "740"},
	{18390, "43357", "OH", "Ohio", "West Liberty", "Logan", "937"},
	{18391, "43358", "OH", "Ohio", "West Mansfield", "Logan", "937"},
	{18392, "43359", "OH", "Ohio", "Wharton", "Wyandot", "419"},
	{18393, "43360", "OH", "Ohio", "Zanesfield", "Logan", "937"},
	{18394, "43402", "OH", "Ohio", "Bowling Green", "Wood", "419"},
	{18395, "43403", "OH", "Ohio", "Bowling Green", "Wood", "419"},
	{18396, "43406", "OH", "Ohio", "Bradner", "Wood", "419"},
	{18397, "43407", "OH", "Ohio", "Burgoon", "Sandusky", "419"},
	{18398, "43408", "OH", "Ohio", "Clay Center", "Ottawa", "419"},
	{18399, "43410", "OH", "Ohio", "Clyde", "Sandusky", "419"},
	{18400, "43412", "OH", "Ohio", "Curtice", "Ottawa", "419"},
	{18401, "43413", "OH", "Ohio", "Cygnet", "Wood", "419"},
	{18402, "43414", "OH", "Ohio", "Dunbridge", "Wood", "419"},
	{18403, "43416", "OH", "Ohio", "Elmore", "Ottawa", "419"},
	{18404, "43420", "OH", "Ohio", "Fremont", "Sandusky", "419"},
	{18405, "43430", "OH", "Ohio", "Genoa", "Ottawa", "419"},
	{18406, "43431", "OH", "Ohio", "Gibsonburg", "Sandusky", "419"},
	{18407, "43432", "OH", "Ohio", "Graytown", "Ottawa", "419"},
	{18408, "43433", "OH", "Ohio", "Gypsum", "Ottawa", "419"},
	{18409, "43434", "OH", "Ohio", "Harbor View", "Lucas", "419"},
	{18410, "43435", "OH", "Ohio", "Helena", "Sandusky", "419"},
	{18411, "43436", "OH", "Ohio", "Isle Saint George", "Ottawa", "419"},
	{18412, "43437", "OH", "Ohio", "Jerry City", "Wood", "419"},
	{18413, "43438", "OH", "Ohio", "Kelleys Island", "Erie", "419"},
	{18414, "43439", "OH", "Ohio", "Lacarne", "Ottawa", "419"},
	{18415, "43440", "OH", "Ohio", "Lakeside Marblehead", "Ottawa", "419"},
	{18416, "43441", "OH", "Ohio", "Lemoyne", "Wood", "419"},
	{18417, "43442", "OH", "Ohio", "Lindsey", "Sandusky", "419"},
	{18418, "43443", "OH", "Ohio", "Luckey", "Wood", "419"},
	{18419, "43445", "OH", "Ohio", "Martin", "Ottawa", "419"},
	{18420, "43446", "OH", "Ohio", "Middle Bass", "Ottawa", "419"},
	{18421, "43447", "OH", "Ohio", "Millbury", "Wood", "419"},
	{18422, "43449", "OH", "Ohio", "Oak Harbor", "Ottawa", "419"},
	{18423, "43450", "OH", "Ohio", "Pemberville", "Wood", "419"},
	{18424, "43451", "OH", "Ohio", "Portage", "Wood", "419"},
	{18425, "43452", "OH", "Ohio", "Port Clinton", "Ottawa", "419"},
	{18426, "43456", "OH", "Ohio", "Put in Bay", "Ottawa", "419"},
	{18427, "43457", "OH", "Ohio", "Risingsun", "Wood", "419"},
	{18428, "43458", "OH", "Ohio", "Rocky Ridge", "Ottawa", "419"},
	{18429, "43460", "OH", "Ohio", "Rossford", "Wood", "419"},
	{18430, "43462", "OH", "Ohio", "Rudolph", "Wood", "419"},
	{18431, "43463", "OH", "Ohio", "Stony Ridge", "Wood", "419"},
	{18432, "43464", "OH", "Ohio", "Vickery", "Sandusky", "419"},
	{18433, "43465", "OH", "Ohio", "Walbridge", "Wood", "419"},
	{18434, "43466", "OH", "Ohio", "Wayne", "Wood", "419"},
	{18435, "43467", "OH", "Ohio", "West Millgrove", "Wood", "419"},
	{18436, "43468", "OH", "Ohio", "Williston", "Ottawa", "419"},
	{18437, "43469", "OH", "Ohio", "Woodville", "Sandusky", "419"},
	{18438, "43501", "OH", "Ohio", "Alvordton", "Williams", "419"},
	{18439, "43502", "OH", "Ohio", "Archbold", "Fulton", "419"},
	{18440, "43504", "OH", "Ohio", "Berkey", "Lucas", "419"},
	{18441, "43505", "OH", "Ohio", "Blakeslee", "Williams", "419"},
	{18442, "43506", "OH", "Ohio", "Bryan", "Williams", "419"},
	{18443, "43510", "OH", "Ohio", "Colton", "Henry", "419"},
	{18444, "43511", "OH", "Ohio", "Custar", "Wood", "419"},
	{18445, "43512", "OH", "Ohio", "Defiance", "Defiance", "419"},
	{18446, "43515", "OH", "Ohio", "Delta", "Fulton", "419"},
	{18447, "43516", "OH", "Ohio", "Deshler", "Henry", "419"},
	{18448, "43517", "OH", "Ohio", "Edgerton", "Williams", "419"},
	{18449, "43518", "OH", "Ohio", "Edon", "Williams", "419"},
	{18450, "43519", "OH", "Ohio", "Evansport", "Defiance", "419"},
	{18451, "43520", "OH", "Ohio", "Farmer", "Defiance", "419"},
	{18452, "43521", "OH", "Ohio", "Fayette", "Fulton", "419"},
	{18453, "43522", "OH", "Ohio", "Grand Rapids", "Wood", "419"},
	{18454, "43523", "OH", "Ohio", "Grelton", "Henry", "419"},
	{18455, "43524", "OH", "Ohio", "Hamler", "Henry", "419"},
	{18456, "43525", "OH", "Ohio", "Haskins", "Wood", "419"},
	{18457, "43526", "OH", "Ohio", "Hicksville", "Defiance", "419"},
	{18458, "43527", "OH", "Ohio", "Holgate", "Henry", "419"},
	{18459, "43528", "OH", "Ohio", "Holland", "Lucas", "419"},
	{18460, "43529", "OH", "Ohio", "Hoytville", "Wood", "419"},
	{18461, "43530", "OH", "Ohio", "Jewell", "Defiance", "419"},
	{18462, "43531", "OH", "Ohio", "Kunkle", "Williams", "419"},
	{18463, "43532", "OH", "Ohio", "Liberty Center", "Henry", "419"},
	{18464, "43533", "OH", "Ohio", "Lyons", "Fulton", "419"},
	{18465, "43534", "OH", "Ohio", "Mc Clure", "Henry", "419"},
	{18466, "43535", "OH", "Ohio", "Malinta", "Henry", "419"},
	{18467, "43536", "OH", "Ohio", "Mark Center", "Defiance", "419"},
	{18468, "43537", "OH", "Ohio", "Maumee", "Lucas", "419"},
	{18469, "43540", "OH", "Ohio", "Metamora", "Fulton", "419"},
	{18470, "43541", "OH", "Ohio", "Milton Center", "Wood", "419"},
	{18471, "43542", "OH", "Ohio", "Monclova", "Lucas", "419"},
	{18472, "43543", "OH", "Ohio", "Montpelier", "Williams", "419"},
	{18473, "43545", "OH", "Ohio", "Napoleon", "Henry", "419"},
	{18474, "43547", "OH", "Ohio", "Neapolis", "Lucas", "419"},
	{18475, "43548", "OH", "Ohio", "New Bavaria", "Henry", "419"},
	{18476, "43549", "OH", "Ohio", "Ney", "Defiance", "419"},
	{18477, "43550", "OH", "Ohio", "Okolona", "Henry", "419"},
	{18478, "43551", "OH", "Ohio", "Perrysburg", "Wood", "419"},
	{18479, "43552", "OH", "Ohio", "Perrysburg", "Wood", "419"},
	{18480, "43553", "OH", "Ohio", "Pettisville", "Fulton", "419"},
	{18481, "43554", "OH", "Ohio", "Pioneer", "Williams", "419"},
	{18482, "43555", "OH", "Ohio", "Ridgeville Corners", "Henry", "419"},
	{18483, "43556", "OH", "Ohio", "Sherwood", "Defiance", "419"},
	{18484, "43557", "OH", "Ohio", "Stryker", "Williams", "419"},
	{18485, "43558", "OH", "Ohio", "Swanton", "Fulton", "419"},
	{18486, "43560", "OH", "Ohio", "Sylvania", "Lucas", "419"},
	{18487, "43565", "OH", "Ohio", "Tontogany", "Wood", "419"},
	{18488, "43566", "OH", "Ohio", "Waterville", "Lucas", "419"},
	{18489, "43567", "OH", "Ohio", "Wauseon", "Fulton", "419"},
	{18490, "43569", "OH", "Ohio", "Weston", "Wood", "419"},
	{18491, "43570", "OH", "Ohio", "West Unity", "Williams", "419"},
	{18492, "43571", "OH", "Ohio", "Whitehouse", "Lucas", "419"},
	{18493, "43601", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18494, "43603", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18495, "43604", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18496, "43605", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18497, "43606", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18498, "43607", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18499, "43608", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18500, "43609", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18501, "43610", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18502, "43611", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18503, "43612", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18504, "43613", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18505, "43614", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18506, "43615", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18507, "43616", "OH", "Ohio", "Oregon", "Lucas", "419"},
	{18508, "43617", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18509, "43618", "OH", "Ohio", "Oregon", "Lucas", "419"},
	{18510, "43619", "OH", "Ohio", "Northwood", "Wood", "419"},
	{18511, "43620", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18512, "43623", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18513, "43635", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18514, "43652", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18515, "43654", "OH", "Ohio", "Toledo", "Wood", "419"},
	{18516, "43656", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18517, "43657", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18518, "43659", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18519, "43660", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18520, "43661", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18521, "43666", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18522, "43667", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18523, "43681", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18524, "43682", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18525, "43697", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18526, "43699", "OH", "Ohio", "Toledo", "Lucas", "419"},
	{18527, "43701", "OH", "Ohio", "Zanesville", "Muskingum", "740"},
	{18528, "43702", "OH", "Ohio", "Zanesville", "Muskingum", "740"},
	{18529, "43711", "OH", "Ohio", "Ava", "Noble", "740"},
	{18530, "43713", "OH", "Ohio", "Barnesville", "Belmont", "740"},
	{18531, "43716", "OH", "Ohio", "Beallsville", "Monroe", "740"},
	{18532, "43717", "OH", "Ohio", "Belle Valley", "Noble", "740"},
	{18533, "43718", "OH", "Ohio", "Belmont", "Belmont", "740"},
	{18534, "43719", "OH", "Ohio", "Bethesda", "Belmont", "740"},
	{18535, "43720", "OH", "Ohio", "Blue Rock", "Muskingum", "740"},
	{18536, "43721", "OH", "Ohio", "Brownsville", "Licking", "740"},
	{18537, "43722", "OH", "Ohio", "Buffalo", "Guernsey", "740"},
	{18538, "43723", "OH", "Ohio", "Byesville", "Guernsey", "740"},
	{18539, "43724", "OH", "Ohio", "Caldwell", "Noble", "740"},
	{18540, "43725", "OH", "Ohio", "Cambridge", "Guernsey", "740"},
	{18541, "43727", "OH", "Ohio", "Chandlersville", "Muskingum", "740"},
	{18542, "43728", "OH", "Ohio", "Chesterhill", "Morgan", "740"},
	{18543, "43730", "OH", "Ohio", "Corning", "Perry", "740"},
	{18544, "43731", "OH", "Ohio", "Crooksville", "Perry", "740"},
	{18545, "43732", "OH", "Ohio", "Cumberland", "Guernsey", "740"},
	{18546, "43733", "OH", "Ohio", "Derwent", "Guernsey", "740"},
	{18547, "43734", "OH", "Ohio", "Duncan Falls", "Muskingum", "740"},
	{18548, "43735", "OH", "Ohio", "East Fultonham", "Muskingum", "740"},
	{18549, "43736", "OH", "Ohio", "Fairview", "Guernsey", "740"},
	{18550, "43738", "OH", "Ohio", "Fultonham", "Muskingum", "740"},
	{18551, "43739", "OH", "Ohio", "Glenford", "Perry", "740"},
	{18552, "43740", "OH", "Ohio", "Gratiot", "Licking", "740"},
	{18553, "43746", "OH", "Ohio", "Hopewell", "Muskingum", "740"},
	{18554, "43747", "OH", "Ohio", "Jerusalem", "Monroe", "740"},
	{18555, "43748", "OH", "Ohio", "Junction City", "Perry", "740"},
	{18556, "43749", "OH", "Ohio", "Kimbolton", "Guernsey", "740"},
	{18557, "43750", "OH", "Ohio", "Kipling", "Guernsey", "740"},
	{18558, "43752", "OH", "Ohio", "Laings", "Monroe", "740"},
	{18559, "43754", "OH", "Ohio", "Lewisville", "Monroe", "740"},
	{18560, "43755", "OH", "Ohio", "Lore City", "Guernsey", "740"},
	{18561, "43756", "OH", "Ohio", "Mcconnelsville", "Morgan", "740"},
	{18562, "43757", "OH", "Ohio", "Malaga", "Monroe", "740"},
	{18563, "43758", "OH", "Ohio", "Malta", "Morgan", "740"},
	{18564, "43759", "OH", "Ohio", "Morristown", "Belmont", "740"},
	{18565, "43760", "OH", "Ohio", "Mount Perry", "Perry", "740"},
	{18566, "43761", "OH", "Ohio", "Moxahala", "Perry", "740"},
	{18567, "43762", "OH", "Ohio", "New Concord", "Muskingum", "740"},
	{18568, "43764", "OH", "Ohio", "New Lexington", "Perry", "740"},
	{18569, "43766", "OH", "Ohio", "New Straitsville", "Perry", "740"},
	{18570, "43767", "OH", "Ohio", "Norwich", "Muskingum", "740"},
	{18571, "43768", "OH", "Ohio", "Old Washington", "Guernsey", "740"},
	{18572, "43771", "OH", "Ohio", "Philo", "Muskingum", "740"},
	{18573, "43772", "OH", "Ohio", "Pleasant City", "Guernsey", "740"},
	{18574, "43773", "OH", "Ohio", "Quaker City", "Guernsey", "740"},
	{18575, "43777", "OH", "Ohio", "Roseville", "Muskingum", "740"},
	{18576, "43778", "OH", "Ohio", "Salesville", "Guernsey", "740"},
	{18577, "43779", "OH", "Ohio", "Sarahsville", "Noble", "740"},
	{18578, "43780", "OH", "Ohio", "Senecaville", "Guernsey", "740"},
	{18579, "43782", "OH", "Ohio", "Shawnee", "Perry", "740"},
	{18580, "43783", "OH", "Ohio", "Somerset", "Perry", "740"},
	{18581, "43786", "OH", "Ohio", "Stafford", "Monroe", "740"},
	{18582, "43787", "OH", "Ohio", "Stockport", "Morgan", "740"},
	{18583, "43788", "OH", "Ohio", "Summerfield", "Noble", "740"},
	{18584, "43791", "OH", "Ohio", "White Cottage", "Muskingum", "740"},
	{18585, "43793", "OH", "Ohio", "Woodsfield", "Monroe", "740"},
	{18586, "43802", "OH", "Ohio", "Adamsville", "Muskingum", "740"},
	{18587, "43803", "OH", "Ohio", "Bakersville", "Coshocton", "330"},
	{18588, "43804", "OH", "Ohio", "Baltic", "Tuscarawas", "330"},
	{18589, "43805", "OH", "Ohio", "Blissfield", "Coshocton", "740"},
	{18590, "43811", "OH", "Ohio", "Conesville", "Coshocton", "740"},
	{18591, "43812", "OH", "Ohio", "Coshocton", "Coshocton", "740"},
	{18592, "43821", "OH", "Ohio", "Dresden", "Muskingum", "740"},
	{18593, "43822", "OH", "Ohio", "Frazeysburg", "Muskingum", "740"},
	{18594, "43824", "OH", "Ohio", "Fresno", "Coshocton", "740"},
	{18595, "43828", "OH", "Ohio", "Keene", "Coshocton", "740"},
	{18596, "43830", "OH", "Ohio", "Nashport", "Muskingum", "740"},
	{18597, "43832", "OH", "Ohio", "Newcomerstown", "Tuscarawas", "740"},
	{18598, "43836", "OH", "Ohio", "Plainfield", "Coshocton", "740"},
	{18599, "43837", "OH", "Ohio", "Port Washington", "Tuscarawas", "740"},
	{18600, "43840", "OH", "Ohio", "Stone Creek", "Tuscarawas", "330"},
	{18601, "43842", "OH", "Ohio", "Trinway", "Muskingum", "740"},
	{18602, "43843", "OH", "Ohio", "Walhonding", "Coshocton", "740"},
	{18603, "43844", "OH", "Ohio", "Warsaw", "Coshocton", "740"},
	{18604, "43845", "OH", "Ohio", "West Lafayette", "Coshocton", "740"},
	{18605, "43901", "OH", "Ohio", "Adena", "Jefferson", "740"},
	{18606, "43902", "OH", "Ohio", "Alledonia", "Belmont", "740"},
	{18607, "43903", "OH", "Ohio", "Amsterdam", "Jefferson", "740"},
	{18608, "43905", "OH", "Ohio", "Barton", "Belmont", "740"},
	{18609, "43906", "OH", "Ohio", "Bellaire", "Belmont", "740"},
	{18610, "43907", "OH", "Ohio", "Cadiz", "Harrison", "740"},
	{18611, "43908", "OH", "Ohio", "Bergholz", "Jefferson", "740"},
	{18612, "43909", "OH", "Ohio", "Blaine", "Belmont", "740"},
	{18613, "43910", "OH", "Ohio", "Bloomingdale", "Jefferson", "740"},
	{18614, "43912", "OH", "Ohio", "Bridgeport", "Belmont", "740"},
	{18615, "43913", "OH", "Ohio", "Brilliant", "Jefferson", "740"},
	{18616, "43914", "OH", "Ohio", "Cameron", "Monroe", "740"},
	{18617, "43915", "OH", "Ohio", "Clarington", "Monroe", "740"},
	{18618, "43916", "OH", "Ohio", "Colerain", "Belmont", "740"},
	{18619, "43917", "OH", "Ohio", "Dillonvale", "Jefferson", "740"},
	{18620, "43920", "OH", "Ohio", "East Liverpool", "Columbiana", "330"},
	{18621, "43925", "OH", "Ohio", "East Springfield", "Jefferson", "740"},
	{18622, "43926", "OH", "Ohio", "Empire", "Jefferson", "740"},
	{18623, "43927", "OH", "Ohio", "Fairpoint", "Belmont", "740"},
	{18624, "43928", "OH", "Ohio", "Glencoe", "Belmont", "740"},
	{18625, "43930", "OH", "Ohio", "Hammondsville", "Jefferson", "740"},
	{18626, "43931", "OH", "Ohio", "Hannibal", "Monroe", "740"},
	{18627, "43932", "OH", "Ohio", "Irondale", "Jefferson", "740"},
	{18628, "43933", "OH", "Ohio", "Jacobsburg", "Belmont", "740"},
	{18629, "43934", "OH", "Ohio", "Lansing", "Belmont", "740"},
	{18630, "43935", "OH", "Ohio", "Martins Ferry", "Belmont", "740"},
	{18631, "43937", "OH", "Ohio", "Maynard", "Belmont", "740"},
	{18632, "43938", "OH", "Ohio", "Mingo Junction", "Jefferson", "740"},
	{18633, "43939", "OH", "Ohio", "Mount Pleasant", "Jefferson", "740"},
	{18634, "43940", "OH", "Ohio", "Neffs", "Belmont", "740"},
	{18635, "43941", "OH", "Ohio", "Piney Fork", "Jefferson", "740"},
	{18636, "43942", "OH", "Ohio", "Powhatan Point", "Belmont", "740"},
	{18637, "43943", "OH", "Ohio", "Rayland", "Jefferson", "740"},
	{18638, "43944", "OH", "Ohio", "Richmond", "Jefferson", "740"},
	{18639, "43945", "OH", "Ohio", "Salineville", "Columbiana", "330"},
	{18640, "43946", "OH", "Ohio", "Sardis", "Monroe", "740"},
	{18641, "43947", "OH", "Ohio", "Shadyside", "Belmont", "740"},
	{18642, "43948", "OH", "Ohio", "Smithfield", "Jefferson", "740"},
	{18643, "43950", "OH", "Ohio", "Saint Clairsville", "Belmont", "740"},
	{18644, "43951", "OH", "Ohio", "Lafferty", "Belmont", "740"},
	{18645, "43952", "OH", "Ohio", "Steubenville", "Jefferson", "740"},
	{18646, "43953", "OH", "Ohio", "Steubenville", "Jefferson", "740"},
	{18647, "43961", "OH", "Ohio", "Stratton", "Jefferson", "740"},
	{18648, "43962", "OH", "Ohio", "Summitville", "Columbiana", "330"},
	{18649, "43963", "OH", "Ohio", "Tiltonsville", "Jefferson", "740"},
	{18650, "43964", "OH", "Ohio", "Toronto", "Jefferson", "740"},
	{18651, "43967", "OH", "Ohio", "Warnock", "Belmont", "740"},
	{18652, "43968", "OH", "Ohio", "Wellsville", "Columbiana", "330"},
	{18653, "43970", "OH", "Ohio", "Wolf Run", "Jefferson", "740"},
	{18654, "43971", "OH", "Ohio", "Yorkville", "Jefferson", "740"},
	{18655, "43972", "OH", "Ohio", "Bannock", "Belmont", "740"},
	{18656, "43973", "OH", "Ohio", "Freeport", "Harrison", "740"},
	{18657, "43974", "OH", "Ohio", "Harrisville", "Harrison", "740"},
	{18658, "43976", "OH", "Ohio", "Hopedale", "Harrison", "740"},
	{18659, "43977", "OH", "Ohio", "Flushing", "Belmont", "740"},
	{18660, "43981", "OH", "Ohio", "New Athens", "Harrison", "740"},
	{18661, "43983", "OH", "Ohio", "Piedmont", "Belmont", "740"},
	{18662, "43984", "OH", "Ohio", "New Rumley", "Harrison", "740"},
	{18663, "43985", "OH", "Ohio", "Holloway", "Belmont", "740"},
	{18664, "43986", "OH", "Ohio", "Jewett", "Harrison", "740"},
	{18665, "43988", "OH", "Ohio", "Scio", "Harrison", "740"},
	{18666, "44001", "OH", "Ohio", "Amherst", "Lorain", "440"},
	{18667, "44003", "OH", "Ohio", "Andover", "Ashtabula", "440"},
	{18668, "44004", "OH", "Ohio", "Ashtabula", "Ashtabula", "440"},
	{18669, "44005", "OH", "Ohio", "Ashtabula", "Ashtabula", "440"},
	{18670, "44010", "OH", "Ohio", "Austinburg", "Ashtabula", "440"},
	{18671, "44011", "OH", "Ohio", "Avon", "Lorain", "440"},
	{18672, "44012", "OH", "Ohio", "Avon Lake", "Lorain", "440"},
	{18673, "44017", "OH", "Ohio", "Berea", "Cuyahoga", "440"},
	{18674, "44021", "OH", "Ohio", "Burton", "Geauga", "440"},
	{18675, "44022", "OH", "Ohio", "Chagrin Falls", "Cuyahoga", "440"},
	{18676, "44023", "OH", "Ohio", "Chagrin Falls", "Geauga", "440"},
	{18677, "44024", "OH", "Ohio", "Chardon", "Geauga", "440"},
	{18678, "44026", "OH", "Ohio", "Chesterland", "Geauga", "440"},
	{18679, "44028", "OH", "Ohio", "Columbia Station", "Lorain", "440"},
	{18680, "44030", "OH", "Ohio", "Conneaut", "Ashtabula", "440"},
	{18681, "44032", "OH", "Ohio", "Dorset", "Ashtabula", "440"},
	{18682, "44033", "OH", "Ohio", "East Claridon", "Geauga", "440"},
	{18683, "44035", "OH", "Ohio", "Elyria", "Lorain", "440"},
	{18684, "44036", "OH", "Ohio", "Elyria", "Lorain", "440"},
	{18685, "44039", "OH", "Ohio", "North Ridgeville", "Lorain", "440"},
	{18686, "44040", "OH", "Ohio", "Gates Mills", "Cuyahoga", "440"},
	{18687, "44041", "OH", "Ohio", "Geneva", "Ashtabula", "440"},
	{18688, "44044", "OH", "Ohio", "Grafton", "Lorain", "440"},
	{18689, "44045", "OH", "Ohio", "Grand River", "Lake", "440"},
	{18690, "44046", "OH", "Ohio", "Huntsburg", "Geauga", "440"},
	{18691, "44047", "OH", "Ohio", "Jefferson", "Ashtabula", "440"},
	{18692, "44048", "OH", "Ohio", "Kingsville", "Ashtabula", "440"},
	{18693, "44049", "OH", "Ohio", "Kipton", "Lorain", "440"},
	{18694, "44050", "OH", "Ohio", "Lagrange", "Lorain", "440"},
	{18695, "44052", "OH", "Ohio", "Lorain", "Lorain", "440"},
	{18696, "44053", "OH", "Ohio", "Lorain", "Lorain", "440"},
	{18697, "44054", "OH", "Ohio", "Sheffield Lake", "Lorain", "440"},
	{18698, "44055", "OH", "Ohio", "Lorain", "Lorain", "440"},
	{18699, "44056", "OH", "Ohio", "Macedonia", "Summit", "330"},
	{18700, "44057", "OH", "Ohio", "Madison", "Lake", "440"},
	{18701, "44060", "OH", "Ohio", "Mentor", "Lake", "440"},
	{18702, "44061", "OH", "Ohio", "Mentor", "Lake", "440"},
	{18703, "44062", "OH", "Ohio", "Middlefield", "Geauga", "440"},
	{18704, "44064", "OH", "Ohio", "Montville", "Geauga", "440"},
	{18705, "44065", "OH", "Ohio", "Newbury", "Geauga", "440"},
	{18706, "44067", "OH", "Ohio", "Northfield", "Summit", "330"},
	{18707, "44068", "OH", "Ohio", "North Kingsville", "Ashtabula", "440"},
	{18708, "44070", "OH", "Ohio", "North Olmsted", "Cuyahoga", "440"},
	{18709, "44072", "OH", "Ohio", "Novelty", "Geauga", "440"},
	{18710, "44073", "OH", "Ohio", "Novelty", "Geauga", "440"},
	{18711, "44074", "OH", "Ohio", "Oberlin", "Lorain", "440"},
	{18712, "44076", "OH", "Ohio", "Orwell", "Ashtabula", "440"},
	{18713, "44077", "OH", "Ohio", "Painesville", "Lake", "440"},
	{18714, "44080", "OH", "Ohio", "Parkman", "Geauga", "440"},
	{18715, "44081", "OH", "Ohio", "Perry", "Lake", "440"},
	{18716, "44082", "OH", "Ohio", "Pierpont", "Ashtabula", "440"},
	{18717, "44084", "OH", "Ohio", "Rock Creek", "Ashtabula", "440"},
	{18718, "44085", "OH", "Ohio", "Rome", "Ashtabula", "440"},
	{18719, "44086", "OH", "Ohio", "Thompson", "Geauga", "440"},
	{18720, "44087", "OH", "Ohio", "Twinsburg", "Summit", "330"},
	{18721, "44088", "OH", "Ohio", "Unionville", "Ashtabula", "440"},
	{18722, "44089", "OH", "Ohio", "Vermilion", "Erie", "440"},
	{18723, "44090", "OH", "Ohio", "Wellington", "Lorain", "440"},
	{18724, "44092", "OH", "Ohio", "Wickliffe", "Lake", "440"},
	{18725, "44093", "OH", "Ohio", "Williamsfield", "Ashtabula", "440"},
	{18726, "44094", "OH", "Ohio", "Willoughby", "Lake", "440"},
	{18727, "44095", "OH", "Ohio", "Eastlake", "Lake", "440"},
	{18728, "44096", "OH", "Ohio", "Willoughby", "Lake", "440"},
	{18729, "44097", "OH", "Ohio", "Eastlake", "Lake", "440"},
	{18730, "44099", "OH", "Ohio", "Windsor", "Ashtabula", "440"},
	{18731, "44101", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18732, "44102", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18733, "44103", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18734, "44104", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18735, "44105", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18736, "44106", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18737, "44107", "OH", "Ohio", "Lakewood", "Cuyahoga", "216"},
	{18738, "44108", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18739, "44109", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18740, "44110", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18741, "44111", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18742, "44112", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18743, "44113", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18744, "44114", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18745, "44115", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18746, "44116", "OH", "Ohio", "Rocky River", "Cuyahoga", "440"},
	{18747, "44117", "OH", "Ohio", "Euclid", "Cuyahoga", "216"},
	{18748, "44118", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18749, "44119", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18750, "44120", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18751, "44121", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18752, "44122", "OH", "Ohio", "Beachwood", "Cuyahoga", "216"},
	{18753, "44123", "OH", "Ohio", "Euclid", "Cuyahoga", "216"},
	{18754, "44124", "OH", "Ohio", "Cleveland", "Cuyahoga", "440"},
	{18755, "44125", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18756, "44126", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18757, "44127", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18758, "44128", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18759, "44129", "OH", "Ohio", "Cleveland", "Cuyahoga", "440"},
	{18760, "44130", "OH", "Ohio", "Cleveland", "Cuyahoga", "440"},
	{18761, "44131", "OH", "Ohio", "Independence", "Cuyahoga", "216"},
	{18762, "44132", "OH", "Ohio", "Euclid", "Cuyahoga", "216"},
	{18763, "44133", "OH", "Ohio", "North Royalton", "Cuyahoga", "440"},
	{18764, "44134", "OH", "Ohio", "Cleveland", "Cuyahoga", "440"},
	{18765, "44135", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18766, "44136", "OH", "Ohio", "Strongsville", "Cuyahoga", "440"},
	{18767, "44137", "OH", "Ohio", "Maple Heights", "Cuyahoga", "216"},
	{18768, "44138", "OH", "Ohio", "Olmsted Falls", "Cuyahoga", "440"},
	{18769, "44139", "OH", "Ohio", "Solon", "Cuyahoga", "440"},
	{18770, "44140", "OH", "Ohio", "Bay Village", "Cuyahoga", "440"},
	{18771, "44141", "OH", "Ohio", "Brecksville", "Cuyahoga", "440"},
	{18772, "44142", "OH", "Ohio", "Brook Park", "Cuyahoga", "216"},
	{18773, "44143", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18774, "44144", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18775, "44145", "OH", "Ohio", "Westlake", "Cuyahoga", "440"},
	{18776, "44146", "OH", "Ohio", "Bedford", "Cuyahoga", "440"},
	{18777, "44147", "OH", "Ohio", "Broadview Heights", "Cuyahoga", "440"},
	{18778, "44149", "OH", "Ohio", "Strongsville", "Cuyahoga", "440"},
	{18779, "44181", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18780, "44188", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18781, "44190", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18782, "44191", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18783, "44192", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18784, "44193", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18785, "44194", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18786, "44195", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18787, "44197", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18788, "44198", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18789, "44199", "OH", "Ohio", "Cleveland", "Cuyahoga", "216"},
	{18790, "44201", "OH", "Ohio", "Atwater", "Portage", "330"},
	{18791, "44202", "OH", "Ohio", "Aurora", "Portage", "330"},
	{18792, "44203", "OH", "Ohio", "Barberton", "Summit", "330"},
	{18793, "44210", "OH", "Ohio", "Bath", "Summit", "330"},
	{18794, "44211", "OH", "Ohio", "Brady Lake", "Portage", "330"},
	{18795, "44212", "OH", "Ohio", "Brunswick", "Medina", "330"},
	{18796, "44214", "OH", "Ohio", "Burbank", "Wayne", "330"},
	{18797, "44215", "OH", "Ohio", "Chippewa Lake", "Medina", "330"},
	{18798, "44216", "OH", "Ohio", "Clinton", "Summit", "330"},
	{18799, "44217", "OH", "Ohio", "Creston", "Wayne", "330"},
	{18800, "44221", "OH", "Ohio", "Cuyahoga Falls", "Summit", "330"},
	{18801, "44222", "OH", "Ohio", "Cuyahoga Falls", "Summit", "330"},
	{18802, "44223", "OH", "Ohio", "Cuyahoga Falls", "Summit", "330"},
	{18803, "44224", "OH", "Ohio", "Stow", "Summit", "330"},
	{18804, "44230", "OH", "Ohio", "Doylestown", "Wayne", "330"},
	{18805, "44231", "OH", "Ohio", "Garrettsville", "Portage", "330"},
	{18806, "44232", "OH", "Ohio", "Green", "Summit", "330"},
	{18807, "44233", "OH", "Ohio", "Hinckley", "Medina", "330"},
	{18808, "44234", "OH", "Ohio", "Hiram", "Portage", "330"},
	{18809, "44235", "OH", "Ohio", "Homerville", "Medina", "330"},
	{18810, "44236", "OH", "Ohio", "Hudson", "Summit", "330"},
	{18811, "44237", "OH", "Ohio", "Hudson", "Summit", "330"},
	{18812, "44240", "OH", "Ohio", "Kent", "Portage", "330"},
	{18813, "44241", "OH", "Ohio", "Streetsboro", "Portage", "330"},
	{18814, "44242", "OH", "Ohio", "Kent", "Portage", "330"},
	{18815, "44243", "OH", "Ohio", "Kent", "Portage", "330"},
	{18816, "44250", "OH", "Ohio", "Lakemore", "Summit", "330"},
	{18817, "44251", "OH", "Ohio", "Westfield Center", "Medina", "330"},
	{18818, "44253", "OH", "Ohio", "Litchfield", "Medina", "330"},
	{18819, "44254", "OH", "Ohio", "Lodi", "Medina", "330"},
	{18820, "44255", "OH", "Ohio", "Mantua", "Portage", "330"},
	{18821, "44256", "OH", "Ohio", "Medina", "Medina", "330"},
	{18822, "44258", "OH", "Ohio", "Medina", "Medina", "330"},
	{18823, "44260", "OH", "Ohio", "Mogadore", "Portage", "330"},
	{18824, "44262", "OH", "Ohio", "Munroe Falls", "Summit", "330"},
	{18825, "44264", "OH", "Ohio", "Peninsula", "Summit", "330"},
	{18826, "44265", "OH", "Ohio", "Randolph", "Portage", "330"},
	{18827, "44266", "OH", "Ohio", "Ravenna", "Portage", "330"},
	{18828, "44270", "OH", "Ohio", "Rittman", "Wayne", "330"},
	{18829, "44272", "OH", "Ohio", "Rootstown", "Portage", "330"},
	{18830, "44273", "OH", "Ohio", "Seville", "Medina", "330"},
	{18831, "44274", "OH", "Ohio", "Sharon Center", "Medina", "330"},
	{18832, "44275", "OH", "Ohio", "Spencer", "Medina", "330"},
	{18833, "44276", "OH", "Ohio", "Sterling", "Wayne", "330"},
	{18834, "44278", "OH", "Ohio", "Tallmadge", "Summit", "330"},
	{18835, "44280", "OH", "Ohio", "Valley City", "Medina", "330"},
	{18836, "44281", "OH", "Ohio", "Wadsworth", "Medina", "330"},
	{18837, "44282", "OH", "Ohio", "Wadsworth", "Medina", "330"},
	{18838, "44285", "OH", "Ohio", "Wayland", "Portage", "330"},
	{18839, "44286", "OH", "Ohio", "Richfield", "Summit", "330"},
	{18840, "44287", "OH", "Ohio", "West Salem", "Wayne", "419"},
	{18841, "44288", "OH", "Ohio", "Windham", "Portage", "330"},
	{18842, "44301", "OH", "Ohio", "Akron", "Summit", "330"},
	{18843, "44302", "OH", "Ohio", "Akron", "Summit", "330"},
	{18844, "44303", "OH", "Ohio", "Akron", "Summit", "330"},
	{18845, "44304", "OH", "Ohio", "Akron", "Summit", "330"},
	{18846, "44305", "OH", "Ohio", "Akron", "Summit", "330"},
	{18847, "44306", "OH", "Ohio", "Akron", "Summit", "330"},
	{18848, "44307", "OH", "Ohio", "Akron", "Summit", "330"},
	{18849, "44308", "OH", "Ohio", "Akron", "Summit", "330"},
	{18850, "44309", "OH", "Ohio", "Akron", "Summit", "330"},
	{18851, "44310", "OH", "Ohio", "Akron", "Summit", "330"},
	{18852, "44311", "OH", "Ohio", "Akron", "Summit", "330"},
	{18853, "44312", "OH", "Ohio", "Akron", "Summit", "330"},
	{18854, "44313", "OH", "Ohio", "Akron", "Summit", "330"},
	{18855, "44314", "OH", "Ohio", "Akron", "Summit", "330"},
	{18856, "44315", "OH", "Ohio", "Akron", "Summit", "330"},
	{18857, "44316", "OH", "Ohio", "Akron", "Summit", "330"},
	{18858, "44317", "OH", "Ohio", "Akron", "Summit", "330"},
	{18859, "44319", "OH", "Ohio", "Akron", "Summit", "330"},
	{18860, "44320", "OH", "Ohio", "Akron", "Summit", "330"},
	{18861, "44321", "OH", "Ohio", "Akron", "Summit", "330"},
	{18862, "44325", "OH", "Ohio", "Akron", "Summit", "330"},
	{18863, "44326", "OH", "Ohio", "Akron", "Summit", "330"},
	{18864, "44328", "OH", "Ohio", "Akron", "Summit", "330"},
	{18865, "44333", "OH", "Ohio", "Akron", "Summit", "330"},
	{18866, "44334", "OH", "Ohio", "Fairlawn", "Summit", "330"},
	{18867, "44372", "OH", "Ohio", "Akron", "Summit", "330"},
	{18868, "44393", "OH", "Ohio", "Akron", "Summit", "330"},
	{18869, "44396", "OH", "Ohio", "Akron", "Summit", "330"},
	{18870, "44398", "OH", "Ohio", "Akron", "Summit", "330"},
	{18871, "44399", "OH", "Ohio", "Akron", "Summit", "330"},
	{18872, "44401", "OH", "Ohio", "Berlin Center", "Mahoning", "330"},
	{18873, "44402", "OH", "Ohio", "Bristolville", "Trumbull", "330"},
	{18874, "44403", "OH", "Ohio", "Brookfield", "Trumbull", "330"},
	{18875, "44404", "OH", "Ohio", "Burghill", "Trumbull", "330"},
	{18876, "44405", "OH", "Ohio", "Campbell", "Mahoning", "330"},
	{18877, "44406", "OH", "Ohio", "Canfield", "Mahoning", "330"},
	{18878, "44408", "OH", "Ohio", "Columbiana", "Columbiana", "330"},
	{18879, "44410", "OH", "Ohio", "Cortland", "Trumbull", "330"},
	{18880, "44411", "OH", "Ohio", "Deerfield", "Portage", "330"},
	{18881, "44412", "OH", "Ohio", "Diamond", "Portage", "330"},
	{18882, "44413", "OH", "Ohio", "East Palestine", "Columbiana", "330"},
	{18883, "44415", "OH", "Ohio", "Elkton", "Columbiana", "330"},
	{18884, "44416", "OH", "Ohio", "Ellsworth", "Mahoning", "330"},
	{18885, "44417", "OH", "Ohio", "Farmdale", "Trumbull", "330"},
	{18886, "44418", "OH", "Ohio", "Fowler", "Trumbull", "330"},
	{18887, "44420", "OH", "Ohio", "Girard", "Trumbull", "330"},
	{18888, "44422", "OH", "Ohio", "Greenford", "Mahoning", "330"},
	{18889, "44423", "OH", "Ohio", "Hanoverton", "Columbiana", "330"},
	{18890, "44424", "OH", "Ohio", "Hartford", "Trumbull", "330"},
	{18891, "44425", "OH", "Ohio", "Hubbard", "Trumbull", "330"},
	{18892, "44427", "OH", "Ohio", "Kensington", "Columbiana", "330"},
	{18893, "44428", "OH", "Ohio", "Kinsman", "Trumbull", "330"},
	{18894, "44429", "OH", "Ohio", "Lake Milton", "Mahoning", "330"},
	{18895, "44430", "OH", "Ohio", "Leavittsburg", "Trumbull", "330"},
	{18896, "44431", "OH", "Ohio", "Leetonia", "Columbiana", "330"},
	{18897, "44432", "OH", "Ohio", "Lisbon", "Columbiana", "330"},
	{18898, "44436", "OH", "Ohio", "Lowellville", "Mahoning", "330"},
	{18899, "44437", "OH", "Ohio", "Mc Donald", "Trumbull", "330"},
	{18900, "44438", "OH", "Ohio", "Masury", "Trumbull", "330"},
	{18901, "44439", "OH", "Ohio", "Mesopotamia", "Trumbull", "440"},
	{18902, "44440", "OH", "Ohio", "Mineral Ridge", "Trumbull", "330"},
	{18903, "44441", "OH", "Ohio", "Negley", "Columbiana", "330"},
	{18904, "44442", "OH", "Ohio", "New Middletown", "Mahoning", "330"},
	{18905, "44443", "OH", "Ohio", "New Springfield", "Mahoning", "330"},
	{18906, "44444", "OH", "Ohio", "Newton Falls", "Trumbull", "330"},
	{18907, "44445", "OH", "Ohio", "New Waterford", "Columbiana", "330"},
	{18908, "44446", "OH", "Ohio", "Niles", "Trumbull", "330"},
	{18909, "44449", "OH", "Ohio", "North Benton", "Portage", "330"},
	{18910, "44450", "OH", "Ohio", "North Bloomfield", "Trumbull", "440"},
	{18911, "44451", "OH", "Ohio", "North Jackson", "Mahoning", "330"},
	{18912, "44452", "OH", "Ohio", "North Lima", "Mahoning", "330"},
	{18913, "44453", "OH", "Ohio", "Orangeville", "Trumbull", "330"},
	{18914, "44454", "OH", "Ohio", "Petersburg", "Mahoning", "330"},
	{18915, "44455", "OH", "Ohio", "Rogers", "Columbiana", "330"},
	{18916, "44460", "OH", "Ohio", "Salem", "Columbiana", "330"},
	{18917, "44470", "OH", "Ohio", "Southington", "Trumbull", "330"},
	{18918, "44471", "OH", "Ohio", "Struthers", "Mahoning", "330"},
	{18919, "44473", "OH", "Ohio", "Vienna", "Trumbull", "330"},
	{18920, "44481", "OH", "Ohio", "Warren", "Trumbull", "330"},
	{18921, "44482", "OH", "Ohio", "Warren", "Trumbull", "330"},
	{18922, "44483", "OH", "Ohio", "Warren", "Trumbull", "330"},
	{18923, "44484", "OH", "Ohio", "Warren", "Trumbull", "330"},
	{18924, "44485", "OH", "Ohio", "Warren", "Trumbull", "330"},
	{18925, "44486", "OH", "Ohio", "Warren", "Trumbull", "330"},
	{18926, "44488", "OH", "Ohio", "Warren", "Trumbull", "330"},
	{18927, "44490", "OH", "Ohio", "Washingtonville", "Columbiana", "330"},
	{18928, "44491", "OH", "Ohio", "West Farmington", "Trumbull", "330"},
	{18929, "44492", "OH", "Ohio", "West Point", "Columbiana", "330"},
	{18930, "44493", "OH", "Ohio", "Winona", "Columbiana", "330"},
	{18931, "44501", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18932, "44502", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18933, "44503", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18934, "44504", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18935, "44505", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18936, "44506", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18937, "44507", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18938, "44509", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18939, "44510", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18940, "44511", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18941, "44512", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18942, "44513", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18943, "44514", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18944, "44515", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18945, "44555", "OH", "Ohio", "Youngstown", "Mahoning", "330"},
	{18946, "44601", "OH", "Ohio", "Alliance", "Stark", "330"},
	{18947, "44606", "OH", "Ohio", "Apple Creek", "Wayne", "330"},
	{18948, "44607", "OH", "Ohio", "Augusta", "Carroll", "330"},
	{18949, "44608", "OH", "Ohio", "Beach City", "Stark", "330"},
	{18950, "44609", "OH", "Ohio", "Beloit", "Mahoning", "330"},
	{18951, "44610", "OH", "Ohio", "Berlin", "Holmes", "330"},
	{18952, "44611", "OH", "Ohio", "Big Prairie", "Holmes", "330"},
	{18953, "44612", "OH", "Ohio", "Bolivar", "Tuscarawas", "330"},
	{18954, "44613", "OH", "Ohio", "Brewster", "Stark", "330"},
	{18955, "44614", "OH", "Ohio", "Canal Fulton", "Stark", "330"},
	{18956, "44615", "OH", "Ohio", "Carrollton", "Carroll", "330"},
	{18957, "44617", "OH", "Ohio", "Charm", "Holmes", "330"},
	{18958, "44618", "OH", "Ohio", "Dalton", "Wayne", "330"},
	{18959, "44619", "OH", "Ohio", "Damascus", "Mahoning", "330"},
	{18960, "44620", "OH", "Ohio", "Dellroy", "Carroll", "330"},
	{18961, "44621", "OH", "Ohio", "Dennison", "Tuscarawas", "740"},
	{18962, "44622", "OH", "Ohio", "Dover", "Tuscarawas", "330"},
	{18963, "44624", "OH", "Ohio", "Dundee", "Tuscarawas", "330"},
	{18964, "44625", "OH", "Ohio", "East Rochester", "Columbiana", "330"},
	{18965, "44626", "OH", "Ohio", "East Sparta", "Stark", "330"},
	{18966, "44627", "OH", "Ohio", "Fredericksburg", "Wayne", "330"},
	{18967, "44628", "OH", "Ohio", "Glenmont", "Holmes", "330"},
	{18968, "44629", "OH", "Ohio", "Gnadenhutten", "Tuscarawas", "740"},
	{18969, "44630", "OH", "Ohio", "Greentown", "Stark", "330"},
	{18970, "44631", "OH", "Ohio", "Harlem Springs", "Carroll", "330"},
	{18971, "44632", "OH", "Ohio", "Hartville", "Stark", "330"},
	{18972, "44633", "OH", "Ohio", "Holmesville", "Holmes", "330"},
	{18973, "44634", "OH", "Ohio", "Homeworth", "Columbiana", "330"},
	{18974, "44636", "OH", "Ohio", "Kidron", "Wayne", "330"},
	{18975, "44637", "OH", "Ohio", "Killbuck", "Holmes", "330"},
	{18976, "44638", "OH", "Ohio", "Lakeville", "Holmes", "419"},
	{18977, "44639", "OH", "Ohio", "Leesville", "Carroll", "740"},
	{18978, "44640", "OH", "Ohio", "Limaville", "Stark", "330"},
	{18979, "44641", "OH", "Ohio", "Louisville", "Stark", "330"},
	{18980, "44643", "OH", "Ohio", "Magnolia", "Stark", "330"},
	{18981, "44644", "OH", "Ohio", "Malvern", "Carroll", "330"},
	{18982, "44645", "OH", "Ohio", "Marshallville", "Wayne", "330"},
	{18983, "44646", "OH", "Ohio", "Massillon", "Stark", "330"},
	{18984, "44647", "OH", "Ohio", "Massillon", "Stark", "330"},
	{18985, "44648", "OH", "Ohio", "Massillon", "Stark", "330"},
	{18986, "44650", "OH", "Ohio", "Maximo", "Stark", "330"},
	{18987, "44651", "OH", "Ohio", "Mechanicstown", "Carroll", "330"},
	{18988, "44652", "OH", "Ohio", "Middlebranch", "Stark", "330"},
	{18989, "44653", "OH", "Ohio", "Midvale", "Tuscarawas", "330"},
	{18990, "44654", "OH", "Ohio", "Millersburg", "Holmes", "330"},
	{18991, "44656", "OH", "Ohio", "Mineral City", "Tuscarawas", "330"},
	{18992, "44657", "OH", "Ohio", "Minerva", "Stark", "330"},
	{18993, "44659", "OH", "Ohio", "Mount Eaton", "Wayne", "330"},
	{18994, "44660", "OH", "Ohio", "Mount Hope", "Holmes", "330"},
	{18995, "44661", "OH", "Ohio", "Nashville", "Holmes", "330"},
	{18996, "44662", "OH", "Ohio", "Navarre", "Stark", "330"},
	{18997, "44663", "OH", "Ohio", "New Philadelphia", "Tuscarawas", "330"},
	{18998, "44665", "OH", "Ohio", "North Georgetown", "Columbiana", "330"},
	{18999, "44666", "OH", "Ohio", "North Lawrence", "Stark", "330"},
	{19000, "44667", "OH", "Ohio", "Orrville", "Wayne", "330"},
	{19001, "44669", "OH", "Ohio", "Paris", "Stark", "330"},
	{19002, "44670", "OH", "Ohio", "Robertsville", "Stark", "330"},
	{19003, "44671", "OH", "Ohio", "Sandyville", "Tuscarawas", "330"},
	{19004, "44672", "OH", "Ohio", "Sebring", "Mahoning", "330"},
	{19005, "44675", "OH", "Ohio", "Sherrodsville", "Carroll", "740"},
	{19006, "44676", "OH", "Ohio", "Shreve", "Wayne", "330"},
	{19007, "44677", "OH", "Ohio", "Smithville", "Wayne", "330"},
	{19008, "44678", "OH", "Ohio", "Somerdale", "Tuscarawas", "330"},
	{19009, "44679", "OH", "Ohio", "Stillwater", "Tuscarawas", "740"},
	{19010, "44680", "OH", "Ohio", "Strasburg", "Tuscarawas", "330"},
	{19011, "44681", "OH", "Ohio", "Sugarcreek", "Tuscarawas", "330"},
	{19012, "44682", "OH", "Ohio", "Tuscarawas", "Tuscarawas", "740"},
	{19013, "44683", "OH", "Ohio", "Uhrichsville", "Tuscarawas", "740"},
	{19014, "44685", "OH", "Ohio", "Uniontown", "Stark", "330"},
	{19015, "44687", "OH", "Ohio", "Walnut Creek", "Holmes", "330"},
	{19016, "44688", "OH", "Ohio", "Waynesburg", "Stark", "330"},
	{19017, "44689", "OH", "Ohio", "Wilmot", "Stark", "330"},
	{19018, "44690", "OH", "Ohio", "Winesburg", "Holmes", "330"},
	{19019, "44691", "OH", "Ohio", "Wooster", "Wayne", "330"},
	{19020, "44693", "OH", "Ohio", "Deersville", "Harrison", "740"},
	{19021, "44695", "OH", "Ohio", "Bowerston", "Harrison", "740"},
	{19022, "44697", "OH", "Ohio", "Zoar", "Tuscarawas", "330"},
	{19023, "44699", "OH", "Ohio", "Tippecanoe", "Harrison", "740"},
	{19024, "44701", "OH", "Ohio", "Canton", "Stark", "330"},
	{19025, "44702", "OH", "Ohio", "Canton", "Stark", "330"},
	{19026, "44703", "OH", "Ohio", "Canton", "Stark", "330"},
	{19027, "44704", "OH", "Ohio", "Canton", "Stark", "330"},
	{19028, "44705", "OH", "Ohio", "Canton", "Stark", "330"},
	{19029, "44706", "OH", "Ohio", "Canton", "Stark", "330"},
	{19030, "44707", "OH", "Ohio", "Canton", "Stark", "330"},
	{19031, "44708", "OH", "Ohio", "Canton", "Stark", "330"},
	{19032, "44709", "OH", "Ohio", "Canton", "Stark", "330"},
	{19033, "44710", "OH", "Ohio", "Canton", "Stark", "330"},
	{19034, "44711", "OH", "Ohio", "Canton", "Stark", "330"},
	{19035, "44714", "OH", "Ohio", "Canton", "Stark", "330"},
	{19036, "44718", "OH", "Ohio", "Canton", "Stark", "330"},
	{19037, "44720", "OH", "Ohio", "North Canton", "Stark", "330"},
	{19038, "44721", "OH", "Ohio", "Canton", "Stark", "330"},
	{19039, "44730", "OH", "Ohio", "East Canton", "Stark", "330"},
	{19040, "44735", "OH", "Ohio", "Canton", "Stark", "330"},
	{19041, "44750", "OH", "Ohio", "Canton", "Stark", "330"},
	{19042, "44767", "OH", "Ohio", "Canton", "Stark", "330"},
	{19043, "44799", "OH", "Ohio", "Canton", "Stark", "330"},
	{19044, "44802", "OH", "Ohio", "Alvada", "Seneca", "419"},
	{19045, "44804", "OH", "Ohio", "Arcadia", "Hancock", "419"},
	{19046, "44805", "OH", "Ohio", "Ashland", "Ashland", "419"},
	{19047, "44807", "OH", "Ohio", "Attica", "Seneca", "419"},
	{19048, "44809", "OH", "Ohio", "Bascom", "Seneca", "419"},
	{19049, "44811", "OH", "Ohio", "Bellevue", "Huron", "419"},
	{19050, "44813", "OH", "Ohio", "Bellville", "Richland", "419"},
	{19051, "44814", "OH", "Ohio", "Berlin Heights", "Erie", "419"},
	{19052, "44815", "OH", "Ohio", "Bettsville", "Seneca", "419"},
	{19053, "44816", "OH", "Ohio", "Birmingham", "Erie", "440"},
	{19054, "44817", "OH", "Ohio", "Bloomdale", "Wood", "419"},
	{19055, "44818", "OH", "Ohio", "Bloomville", "Seneca", "419"},
	{19056, "44820", "OH", "Ohio", "Bucyrus", "Crawford", "419"},
	{19057, "44822", "OH", "Ohio", "Butler", "Richland", "419"},
	{19058, "44824", "OH", "Ohio", "Castalia", "Erie", "419"},
	{19059, "44825", "OH", "Ohio", "Chatfield", "Crawford", "419"},
	{19060, "44826", "OH", "Ohio", "Collins", "Huron", "419"},
	{19061, "44827", "OH", "Ohio", "Crestline", "Crawford", "419"},
	{19062, "44828", "OH", "Ohio", "Flat Rock", "Seneca", "419"},
	{19063, "44830", "OH", "Ohio", "Fostoria", "Seneca", "419"},
	{19064, "44833", "OH", "Ohio", "Galion", "Crawford", "419"},
	{19065, "44836", "OH", "Ohio", "Green Springs", "Seneca", "419"},
	{19066, "44837", "OH", "Ohio", "Greenwich", "Huron", "419"},
	{19067, "44838", "OH", "Ohio", "Hayesville", "Ashland", "419"},
	{19068, "44839", "OH", "Ohio", "Huron", "Erie", "419"},
	{19069, "44840", "OH", "Ohio", "Jeromesville", "Ashland", "419"},
	{19070, "44841", "OH", "Ohio", "Kansas", "Seneca", "419"},
	{19071, "44842", "OH", "Ohio", "Loudonville", "Ashland", "419"},
	{19072, "44843", "OH", "Ohio", "Lucas", "Richland", "419"},
	{19073, "44844", "OH", "Ohio", "Mc Cutchenville", "Wyandot", "419"},
	{19074, "44845", "OH", "Ohio", "Melmore", "Seneca", "419"},
	{19075, "44846", "OH", "Ohio", "Milan", "Erie", "419"},
	{19076, "44847", "OH", "Ohio", "Monroeville", "Huron", "419"},
	{19077, "44848", "OH", "Ohio", "Nankin", "Ashland", "419"},
	{19078, "44849", "OH", "Ohio", "Nevada", "Wyandot", "740"},
	{19079, "44850", "OH", "Ohio", "New Haven", "Huron", "419"},
	{19080, "44851", "OH", "Ohio", "New London", "Huron", "419"},
	{19081, "44853", "OH", "Ohio", "New Riegel", "Seneca", "419"},
	{19082, "44854", "OH", "Ohio", "New Washington", "Crawford", "419"},
	{19083, "44855", "OH", "Ohio", "North Fairfield", "Huron", "419"},
	{19084, "44856", "OH", "Ohio", "North Robinson", "Crawford", "419"},
	{19085, "44857", "OH", "Ohio", "Norwalk", "Huron", "419"},
	{19086, "44859", "OH", "Ohio", "Nova", "Ashland", "419"},
	{19087, "44860", "OH", "Ohio", "Oceola", "Crawford", "419"},
	{19088, "44861", "OH", "Ohio", "Old Fort", "Seneca", "419"},
	{19089, "44862", "OH", "Ohio", "Ontario", "Richland", "419"},
	{19090, "44864", "OH", "Ohio", "Perrysville", "Ashland", "419"},
	{19091, "44865", "OH", "Ohio", "Plymouth", "Huron", "419"},
	{19092, "44866", "OH", "Ohio", "Polk", "Ashland", "419"},
	{19093, "44867", "OH", "Ohio", "Republic", "Seneca", "419"},
	{19094, "44870", "OH", "Ohio", "Sandusky", "Erie", "419"},
	{19095, "44871", "OH", "Ohio", "Sandusky", "Erie", "419"},
	{19096, "44874", "OH", "Ohio", "Savannah", "Ashland", "419"},
	{19097, "44875", "OH", "Ohio", "Shelby", "Richland", "419"},
	{19098, "44878", "OH", "Ohio", "Shiloh", "Richland", "419"},
	{19099, "44880", "OH", "Ohio", "Sullivan", "Ashland", "419"},
	{19100, "44881", "OH", "Ohio", "Sulphur Springs", "Crawford", "419"},
	{19101, "44882", "OH", "Ohio", "Sycamore", "Wyandot", "419"},
	{19102, "44883", "OH", "Ohio", "Tiffin", "Seneca", "419"},
	{19103, "44887", "OH", "Ohio", "Tiro", "Crawford", "419"},
	{19104, "44888", "OH", "Ohio", "Willard", "Huron", "419"},
	{19105, "44889", "OH", "Ohio", "Wakeman", "Huron", "440"},
	{19106, "44890", "OH", "Ohio", "Willard", "Huron", "419"},
	{19107, "44901", "OH", "Ohio", "Mansfield", "Richland", "419"},
	{19108, "44902", "OH", "Ohio", "Mansfield", "Richland", "419"},
	{19109, "44903", "OH", "Ohio", "Mansfield", "Richland", "419"},
	{19110, "44904", "OH", "Ohio", "Mansfield", "Richland", "419"},
	{19111, "44905", "OH", "Ohio", "Mansfield", "Richland", "419"},
	{19112, "44906", "OH", "Ohio", "Mansfield", "Richland", "419"},
	{19113, "44907", "OH", "Ohio", "Mansfield", "Richland", "419"},
	{19114, "45001", "OH", "Ohio", "Addyston", "Hamilton", "513"},
	{19115, "45002", "OH", "Ohio", "Cleves", "Hamilton", "513"},
	{19116, "45003", "OH", "Ohio", "College Corner", "Butler", "513"},
	{19117, "45004", "OH", "Ohio", "Collinsville", "Butler", "513"},
	{19118, "45005", "OH", "Ohio", "Franklin", "Warren", "513"},
	{19119, "45011", "OH", "Ohio", "Hamilton", "Butler", "513"},
	{19120, "45012", "OH", "Ohio", "Hamilton", "Butler", "513"},
	{19121, "45013", "OH", "Ohio", "Hamilton", "Butler", "513"},
	{19122, "45014", "OH", "Ohio", "Fairfield", "Butler", "513"},
	{19123, "45015", "OH", "Ohio", "Hamilton", "Butler", "513"},
	{19124, "45018", "OH", "Ohio", "Fairfield", "Butler", "513"},
	{19125, "45025", "OH", "Ohio", "Hamilton", "Butler", "513"},
	{19126, "45026", "OH", "Ohio", "Hamilton", "Butler", "513"},
	{19127, "45030", "OH", "Ohio", "Harrison", "Hamilton", "513"},
	{19128, "45032", "OH", "Ohio", "Harveysburg", "Warren", "513"},
	{19129, "45033", "OH", "Ohio", "Hooven", "Hamilton", "513"},
	{19130, "45034", "OH", "Ohio", "Kings Mills", "Warren", "513"},
	{19131, "45036", "OH", "Ohio", "Lebanon", "Warren", "513"},
	{19132, "45039", "OH", "Ohio", "Maineville", "Warren", "513"},
	{19133, "45040", "OH", "Ohio", "Mason", "Warren", "513"},
	{19134, "45041", "OH", "Ohio", "Miamitown", "Hamilton", "513"},
	{19135, "45042", "OH", "Ohio", "Middletown", "Butler", "513"},
	{19136, "45043", "OH", "Ohio", "Middletown", "Butler", "513"},
	{19137, "45044", "OH", "Ohio", "Middletown", "Butler", "513"},
	{19138, "45050", "OH", "Ohio", "Monroe", "Butler", "513"},
	{19139, "45051", "OH", "Ohio", "Mount Saint Joseph", "Hamilton", "513"},
	{19140, "45052", "OH", "Ohio", "North Bend", "Hamilton", "513"},
	{19141, "45053", "OH", "Ohio", "Okeana", "Butler", "513"},
	{19142, "45054", "OH", "Ohio", "Oregonia", "Warren", "513"},
	{19143, "45055", "OH", "Ohio", "Overpeck", "Butler", "513"},
	{19144, "45056", "OH", "Ohio", "Oxford", "Butler", "513"},
	{19145, "45061", "OH", "Ohio", "Ross", "Butler", "513"},
	{19146, "45062", "OH", "Ohio", "Seven Mile", "Butler", "513"},
	{19147, "45063", "OH", "Ohio", "Shandon", "Butler", "513"},
	{19148, "45064", "OH", "Ohio", "Somerville", "Butler", "513"},
	{19149, "45065", "OH", "Ohio", "South Lebanon", "Warren", "513"},
	{19150, "45066", "OH", "Ohio", "Springboro", "Warren", "513"},
	{19151, "45067", "OH", "Ohio", "Trenton", "Butler", "513"},
	{19152, "45068", "OH", "Ohio", "Waynesville", "Warren", "513"},
	{19153, "45069", "OH", "Ohio", "West Chester", "Butler", "513"},
	{19154, "45070", "OH", "Ohio", "West Elkton", "Preble", "937"},
	{19155, "45071", "OH", "Ohio", "West Chester", "Butler", "513"},
	{19156, "45101", "OH", "Ohio", "Aberdeen", "Brown", "937"},
	{19157, "45102", "OH", "Ohio", "Amelia", "Clermont", "513"},
	{19158, "45103", "OH", "Ohio", "Batavia", "Clermont", "513"},
	{19159, "45105", "OH", "Ohio", "Bentonville", "Adams", "937"},
	{19160, "45106", "OH", "Ohio", "Bethel", "Clermont", "513"},
	{19161, "45107", "OH", "Ohio", "Blanchester", "Clinton", "937"},
	{19162, "45110", "OH", "Ohio", "Buford", "Highland", "937"},
	{19163, "45111", "OH", "Ohio", "Camp Dennison", "Hamilton", "513"},
	{19164, "45112", "OH", "Ohio", "Chilo", "Clermont", "937"},
	{19165, "45113", "OH", "Ohio", "Clarksville", "Clinton", "937"},
	{19166, "45114", "OH", "Ohio", "Cuba", "Clinton", "937"},
	{19167, "45115", "OH", "Ohio", "Decatur", "Brown", "937"},
	{19168, "45118", "OH", "Ohio", "Fayetteville", "Brown", "513"},
	{19169, "45119", "OH", "Ohio", "Feesburg", "Brown", "937"},
	{19170, "45120", "OH", "Ohio", "Felicity", "Clermont", "513"},
	{19171, "45121", "OH", "Ohio", "Georgetown", "Brown", "937"},
	{19172, "45122", "OH", "Ohio", "Goshen", "Clermont", "513"},
	{19173, "45123", "OH", "Ohio", "Greenfield", "Highland", "937"},
	{19174, "45130", "OH", "Ohio", "Hamersville", "Brown", "937"},
	{19175, "45131", "OH", "Ohio", "Higginsport", "Brown", "937"},
	{19176, "45132", "OH", "Ohio", "Highland", "Highland", "937"},
	{19177, "45133", "OH", "Ohio", "Hillsboro", "Highland", "937"},
	{19178, "45135", "OH", "Ohio", "Leesburg", "Highland", "937"},
	{19179, "45138", "OH", "Ohio", "Lees Creek", "Clinton", "937"},
	{19180, "45140", "OH", "Ohio", "Loveland", "Clermont", "513"},
	{19181, "45142", "OH", "Ohio", "Lynchburg", "Highland", "937"},
	{19182, "45144", "OH", "Ohio", "Manchester", "Adams", "937"},
	{19183, "45145", "OH", "Ohio", "Marathon", "Clermont", "513"},
	{19184, "45146", "OH", "Ohio", "Martinsville", "Clinton", "937"},
	{19185, "45147", "OH", "Ohio", "Miamiville", "Clermont", "513"},
	{19186, "45148", "OH", "Ohio", "Midland", "Clinton", "937"},
	{19187, "45150", "OH", "Ohio", "Milford", "Clermont", "513"},
	{19188, "45152", "OH", "Ohio", "Morrow", "Warren", "513"},
	{19189, "45153", "OH", "Ohio", "Moscow", "Clermont", "513"},
	{19190, "45154", "OH", "Ohio", "Mount Orab", "Brown", "937"},
	{19191, "45155", "OH", "Ohio", "Mowrystown", "Highland", "937"},
	{19192, "45156", "OH", "Ohio", "Neville", "Clermont", "937"},
	{19193, "45157", "OH", "Ohio", "New Richmond", "Clermont", "513"},
	{19194, "45158", "OH", "Ohio", "Newtonsville", "Clermont", "513"},
	{19195, "45159", "OH", "Ohio", "New Vienna", "Clinton", "937"},
	{19196, "45160", "OH", "Ohio", "Owensville", "Clermont", "513"},
	{19197, "45162", "OH", "Ohio", "Pleasant Plain", "Warren", "513"},
	{19198, "45164", "OH", "Ohio", "Port William", "Clinton", "937"},
	{19199, "45166", "OH", "Ohio", "Reesville", "Clinton", "937"},
	{19200, "45167", "OH", "Ohio", "Ripley", "Brown", "937"},
	{19201, "45168", "OH", "Ohio", "Russellville", "Brown", "937"},
	{19202, "45169", "OH", "Ohio", "Sabina", "Clinton", "937"},
	{19203, "45171", "OH", "Ohio", "Sardinia", "Brown", "937"},
	{19204, "45172", "OH", "Ohio", "Sinking Spring", "Highland", "937"},
	{19205, "45174", "OH", "Ohio", "Terrace Park", "Hamilton", "513"},
	{19206, "45176", "OH", "Ohio", "Williamsburg", "Clermont", "513"},
	{19207, "45177", "OH", "Ohio", "Wilmington", "Clinton", "937"},
	{19208, "45201", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19209, "45202", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19210, "45203", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19211, "45204", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19212, "45205", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19213, "45206", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19214, "45207", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19215, "45208", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19216, "45209", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19217, "45211", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19218, "45212", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19219, "45213", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19220, "45214", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19221, "45215", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19222, "45216", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19223, "45217", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19224, "45218", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19225, "45219", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19226, "45220", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19227, "45221", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19228, "45222", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19229, "45223", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19230, "45224", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19231, "45225", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19232, "45226", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19233, "45227", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19234, "45228", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19235, "45229", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19236, "45230", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19237, "45231", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19238, "45232", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19239, "45233", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19240, "45234", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19241, "45235", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19242, "45236", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19243, "45237", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19244, "45238", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19245, "45239", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19246, "45240", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19247, "45241", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19248, "45242", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19249, "45243", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19250, "45244", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19251, "45245", "OH", "Ohio", "Cincinnati", "Clermont", "513"},
	{19252, "45246", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19253, "45247", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19254, "45248", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19255, "45249", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19256, "45250", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19257, "45251", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19258, "45252", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19259, "45253", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19260, "45254", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19261, "45255", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19262, "45258", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19263, "45262", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19264, "45263", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19265, "45264", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19266, "45267", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19267, "45268", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19268, "45269", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19269, "45270", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19270, "45271", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19271, "45273", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19272, "45274", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19273, "45275", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19274, "45277", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19275, "45280", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19276, "45296", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19277, "45298", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19278, "45299", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19279, "45301", "OH", "Ohio", "Alpha", "Greene", "937"},
	{19280, "45302", "OH", "Ohio", "Anna", "Shelby", "937"},
	{19281, "45303", "OH", "Ohio", "Ansonia", "Darke", "937"},
	{19282, "45304", "OH", "Ohio", "Arcanum", "Darke", "937"},
	{19283, "45305", "OH", "Ohio", "Bellbrook", "Greene", "937"},
	{19284, "45306", "OH", "Ohio", "Botkins", "Shelby", "937"},
	{19285, "45307", "OH", "Ohio", "Bowersville", "Greene", "937"},
	{19286, "45308", "OH", "Ohio", "Bradford", "Miami", "937"},
	{19287, "45309", "OH", "Ohio", "Brookville", "Montgomery", "937"},
	{19288, "45310", "OH", "Ohio", "Burkettsville", "Mercer", "419"},
	{19289, "45311", "OH", "Ohio", "Camden", "Preble", "937"},
	{19290, "45312", "OH", "Ohio", "Casstown", "Miami", "937"},
	{19291, "45314", "OH", "Ohio", "Cedarville", "Greene", "937"},
	{19292, "45315", "OH", "Ohio", "Clayton", "Montgomery", "937"},
	{19293, "45316", "OH", "Ohio", "Clifton", "Greene", "937"},
	{19294, "45317", "OH", "Ohio", "Conover", "Miami", "937"},
	{19295, "45318", "OH", "Ohio", "Covington", "Miami", "937"},
	{19296, "45319", "OH", "Ohio", "Donnelsville", "Clark", "937"},
	{19297, "45320", "OH", "Ohio", "Eaton", "Preble", "937"},
	{19298, "45321", "OH", "Ohio", "Eldorado", "Preble", "937"},
	{19299, "45322", "OH", "Ohio", "Englewood", "Montgomery", "937"},
	{19300, "45323", "OH", "Ohio", "Enon", "Clark", "937"},
	{19301, "45324", "OH", "Ohio", "Fairborn", "Greene", "937"},
	{19302, "45325", "OH", "Ohio", "Farmersville", "Montgomery", "937"},
	{19303, "45326", "OH", "Ohio", "Fletcher", "Miami", "937"},
	{19304, "45327", "OH", "Ohio", "Germantown", "Montgomery", "937"},
	{19305, "45328", "OH", "Ohio", "Gettysburg", "Darke", "937"},
	{19306, "45330", "OH", "Ohio", "Gratis", "Preble", "937"},
	{19307, "45331", "OH", "Ohio", "Greenville", "Darke", "937"},
	{19308, "45332", "OH", "Ohio", "Hollansburg", "Darke", "937"},
	{19309, "45333", "OH", "Ohio", "Houston", "Shelby", "937"},
	{19310, "45334", "OH", "Ohio", "Jackson Center", "Shelby", "937"},
	{19311, "45335", "OH", "Ohio", "Jamestown", "Greene", "937"},
	{19312, "45336", "OH", "Ohio", "Kettlersville", "Shelby", "937"},
	{19313, "45337", "OH", "Ohio", "Laura", "Miami", "937"},
	{19314, "45338", "OH", "Ohio", "Lewisburg", "Preble", "937"},
	{19315, "45339", "OH", "Ohio", "Ludlow Falls", "Miami", "937"},
	{19316, "45340", "OH", "Ohio", "Maplewood", "Shelby", "937"},
	{19317, "45341", "OH", "Ohio", "Medway", "Clark", "937"},
	{19318, "45342", "OH", "Ohio", "Miamisburg", "Montgomery", "937"},
	{19319, "45343", "OH", "Ohio", "Miamisburg", "Montgomery", "937"},
	{19320, "45344", "OH", "Ohio", "New Carlisle", "Clark", "937"},
	{19321, "45345", "OH", "Ohio", "New Lebanon", "Montgomery", "937"},
	{19322, "45346", "OH", "Ohio", "New Madison", "Darke", "937"},
	{19323, "45347", "OH", "Ohio", "New Paris", "Preble", "937"},
	{19324, "45348", "OH", "Ohio", "New Weston", "Darke", "937"},
	{19325, "45349", "OH", "Ohio", "North Hampton", "Clark", "937"},
	{19326, "45350", "OH", "Ohio", "North Star", "Darke", "419"},
	{19327, "45351", "OH", "Ohio", "Osgood", "Darke", "419"},
	{19328, "45352", "OH", "Ohio", "Palestine", "Darke", "937"},
	{19329, "45353", "OH", "Ohio", "Pemberton", "Shelby", "937"},
	{19330, "45354", "OH", "Ohio", "Phillipsburg", "Montgomery", "937"},
	{19331, "45356", "OH", "Ohio", "Piqua", "Miami", "937"},
	{19332, "45358", "OH", "Ohio", "Pitsburg", "Darke", "937"},
	{19333, "45359", "OH", "Ohio", "Pleasant Hill", "Miami", "937"},
	{19334, "45360", "OH", "Ohio", "Port Jefferson", "Shelby", "937"},
	{19335, "45361", "OH", "Ohio", "Potsdam", "Miami", "937"},
	{19336, "45362", "OH", "Ohio", "Rossburg", "Darke", "937"},
	{19337, "45363", "OH", "Ohio", "Russia", "Shelby", "937"},
	{19338, "45365", "OH", "Ohio", "Sidney", "Shelby", "937"},
	{19339, "45367", "OH", "Ohio", "Sidney", "Shelby", "937"},
	{19340, "45368", "OH", "Ohio", "South Charleston", "Clark", "937"},
	{19341, "45369", "OH", "Ohio", "South Vienna", "Clark", "937"},
	{19342, "45370", "OH", "Ohio", "Spring Valley", "Greene", "937"},
	{19343, "45371", "OH", "Ohio", "Tipp City", "Miami", "937"},
	{19344, "45372", "OH", "Ohio", "Tremont City", "Clark", "937"},
	{19345, "45373", "OH", "Ohio", "Troy", "Miami", "937"},
	{19346, "45374", "OH", "Ohio", "Troy", "Miami", "937"},
	{19347, "45377", "OH", "Ohio", "Vandalia", "Montgomery", "937"},
	{19348, "45378", "OH", "Ohio", "Verona", "Preble", "937"},
	{19349, "45380", "OH", "Ohio", "Versailles", "Darke", "937"},
	{19350, "45381", "OH", "Ohio", "West Alexandria", "Preble", "937"},
	{19351, "45382", "OH", "Ohio", "West Manchester", "Preble", "937"},
	{19352, "45383", "OH", "Ohio", "West Milton", "Miami", "937"},
	{19353, "45384", "OH", "Ohio", "Wilberforce", "Greene", "937"},
	{19354, "45385", "OH", "Ohio", "Xenia", "Greene", "937"},
	{19355, "45387", "OH", "Ohio", "Yellow Springs", "Greene", "937"},
	{19356, "45388", "OH", "Ohio", "Yorkshire", "Darke", "419"},
	{19357, "45389", "OH", "Ohio", "Christiansburg", "Champaign", "937"},
	{19358, "45390", "OH", "Ohio", "Union City", "Darke", "937"},
	{19359, "45400", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19360, "45401", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19361, "45402", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19362, "45403", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19363, "45404", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19364, "45405", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19365, "45406", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19366, "45408", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19367, "45409", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19368, "45410", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19369, "45412", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19370, "45413", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19371, "45414", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19372, "45415", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19373, "45416", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19374, "45417", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19375, "45418", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19376, "45419", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19377, "45420", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19378, "45422", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19379, "45423", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19380, "45424", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19381, "45426", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19382, "45427", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19383, "45428", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19384, "45429", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19385, "45430", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19386, "45431", "OH", "Ohio", "Dayton", "Greene", "937"},
	{19387, "45432", "OH", "Ohio", "Dayton", "Greene", "937"},
	{19388, "45433", "OH", "Ohio", "Dayton", "Greene", "937"},
	{19389, "45434", "OH", "Ohio", "Dayton", "Greene", "937"},
	{19390, "45435", "OH", "Ohio", "Dayton", "Greene", "937"},
	{19391, "45437", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19392, "45439", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19393, "45440", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19394, "45441", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19395, "45448", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19396, "45449", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19397, "45454", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19398, "45458", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19399, "45459", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19400, "45469", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19401, "45470", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19402, "45475", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19403, "45479", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19404, "45481", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19405, "45482", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19406, "45490", "OH", "Ohio", "Dayton", "Montgomery", "937"},
	{19407, "45501", "OH", "Ohio", "Springfield", "Clark", "937"},
	{19408, "45502", "OH", "Ohio", "Springfield", "Clark", "937"},
	{19409, "45503", "OH", "Ohio", "Springfield", "Clark", "937"},
	{19410, "45504", "OH", "Ohio", "Springfield", "Clark", "937"},
	{19411, "45505", "OH", "Ohio", "Springfield", "Clark", "937"},
	{19412, "45506", "OH", "Ohio", "Springfield", "Clark", "937"},
	{19413, "45601", "OH", "Ohio", "Chillicothe", "Ross", "740"},
	{19414, "45612", "OH", "Ohio", "Bainbridge", "Ross", "740"},
	{19415, "45613", "OH", "Ohio", "Beaver", "Pike", "740"},
	{19416, "45614", "OH", "Ohio", "Bidwell", "Gallia", "740"},
	{19417, "45616", "OH", "Ohio", "Blue Creek", "Adams", "937"},
	{19418, "45617", "OH", "Ohio", "Bourneville", "Ross", "740"},
	{19419, "45618", "OH", "Ohio", "Cherry Fork", "Adams", "937"},
	{19420, "45619", "OH", "Ohio", "Chesapeake", "Lawrence", "740"},
	{19421, "45620", "OH", "Ohio", "Cheshire", "Gallia", "740"},
	{19422, "45621", "OH", "Ohio", "Coalton", "Jackson", "740"},
	{19423, "45622", "OH", "Ohio", "Creola", "Vinton", "740"},
	{19424, "45623", "OH", "Ohio", "Crown City", "Gallia", "740"},
	{19425, "45624", "OH", "Ohio", "Cynthiana", "Pike", "740"},
	{19426, "45628", "OH", "Ohio", "Frankfort", "Ross", "740"},
	{19427, "45629", "OH", "Ohio", "Franklin Furnace", "Scioto", "740"},
	{19428, "45630", "OH", "Ohio", "Friendship", "Scioto", "740"},
	{19429, "45631", "OH", "Ohio", "Gallipolis", "Gallia", "740"},
	{19430, "45633", "OH", "Ohio", "Hallsville", "Ross", "740"},
	{19431, "45634", "OH", "Ohio", "Hamden", "Vinton", "740"},
	{19432, "45636", "OH", "Ohio", "Haverhill", "Scioto", "740"},
	{19433, "45638", "OH", "Ohio", "Ironton", "Lawrence", "740"},
	{19434, "45640", "OH", "Ohio", "Jackson", "Jackson", "740"},
	{19435, "45642", "OH", "Ohio", "Jasper", "Pike", "740"},
	{19436, "45643", "OH", "Ohio", "Kerr", "Gallia", "740"},
	{19437, "45644", "OH", "Ohio", "Kingston", "Ross", "740"},
	{19438, "45645", "OH", "Ohio", "Kitts Hill", "Lawrence", "740"},
	{19439, "45646", "OH", "Ohio", "Latham", "Pike", "740"},
	{19440, "45647", "OH", "Ohio", "Londonderry", "Ross", "740"},
	{19441, "45648", "OH", "Ohio", "Lucasville", "Scioto", "740"},
	{19442, "45650", "OH", "Ohio", "Lynx", "Adams", "937"},
	{19443, "45651", "OH", "Ohio", "Mc Arthur", "Vinton", "740"},
	{19444, "45652", "OH", "Ohio", "Mc Dermott", "Scioto", "740"},
	{19445, "45653", "OH", "Ohio", "Minford", "Scioto", "740"},
	{19446, "45654", "OH", "Ohio", "New Plymouth", "Vinton", "740"},
	{19447, "45656", "OH", "Ohio", "Oak Hill", "Jackson", "740"},
	{19448, "45657", "OH", "Ohio", "Otway", "Scioto", "740"},
	{19449, "45658", "OH", "Ohio", "Patriot", "Gallia", "740"},
	{19450, "45659", "OH", "Ohio", "Pedro", "Lawrence", "740"},
	{19451, "45660", "OH", "Ohio", "Peebles", "Adams", "937"},
	{19452, "45661", "OH", "Ohio", "Piketon", "Pike", "740"},
	{19453, "45662", "OH", "Ohio", "Portsmouth", "Scioto", "740"},
	{19454, "45663", "OH", "Ohio", "West Portsmouth", "Scioto", "740"},
	{19455, "45669", "OH", "Ohio", "Proctorville", "Lawrence", "740"},
	{19456, "45671", "OH", "Ohio", "Rarden", "Scioto", "740"},
	{19457, "45672", "OH", "Ohio", "Ray", "Vinton", "740"},
	{19458, "45673", "OH", "Ohio", "Richmond Dale", "Ross", "740"},
	{19459, "45674", "OH", "Ohio", "Rio Grande", "Gallia", "740"},
	{19460, "45675", "OH", "Ohio", "Rock Camp", "Lawrence", "740"},
	{19461, "45677", "OH", "Ohio", "Scioto Furnace", "Scioto", "740"},
	{19462, "45678", "OH", "Ohio", "Scottown", "Lawrence", "740"},
	{19463, "45679", "OH", "Ohio", "Seaman", "Adams", "937"},
	{19464, "45680", "OH", "Ohio", "South Point", "Lawrence", "740"},
	{19465, "45681", "OH", "Ohio", "South Salem", "Ross", "937"},
	{19466, "45682", "OH", "Ohio", "South Webster", "Scioto", "740"},
	{19467, "45683", "OH", "Ohio", "Stockdale", "Pike", "740"},
	{19468, "45684", "OH", "Ohio", "Stout", "Adams", "937"},
	{19469, "45685", "OH", "Ohio", "Thurman", "Gallia", "740"},
	{19470, "45686", "OH", "Ohio", "Vinton", "Gallia", "740"},
	{19471, "45687", "OH", "Ohio", "Wakefield", "Pike", "740"},
	{19472, "45688", "OH", "Ohio", "Waterloo", "Lawrence", "740"},
	{19473, "45690", "OH", "Ohio", "Waverly", "Pike", "740"},
	{19474, "45692", "OH", "Ohio", "Wellston", "Jackson", "740"},
	{19475, "45693", "OH", "Ohio", "West Union", "Adams", "937"},
	{19476, "45694", "OH", "Ohio", "Wheelersburg", "Scioto", "740"},
	{19477, "45695", "OH", "Ohio", "Wilkesville", "Vinton", "740"},
	{19478, "45696", "OH", "Ohio", "Willow Wood", "Lawrence", "740"},
	{19479, "45697", "OH", "Ohio", "Winchester", "Adams", "937"},
	{19480, "45698", "OH", "Ohio", "Zaleski", "Vinton", "740"},
	{19481, "45699", "OH", "Ohio", "Lucasville", "Scioto", "740"},
	{19482, "45701", "OH", "Ohio", "Athens", "Athens", "740"},
	{19483, "45710", "OH", "Ohio", "Albany", "Athens", "740"},
	{19484, "45711", "OH", "Ohio", "Amesville", "Athens", "740"},
	{19485, "45712", "OH", "Ohio", "Barlow", "Washington", "740"},
	{19486, "45713", "OH", "Ohio", "Bartlett", "Washington", "740"},
	{19487, "45714", "OH", "Ohio", "Belpre", "Washington", "740"},
	{19488, "45715", "OH", "Ohio", "Beverly", "Washington", "740"},
	{19489, "45716", "OH", "Ohio", "Buchtel", "Athens", "740"},
	{19490, "45717", "OH", "Ohio", "Carbondale", "Athens", "740"},
	{19491, "45719", "OH", "Ohio", "Chauncey", "Athens", "740"},
	{19492, "45720", "OH", "Ohio", "Chester", "Meigs", "740"},
	{19493, "45721", "OH", "Ohio", "Coal Run", "Washington", "740"},
	{19494, "45723", "OH", "Ohio", "Coolville", "Athens", "740"},
	{19495, "45724", "OH", "Ohio", "Cutler", "Washington", "740"},
	{19496, "45727", "OH", "Ohio", "Dexter City", "Noble", "740"},
	{19497, "45729", "OH", "Ohio", "Fleming", "Washington", "740"},
	{19498, "45732", "OH", "Ohio", "Glouster", "Athens", "740"},
	{19499, "45734", "OH", "Ohio", "Graysville", "Washington", "740"},
	{19500, "45735", "OH", "Ohio", "Guysville", "Athens", "740"},
	{19501, "45739", "OH", "Ohio", "Hockingport", "Athens", "740"},
	{19502, "45740", "OH", "Ohio", "Jacksonville", "Athens", "740"},
	{19503, "45741", "OH", "Ohio", "Langsville", "Meigs", "740"},
	{19504, "45742", "OH", "Ohio", "Little Hocking", "Washington", "740"},
	{19505, "45743", "OH", "Ohio", "Long Bottom", "Meigs", "740"},
	{19506, "45744", "OH", "Ohio", "Lowell", "Washington", "740"},
	{19507, "45745", "OH", "Ohio", "Lower Salem", "Washington", "740"},
	{19508, "45746", "OH", "Ohio", "Macksburg", "Washington", "740"},
	{19509, "45750", "OH", "Ohio", "Marietta", "Washington", "740"},
	{19510, "45760", "OH", "Ohio", "Middleport", "Meigs", "740"},
	{19511, "45761", "OH", "Ohio", "Millfield", "Athens", "740"},
	{19512, "45764", "OH", "Ohio", "Nelsonville", "Athens", "740"},
	{19513, "45766", "OH", "Ohio", "New Marshfield", "Athens", "740"},
	{19514, "45767", "OH", "Ohio", "New Matamoras", "Washington", "740"},
	{19515, "45768", "OH", "Ohio", "Newport", "Washington", "740"},
	{19516, "45769", "OH", "Ohio", "Pomeroy", "Meigs", "740"},
	{19517, "45770", "OH", "Ohio", "Portland", "Meigs", "740"},
	{19518, "45771", "OH", "Ohio", "Racine", "Meigs", "740"},
	{19519, "45772", "OH", "Ohio", "Reedsville", "Meigs", "740"},
	{19520, "45773", "OH", "Ohio", "Reno", "Washington", "740"},
	{19521, "45775", "OH", "Ohio", "Rutland", "Meigs", "740"},
	{19522, "45776", "OH", "Ohio", "Shade", "Athens", "740"},
	{19523, "45777", "OH", "Ohio", "Sharpsburg", "Athens", "740"},
	{19524, "45778", "OH", "Ohio", "Stewart", "Athens", "740"},
	{19525, "45779", "OH", "Ohio", "Syracuse", "Meigs", "740"},
	{19526, "45780", "OH", "Ohio", "The Plains", "Athens", "740"},
	{19527, "45782", "OH", "Ohio", "Trimble", "Athens", "740"},
	{19528, "45783", "OH", "Ohio", "Tuppers Plains", "Meigs", "740"},
	{19529, "45784", "OH", "Ohio", "Vincent", "Washington", "740"},
	{19530, "45786", "OH", "Ohio", "Waterford", "Washington", "740"},
	{19531, "45787", "OH", "Ohio", "Watertown", "Washington", "740"},
	{19532, "45788", "OH", "Ohio", "Whipple", "Washington", "740"},
	{19533, "45789", "OH", "Ohio", "Wingett Run", "Washington", "740"},
	{19534, "45801", "OH", "Ohio", "Lima", "Allen", "419"},
	{19535, "45802", "OH", "Ohio", "Lima", "Allen", "419"},
	{19536, "45804", "OH", "Ohio", "Lima", "Allen", "419"},
	{19537, "45805", "OH", "Ohio", "Lima", "Allen", "419"},
	{19538, "45806", "OH", "Ohio", "Lima", "Auglaize", "419"},
	{19539, "45807", "OH", "Ohio", "Lima", "Allen", "419"},
	{19540, "45808", "OH", "Ohio", "Beaverdam", "Allen", "419"},
	{19541, "45809", "OH", "Ohio", "Gomer", "Allen", "419"},
	{19542, "45810", "OH", "Ohio", "Ada", "Hardin", "419"},
	{19543, "45812", "OH", "Ohio", "Alger", "Hardin", "419"},
	{19544, "45813", "OH", "Ohio", "Antwerp", "Paulding", "419"},
	{19545, "45814", "OH", "Ohio", "Arlington", "Hancock", "419"},
	{19546, "45815", "OH", "Ohio", "Belmore", "Putnam", "419"},
	{19547, "45816", "OH", "Ohio", "Benton Ridge", "Hancock", "419"},
	{19548, "45817", "OH", "Ohio", "Bluffton", "Allen", "419"},
	{19549, "45819", "OH", "Ohio", "Buckland", "Auglaize", "419"},
	{19550, "45820", "OH", "Ohio", "Cairo", "Allen", "419"},
	{19551, "45821", "OH", "Ohio", "Cecil", "Paulding", "419"},
	{19552, "45822", "OH", "Ohio", "Celina", "Mercer", "419"},
	{19553, "45826", "OH", "Ohio", "Chickasaw", "Mercer", "419"},
	{19554, "45827", "OH", "Ohio", "Cloverdale", "Putnam", "419"},
	{19555, "45828", "OH", "Ohio", "Coldwater", "Mercer", "419"},
	{19556, "45830", "OH", "Ohio", "Columbus Grove", "Putnam", "419"},
	{19557, "45831", "OH", "Ohio", "Continental", "Putnam", "419"},
	{19558, "45832", "OH", "Ohio", "Convoy", "Van Wert", "419"},
	{19559, "45833", "OH", "Ohio", "Delphos", "Allen", "419"},
	{19560, "45835", "OH", "Ohio", "Dola", "Hardin", "419"},
	{19561, "45836", "OH", "Ohio", "Dunkirk", "Hardin", "419"},
	{19562, "45837", "OH", "Ohio", "Dupont", "Putnam", "419"},
	{19563, "45838", "OH", "Ohio", "Elgin", "Van Wert", "419"},
	{19564, "45839", "OH", "Ohio", "Findlay", "Hancock", "419"},
	{19565, "45840", "OH", "Ohio", "Findlay", "Hancock", "419"},
	{19566, "45841", "OH", "Ohio", "Jenera", "Hancock", "419"},
	{19567, "45843", "OH", "Ohio", "Forest", "Hardin", "419"},
	{19568, "45844", "OH", "Ohio", "Fort Jennings", "Putnam", "419"},
	{19569, "45845", "OH", "Ohio", "Fort Loramie", "Shelby", "937"},
	{19570, "45846", "OH", "Ohio", "Fort Recovery", "Mercer", "419"},
	{19571, "45848", "OH", "Ohio", "Glandorf", "Putnam", "419"},
	{19572, "45849", "OH", "Ohio", "Grover Hill", "Paulding", "419"},
	{19573, "45850", "OH", "Ohio", "Harrod", "Allen", "419"},
	{19574, "45851", "OH", "Ohio", "Haviland", "Paulding", "419"},
	{19575, "45853", "OH", "Ohio", "Kalida", "Putnam", "419"},
	{19576, "45854", "OH", "Ohio", "Lafayette", "Allen", "419"},
	{19577, "45855", "OH", "Ohio", "Latty", "Paulding", "419"},
	{19578, "45856", "OH", "Ohio", "Leipsic", "Putnam", "419"},
	{19579, "45858", "OH", "Ohio", "Mc Comb", "Hancock", "419"},
	{19580, "45859", "OH", "Ohio", "Mc Guffey", "Hardin", "419"},
	{19581, "45860", "OH", "Ohio", "Maria Stein", "Mercer", "419"},
	{19582, "45861", "OH", "Ohio", "Melrose", "Paulding", "419"},
	{19583, "45862", "OH", "Ohio", "Mendon", "Mercer", "419"},
	{19584, "45863", "OH", "Ohio", "Middle Point", "Van Wert", "419"},
	{19585, "45864", "OH", "Ohio", "Miller City", "Putnam", "419"},
	{19586, "45865", "OH", "Ohio", "Minster", "Auglaize", "419"},
	{19587, "45866", "OH", "Ohio", "Montezuma", "Mercer", "419"},
	{19588, "45867", "OH", "Ohio", "Mount Blanchard", "Hancock", "419"},
	{19589, "45868", "OH", "Ohio", "Mount Cory", "Hancock", "419"},
	{19590, "45869", "OH", "Ohio", "New Bremen", "Auglaize", "419"},
	{19591, "45870", "OH", "Ohio", "New Hampshire", "Auglaize", "419"},
	{19592, "45871", "OH", "Ohio", "New Knoxville", "Auglaize", "419"},
	{19593, "45872", "OH", "Ohio", "North Baltimore", "Wood", "419"},
	{19594, "45873", "OH", "Ohio", "Oakwood", "Paulding", "419"},
	{19595, "45874", "OH", "Ohio", "Ohio City", "Van Wert", "419"},
	{19596, "45875", "OH", "Ohio", "Ottawa", "Putnam", "419"},
	{19597, "45876", "OH", "Ohio", "Ottoville", "Putnam", "419"},
	{19598, "45877", "OH", "Ohio", "Pandora", "Putnam", "419"},
	{19599, "45879", "OH", "Ohio", "Paulding", "Paulding", "419"},
	{19600, "45880", "OH", "Ohio", "Payne", "Paulding", "419"},
	{19601, "45881", "OH", "Ohio", "Rawson", "Hancock", "419"},
	{19602, "45882", "OH", "Ohio", "Rockford", "Mercer", "419"},
	{19603, "45883", "OH", "Ohio", "Saint Henry", "Mercer", "419"},
	{19604, "45884", "OH", "Ohio", "Saint Johns", "Auglaize", "419"},
	{19605, "45885", "OH", "Ohio", "Saint Marys", "Auglaize", "419"},
	{19606, "45886", "OH", "Ohio", "Scott", "Van Wert", "419"},
	{19607, "45887", "OH", "Ohio", "Spencerville", "Allen", "419"},
	{19608, "45888", "OH", "Ohio", "Uniopolis", "Auglaize", "419"},
	{19609, "45889", "OH", "Ohio", "Van Buren", "Hancock", "419"},
	{19610, "45890", "OH", "Ohio", "Vanlue", "Hancock", "419"},
	{19611, "45891", "OH", "Ohio", "Van Wert", "Van Wert", "419"},
	{19612, "45893", "OH", "Ohio", "Vaughnsville", "Putnam", "419"},
	{19613, "45894", "OH", "Ohio", "Venedocia", "Van Wert", "419"},
	{19614, "45895", "OH", "Ohio", "Wapakoneta", "Auglaize", "419"},
	{19615, "45896", "OH", "Ohio", "Waynesfield", "Auglaize", "419"},
	{19616, "45897", "OH", "Ohio", "Williamstown", "Hancock", "419"},
	{19617, "45898", "OH", "Ohio", "Willshire", "Van Wert", "419"},
	{19618, "45899", "OH", "Ohio", "Wren", "Van Wert", "419"},
	{19619, "45999", "OH", "Ohio", "Cincinnati", "Hamilton", "513"},
	{19620, "46001", "IN", "Indiana", "Alexandria", "Madison", "765"},
	{19621, "46011", "IN", "Indiana", "Anderson", "Madison", "765"},
	{19622, "46012", "IN", "Indiana", "Anderson", "Madison", "765"},
	{19623, "46013", "IN", "Indiana", "Anderson", "Madison", "765"},
	{19624, "46014", "IN", "Indiana", "Anderson", "Madison", "765"},
	{19625, "46015", "IN", "Indiana", "Anderson", "Madison", "765"},
	{19626, "46016", "IN", "Indiana", "Anderson", "Madison", "765"},
	{19627, "46017", "IN", "Indiana", "Anderson", "Madison", "765"},
	{19628, "46018", "IN", "Indiana", "Anderson", "Madison", "765"},
	{19629, "46030", "IN", "Indiana", "Arcadia", "Hamilton", "765"},
	{19630, "46031", "IN", "Indiana", "Atlanta", "Hamilton", "765"},
	{19631, "46032", "IN", "Indiana", "Carmel", "Hamilton", "317"},
	{19632, "46033", "IN", "Indiana", "Carmel", "Hamilton", "317"},
	{19633, "46034", "IN", "Indiana", "Cicero", "Hamilton", "317"},
	{19634, "46035", "IN", "Indiana", "Colfax", "Clinton", "765"},
	{19635, "46036", "IN", "Indiana", "Elwood", "Madison", "765"},
	{19636, "46037", "IN", "Indiana", "Fishers", "Hamilton", "317"},
	{19637, "46038", "IN", "Indiana", "Fishers", "Hamilton", "317"},
	{19638, "46039", "IN", "Indiana", "Forest", "Clinton", "765"},
	{19639, "46040", "IN", "Indiana", "Fortville", "Hancock", "317"},
	{19640, "46041", "IN", "Indiana", "Frankfort", "Clinton", "765"},
	{19641, "46044", "IN", "Indiana", "Frankton", "Madison", "765"},
	{19642, "46045", "IN", "Indiana", "Goldsmith", "Tipton", "765"},
	{19643, "46047", "IN", "Indiana", "Hobbs", "Tipton", "765"},
	{19644, "46048", "IN", "Indiana", "Ingalls", "Madison", "765"},
	{19645, "46049", "IN", "Indiana", "Kempton", "Tipton", "765"},
	{19646, "46050", "IN", "Indiana", "Kirklin", "Clinton", "765"},
	{19647, "46051", "IN", "Indiana", "Lapel", "Madison", "765"},
	{19648, "46052", "IN", "Indiana", "Lebanon", "Boone", "765"},
	{19649, "46055", "IN", "Indiana", "Mc Cordsville", "Hancock", "317"},
	{19650, "46056", "IN", "Indiana", "Markleville", "Madison", "765"},
	{19651, "46057", "IN", "Indiana", "Michigantown", "Clinton", "765"},
	{19652, "46058", "IN", "Indiana", "Mulberry", "Clinton", "765"},
	{19653, "46060", "IN", "Indiana", "Noblesville", "Hamilton", "317"},
	{19654, "46061", "IN", "Indiana", "Noblesville", "Hamilton", "317"},
	{19655, "46062", "IN", "Indiana", "Noblesville", "Hamilton", "317"},
	{19656, "46063", "IN", "Indiana", "Orestes", "Madison", "765"},
	{19657, "46064", "IN", "Indiana", "Pendleton", "Madison", "765"},
	{19658, "46065", "IN", "Indiana", "Rossville", "Clinton", "765"},
	{19659, "46067", "IN", "Indiana", "Sedalia", "Clinton", "765"},
	{19660, "46068", "IN", "Indiana", "Sharpsville", "Tipton", "765"},
	{19661, "46069", "IN", "Indiana", "Sheridan", "Hamilton", "317"},
	{19662, "46070", "IN", "Indiana", "Summitville", "Madison", "765"},
	{19663, "46071", "IN", "Indiana", "Thorntown", "Boone", "765"},
	{19664, "46072", "IN", "Indiana", "Tipton", "Tipton", "765"},
	{19665, "46074", "IN", "Indiana", "Westfield", "Hamilton", "317"},
	{19666, "46075", "IN", "Indiana", "Whitestown", "Boone", "317"},
	{19667, "46076", "IN", "Indiana", "Windfall", "Tipton", "765"},
	{19668, "46077", "IN", "Indiana", "Zionsville", "Boone", "317"},
	{19669, "46082", "IN", "Indiana", "Carmel", "Hamilton", "317"},
	{19670, "46085", "IN", "Indiana", "Fishers", "Hamilton", "317"},
	{19671, "46102", "IN", "Indiana", "Advance", "Boone", "765"},
	{19672, "46103", "IN", "Indiana", "Amo", "Hendricks", "317"},
	{19673, "46104", "IN", "Indiana", "Arlington", "Rush", "765"},
	{19674, "46105", "IN", "Indiana", "Bainbridge", "Putnam", "765"},
	{19675, "46106", "IN", "Indiana", "Bargersville", "Johnson", "317"},
	{19676, "46107", "IN", "Indiana", "Beech Grove", "Marion", "317"},
	{19677, "46110", "IN", "Indiana", "Boggstown", "Shelby", "317"},
	{19678, "46111", "IN", "Indiana", "Brooklyn", "Morgan", "317"},
	{19679, "46112", "IN", "Indiana", "Brownsburg", "Hendricks", "317"},
	{19680, "46113", "IN", "Indiana", "Camby", "Morgan", "317"},
	{19681, "46115", "IN", "Indiana", "Carthage", "Rush", "765"},
	{19682, "46117", "IN", "Indiana", "Charlottesville", "Hancock", "317"},
	{19683, "46118", "IN", "Indiana", "Clayton", "Hendricks", "317"},
	{19684, "46120", "IN", "Indiana", "Cloverdale", "Putnam", "765"},
	{19685, "46121", "IN", "Indiana", "Coatesville", "Putnam", "765"},
	{19686, "46122", "IN", "Indiana", "Danville", "Hendricks", "317"},
	{19687, "46123", "IN", "Indiana", "Avon", "Hendricks", "317"},
	{19688, "46124", "IN", "Indiana", "Edinburgh", "Johnson", "812"},
	{19689, "46125", "IN", "Indiana", "Eminence", "Morgan", "765"},
	{19690, "46126", "IN", "Indiana", "Fairland", "Shelby", "317"},
	{19691, "46127", "IN", "Indiana", "Falmouth", "Rush", "765"},
	{19692, "46128", "IN", "Indiana", "Fillmore", "Putnam", "765"},
	{19693, "46129", "IN", "Indiana", "Finly", "Hancock", "317"},
	{19694, "46130", "IN", "Indiana", "Fountaintown", "Shelby", "317"},
	{19695, "46131", "IN", "Indiana", "Franklin", "Johnson", "317"},
	{19696, "46133", "IN", "Indiana", "Glenwood", "Fayette", "765"},
	{19697, "46135", "IN", "Indiana", "Greencastle", "Putnam", "765"},
	{19698, "46140", "IN", "Indiana", "Greenfield", "Hancock", "317"},
	{19699, "46142", "IN", "Indiana", "Greenwood", "Johnson", "317"},
	{19700, "46143", "IN", "Indiana", "Greenwood", "Johnson", "317"},
	{19701, "46144", "IN", "Indiana", "Gwynneville", "Shelby", "317"},
	{19702, "46146", "IN", "Indiana", "Homer", "Rush", "765"},
	{19703, "46147", "IN", "Indiana", "Jamestown", "Boone", "765"},
	{19704, "46148", "IN", "Indiana", "Knightstown", "Henry", "765"},
	{19705, "46149", "IN", "Indiana", "Lizton", "Hendricks", "317"},
	{19706, "46150", "IN", "Indiana", "Manilla", "Rush", "765"},
	{19707, "46151", "IN", "Indiana", "Martinsville", "Morgan", "765"},
	{19708, "46154", "IN", "Indiana", "Maxwell", "Hancock", "317"},
	{19709, "46155", "IN", "Indiana", "Mays", "Rush", "765"},
	{19710, "46156", "IN", "Indiana", "Milroy", "Rush", "765"},
	{19711, "46157", "IN", "Indiana", "Monrovia", "Morgan", "317"},
	{19712, "46158", "IN", "Indiana", "Mooresville", "Morgan", "317"},
	{19713, "46160", "IN", "Indiana", "Morgantown", "Morgan", "812"},
	{19714, "46161", "IN", "Indiana", "Morristown", "Shelby", "765"},
	{19715, "46162", "IN", "Indiana", "Needham", "Johnson", "317"},
	{19716, "46163", "IN", "Indiana", "New Palestine", "Hancock", "317"},
	{19717, "46164", "IN", "Indiana", "Nineveh", "Johnson", "317"},
	{19718, "46165", "IN", "Indiana", "North Salem", "Hendricks", "317"},
	{19719, "46166", "IN", "Indiana", "Paragon", "Morgan", "765"},
	{19720, "46167", "IN", "Indiana", "Pittsboro", "Hendricks", "317"},
	{19721, "46168", "IN", "Indiana", "Plainfield", "Hendricks", "317"},
	{19722, "46170", "IN", "Indiana", "Putnamville", "Putnam", "765"},
	{19723, "46171", "IN", "Indiana", "Reelsville", "Putnam", "765"},
	{19724, "46172", "IN", "Indiana", "Roachdale", "Putnam", "765"},
	{19725, "46173", "IN", "Indiana", "Rushville", "Rush", "765"},
	{19726, "46175", "IN", "Indiana", "Russellville", "Putnam", "765"},
	{19727, "46176", "IN", "Indiana", "Shelbyville", "Shelby", "317"},
	{19728, "46180", "IN", "Indiana", "Stilesville", "Hendricks", "317"},
	{19729, "46181", "IN", "Indiana", "Trafalgar", "Johnson", "317"},
	{19730, "46182", "IN", "Indiana", "Waldron", "Shelby", "317"},
	{19731, "46183", "IN", "Indiana", "West Newton", "Marion", "317"},
	{19732, "46184", "IN", "Indiana", "Whiteland", "Johnson", "317"},
	{19733, "46186", "IN", "Indiana", "Wilkinson", "Hancock", "765"},
	{19734, "46201", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19735, "46202", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19736, "46203", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19737, "46204", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19738, "46205", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19739, "46206", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19740, "46207", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19741, "46208", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19742, "46209", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19743, "46211", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19744, "46214", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19745, "46216", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19746, "46217", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19747, "46218", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19748, "46219", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19749, "46220", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19750, "46221", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19751, "46222", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19752, "46223", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19753, "46224", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19754, "46225", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19755, "46226", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19756, "46227", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19757, "46228", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19758, "46229", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19759, "46230", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19760, "46231", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19761, "46234", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19762, "46235", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19763, "46236", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19764, "46237", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19765, "46239", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19766, "46240", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19767, "46241", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19768, "46242", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19769, "46244", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19770, "46247", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19771, "46249", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19772, "46250", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19773, "46251", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19774, "46253", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19775, "46254", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19776, "46255", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19777, "46256", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19778, "46259", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19779, "46260", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19780, "46262", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19781, "46266", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19782, "46268", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19783, "46274", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19784, "46275", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19785, "46277", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19786, "46278", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19787, "46280", "IN", "Indiana", "Indianapolis", "Hamilton", "317"},
	{19788, "46282", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19789, "46283", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19790, "46285", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19791, "46290", "IN", "Indiana", "Indianapolis", "Hamilton", "317"},
	{19792, "46291", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19793, "46295", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19794, "46296", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19795, "46298", "IN", "Indiana", "Indianapolis", "Marion", "317"},
	{19796, "46301", "IN", "Indiana", "Beverly Shores", "Porter", "219"},
	{19797, "46302", "IN", "Indiana", "Boone Grove", "Porter", "219"},
	{19798, "46303", "IN", "Indiana", "Cedar Lake", "Lake", "219"},
	{19799, "46304", "IN", "Indiana", "Chesterton", "Porter", "219"},
	{19800, "46307", "IN", "Indiana", "Crown Point", "Lake", "219"},
	{19801, "46308", "IN", "Indiana", "Crown Point", "Lake", "219"},
	{19802, "46310", "IN", "Indiana", "Demotte", "Jasper", "219"},
	{19803, "46311", "IN", "Indiana", "Dyer", "Lake", "219"},
	{19804, "46312", "IN", "Indiana", "East Chicago", "Lake", "219"},
	{19805, "46319", "IN", "Indiana", "Griffith", "Lake", "219"},
	{19806, "46320", "IN", "Indiana", "Hammond", "Lake", "219"},
	{19807, "46321", "IN", "Indiana", "Munster", "Lake", "219"},
	{19808, "46322", "IN", "Indiana", "Highland", "Lake", "219"},
	{19809, "46323", "IN", "Indiana", "Hammond", "Lake", "219"},
	{19810, "46324", "IN", "Indiana", "Hammond", "Lake", "219"},
	{19811, "46325", "IN", "Indiana", "Hammond", "Lake", "219"},
	{19812, "46327", "IN", "Indiana", "Hammond", "Lake", "219"},
	{19813, "46340", "IN", "Indiana", "Hanna", "La Porte", "219"},
	{19814, "46341", "IN", "Indiana", "Hebron", "Porter", "219"},
	{19815, "46342", "IN", "Indiana", "Hobart", "Lake", "219"},
	{19816, "46345", "IN", "Indiana", "Kingsbury", "La Porte", "219"},
	{19817, "46346", "IN", "Indiana", "Kingsford Heights", "La Porte", "219"},
	{19818, "46347", "IN", "Indiana", "Kouts", "Porter", "219"},
	{19819, "46348", "IN", "Indiana", "La Crosse", "La Porte", "219"},
	{19820, "46349", "IN", "Indiana", "Lake Village", "Newton", "219"},
	{19821, "46350", "IN", "Indiana", "La Porte", "La Porte", "219"},
	{19822, "46352", "IN", "Indiana", "La Porte", "La Porte", "219"},
	{19823, "46355", "IN", "Indiana", "Leroy", "Lake", "219"},
	{19824, "46356", "IN", "Indiana", "Lowell", "Lake", "219"},
	{19825, "46360", "IN", "Indiana", "Michigan City", "La Porte", "219"},
	{19826, "46361", "IN", "Indiana", "Michigan City", "La Porte", "219"},
	{19827, "46365", "IN", "Indiana", "Mill Creek", "La Porte", "219"},
	{19828, "46366", "IN", "Indiana", "North Judson", "Starke", "574"},
	{19829, "46368", "IN", "Indiana", "Portage", "Porter", "219"},
	{19830, "46371", "IN", "Indiana", "Rolling Prairie", "La Porte", "219"},
	{19831, "46372", "IN", "Indiana", "Roselawn", "Newton", "219"},
	{19832, "46373", "IN", "Indiana", "Saint John", "Lake", "219"},
	{19833, "46374", "IN", "Indiana", "San Pierre", "Starke", "219"},
	{19834, "46375", "IN", "Indiana", "Schererville", "Lake", "219"},
	{19835, "46376", "IN", "Indiana", "Schneider", "Lake", "219"},
	{19836, "46377", "IN", "Indiana", "Shelby", "Lake", "219"},
	{19837, "46379", "IN", "Indiana", "Sumava Resorts", "Newton", "219"},
	{19838, "46380", "IN", "Indiana", "Tefft", "Jasper", "219"},
	{19839, "46381", "IN", "Indiana", "Thayer", "Newton", "219"},
	{19840, "46382", "IN", "Indiana", "Union Mills", "La Porte", "219"},
	{19841, "46383", "IN", "Indiana", "Valparaiso", "Porter", "219"},
	{19842, "46384", "IN", "Indiana", "Valparaiso", "Porter", "219"},
	{19843, "46385", "IN", "Indiana", "Valparaiso", "Porter", "219"},
	{19844, "46390", "IN", "Indiana", "Wanatah", "La Porte", "219"},
	{19845, "46391", "IN", "Indiana", "Westville", "La Porte", "219"},
	{19846, "46392", "IN", "Indiana", "Wheatfield", "Jasper", "219"},
	{19847, "46393", "IN", "Indiana", "Wheeler", "Porter", "219"},
	{19848, "46394", "IN", "Indiana", "Whiting", "Lake", "219"},
	{19849, "46401", "IN", "Indiana", "Gary", "Lake", "219"},
	{19850, "46402", "IN", "Indiana", "Gary", "Lake", "219"},
	{19851, "46403", "IN", "Indiana", "Gary", "Lake", "219"},
	{19852, "46404", "IN", "Indiana", "Gary", "Lake", "219"},
	{19853, "46405", "IN", "Indiana", "Lake Station", "Lake", "219"},
	{19854, "46406", "IN", "Indiana", "Gary", "Lake", "219"},
	{19855, "46407", "IN", "Indiana", "Gary", "Lake", "219"},
	{19856, "46408", "IN", "Indiana", "Gary", "Lake", "219"},
	{19857, "46409", "IN", "Indiana", "Gary", "Lake", "219"},
	{19858, "46410", "IN", "Indiana", "Merrillville", "Lake", "219"},
	{19859, "46411", "IN", "Indiana", "Merrillville", "Lake", "219"},
	{19860, "46501", "IN", "Indiana", "Argos", "Marshall", "574"},
	{19861, "46502", "IN", "Indiana", "Atwood", "Kosciusko", "574"},
	{19862, "46504", "IN", "Indiana", "Bourbon", "Marshall", "574"},
	{19863, "46506", "IN", "Indiana", "Bremen", "Marshall", "574"},
	{19864, "46507", "IN", "Indiana", "Bristol", "Elkhart", "574"},
	{19865, "46508", "IN", "Indiana", "Burket", "Kosciusko", "574"},
	{19866, "46510", "IN", "Indiana", "Claypool", "Kosciusko", "574"},
	{19867, "46511", "IN", "Indiana", "Culver", "Marshall", "574"},
	{19868, "46513", "IN", "Indiana", "Donaldson", "Marshall", "574"},
	{19869, "46514", "IN", "Indiana", "Elkhart", "Elkhart", "574"},
	{19870, "46515", "IN", "Indiana", "Elkhart", "Elkhart", "574"},
	{19871, "46516", "IN", "Indiana", "Elkhart", "Elkhart", "574"},
	{19872, "46517", "IN", "Indiana", "Elkhart", "Elkhart", "574"},
	{19873, "46524", "IN", "Indiana", "Etna Green", "Kosciusko", "574"},
	{19874, "46526", "IN", "Indiana", "Goshen", "Elkhart", "574"},
	{19875, "46527", "IN", "Indiana", "Goshen", "Elkhart", "574"},
	{19876, "46528", "IN", "Indiana", "Goshen", "Elkhart", "574"},
	{19877, "46530", "IN", "Indiana", "Granger", "Saint Joseph", "574"},
	{19878, "46531", "IN", "Indiana", "Grovertown", "Starke", "574"},
	{19879, "46532", "IN", "Indiana", "Hamlet", "Starke", "574"},
	{19880, "46534", "IN", "Indiana", "Knox", "Starke", "574"},
	{19881, "46536", "IN", "Indiana", "Lakeville", "Saint Joseph", "574"},
	{19882, "46537", "IN", "Indiana", "Lapaz", "Marshall", "574"},
	{19883, "46538", "IN", "Indiana", "Leesburg", "Kosciusko", "574"},
	{19884, "46539", "IN", "Indiana", "Mentone", "Kosciusko", "574"},
	{19885, "46540", "IN", "Indiana", "Middlebury", "Elkhart", "574"},
	{19886, "46542", "IN", "Indiana", "Milford", "Kosciusko", "574"},
	{19887, "46543", "IN", "Indiana", "Millersburg", "Elkhart", "574"},
	{19888, "46544", "IN", "Indiana", "Mishawaka", "Saint Joseph", "574"},
	{19889, "46545", "IN", "Indiana", "Mishawaka", "Saint Joseph", "574"},
	{19890, "46546", "IN", "Indiana", "Mishawaka", "Saint Joseph", "574"},
	{19891, "46550", "IN", "Indiana", "Nappanee", "Elkhart", "574"},
	{19892, "46552", "IN", "Indiana", "New Carlisle", "Saint Joseph", "574"},
	{19893, "46553", "IN", "Indiana", "New Paris", "Elkhart", "574"},
	{19894, "46554", "IN", "Indiana", "North Liberty", "Saint Joseph", "574"},
	{19895, "46555", "IN", "Indiana", "North Webster", "Kosciusko", "574"},
	{19896, "46556", "IN", "Indiana", "Notre Dame", "Saint Joseph", "574"},
	{19897, "46561", "IN", "Indiana", "Osceola", "Saint Joseph", "574"},
	{19898, "46562", "IN", "Indiana", "Pierceton", "Kosciusko", "574"},
	{19899, "46563", "IN", "Indiana", "Plymouth", "Marshall", "574"},
	{19900, "46565", "IN", "Indiana", "Shipshewana", "Lagrange", "260"},
	{19901, "46567", "IN", "Indiana", "Syracuse", "Kosciusko", "574"},
	{19902, "46570", "IN", "Indiana", "Tippecanoe", "Marshall", "574"},
	{19903, "46571", "IN", "Indiana", "Topeka", "Lagrange", "260"},
	{19904, "46572", "IN", "Indiana", "Tyner", "Marshall", "574"},
	{19905, "46573", "IN", "Indiana", "Wakarusa", "Elkhart", "574"},
	{19906, "46574", "IN", "Indiana", "Walkerton", "Saint Joseph", "574"},
	{19907, "46580", "IN", "Indiana", "Warsaw", "Kosciusko", "574"},
	{19908, "46581", "IN", "Indiana", "Warsaw", "Kosciusko", "574"},
	{19909, "46582", "IN", "Indiana", "Warsaw", "Kosciusko", "574"},
	{19910, "46590", "IN", "Indiana", "Winona Lake", "Kosciusko", "574"},
	{19911, "46595", "IN", "Indiana", "Wyatt", "Saint Joseph", "574"},
	{19912, "46601", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19913, "46613", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19914, "46614", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19915, "46615", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19916, "46616", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19917, "46617", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19918, "46619", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19919, "46624", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19920, "46626", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19921, "46628", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19922, "46634", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19923, "46635", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19924, "46637", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19925, "46660", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19926, "46680", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19927, "46699", "IN", "Indiana", "South Bend", "Saint Joseph", "574"},
	{19928, "46701", "IN", "Indiana", "Albion", "Noble", "260"},
	{19929, "46702", "IN", "Indiana", "Andrews", "Huntington", "260"},
	{19930, "46703", "IN", "Indiana", "Angola", "Steuben", "260"},
	{19931, "46704", "IN", "Indiana", "Arcola", "Allen", "260"},
	{19932, "46705", "IN", "Indiana", "Ashley", "Dekalb", "260"},
	{19933, "46706", "IN", "Indiana", "Auburn", "Dekalb", "260"},
	{19934, "46710", "IN", "Indiana", "Avilla", "Noble", "260"},
	{19935, "46711", "IN", "Indiana", "Berne", "Adams", "260"},
	{19936, "46713", "IN", "Indiana", "Bippus", "Huntington", "260"},
	{19937, "46714", "IN", "Indiana", "Bluffton", "Wells", "260"},
	{19938, "46721", "IN", "Indiana", "Butler", "Dekalb", "260"},
	{19939, "46723", "IN", "Indiana", "Churubusco", "Whitley", "260"},
	{19940, "46725", "IN", "Indiana", "Columbia City", "Whitley", "260"},
	{19941, "46730", "IN", "Indiana", "Corunna", "Dekalb", "260"},
	{19942, "46731", "IN", "Indiana", "Craigville", "Wells", "260"},
	{19943, "46732", "IN", "Indiana", "Cromwell", "Noble", "574"},
	{19944, "46733", "IN", "Indiana", "Decatur", "Adams", "260"},
	{19945, "46737", "IN", "Indiana", "Fremont", "Steuben", "260"},
	{19946, "46738", "IN", "Indiana", "Garrett", "Dekalb", "260"},
	{19947, "46740", "IN", "Indiana", "Geneva", "Adams", "260"},
	{19948, "46741", "IN", "Indiana", "Grabill", "Allen", "260"},
	{19949, "46742", "IN", "Indiana", "Hamilton", "Steuben", "260"},
	{19950, "46743", "IN", "Indiana", "Harlan", "Allen", "260"},
	{19951, "46745", "IN", "Indiana", "Hoagland", "Allen", "260"},
	{19952, "46746", "IN", "Indiana", "Howe", "Lagrange", "260"},
	{19953, "46747", "IN", "Indiana", "Hudson", "Steuben", "260"},
	{19954, "46748", "IN", "Indiana", "Huntertown", "Allen", "260"},
	{19955, "46750", "IN", "Indiana", "Huntington", "Huntington", "260"},
	{19956, "46755", "IN", "Indiana", "Kendallville", "Noble", "260"},
	{19957, "46759", "IN", "Indiana", "Keystone", "Wells", "260"},
	{19958, "46760", "IN", "Indiana", "Kimmell", "Noble", "260"},
	{19959, "46761", "IN", "Indiana", "Lagrange", "Lagrange", "260"},
	{19960, "46763", "IN", "Indiana", "Laotto", "Noble", "260"},
	{19961, "46764", "IN", "Indiana", "Larwill", "Whitley", "260"},
	{19962, "46765", "IN", "Indiana", "Leo", "Allen", "260"},
	{19963, "46766", "IN", "Indiana", "Liberty Center", "Wells", "260"},
	{19964, "46767", "IN", "Indiana", "Ligonier", "Noble", "574"},
	{19965, "46769", "IN", "Indiana", "Linn Grove", "Adams", "260"},
	{19966, "46770", "IN", "Indiana", "Markle", "Wells", "260"},
	{19967, "46771", "IN", "Indiana", "Mongo", "Lagrange", "260"},
	{19968, "46772", "IN", "Indiana", "Monroe", "Adams", "260"},
	{19969, "46773", "IN", "Indiana", "Monroeville", "Allen", "260"},
	{19970, "46774", "IN", "Indiana", "New Haven", "Allen", "260"},
	{19971, "46776", "IN", "Indiana", "Orland", "Steuben", "260"},
	{19972, "46777", "IN", "Indiana", "Ossian", "Wells", "260"},
	{19973, "46778", "IN", "Indiana", "Petroleum", "Wells", "260"},
	{19974, "46779", "IN", "Indiana", "Pleasant Lake", "Steuben", "260"},
	{19975, "46780", "IN", "Indiana", "Pleasant Mills", "Adams", "260"},
	{19976, "46781", "IN", "Indiana", "Poneto", "Wells", "260"},
	{19977, "46782", "IN", "Indiana", "Preble", "Adams", "260"},
	{19978, "46783", "IN", "Indiana", "Roanoke", "Huntington", "260"},
	{19979, "46784", "IN", "Indiana", "Rome City", "Noble", "260"},
	{19980, "46785", "IN", "Indiana", "Saint Joe", "Dekalb", "260"},
	{19981, "46786", "IN", "Indiana", "South Milford", "Lagrange", "260"},
	{19982, "46787", "IN", "Indiana", "South Whitley", "Whitley", "260"},
	{19983, "46788", "IN", "Indiana", "Spencerville", "Allen", "260"},
	{19984, "46789", "IN", "Indiana", "Stroh", "Lagrange", "260"},
	{19985, "46791", "IN", "Indiana", "Uniondale", "Wells", "260"},
	{19986, "46792", "IN", "Indiana", "Warren", "Huntington", "260"},
	{19987, "46793", "IN", "Indiana", "Waterloo", "Dekalb", "260"},
	{19988, "46794", "IN", "Indiana", "Wawaka", "Noble", "260"},
	{19989, "46795", "IN", "Indiana", "Wolcottville", "Lagrange", "260"},
	{19990, "46796", "IN", "Indiana", "Wolflake", "Noble", "260"},
	{19991, "46797", "IN", "Indiana", "Woodburn", "Allen", "260"},
	{19992, "46798", "IN", "Indiana", "Yoder", "Allen", "260"},
	{19993, "46799", "IN", "Indiana", "Zanesville", "Allen", "260"},
	{19994, "46801", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{19995, "46802", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{19996, "46803", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{19997, "46804", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{19998, "46805", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{19999, "46806", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20000, "46807", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20001, "46808", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20002, "46809", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20003, "46814", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20004, "46815", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20005, "46816", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20006, "46818", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20007, "46819", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20008, "46825", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20009, "46835", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20010, "46845", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20011, "46850", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20012, "46851", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20013, "46852", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20014, "46853", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20015, "46854", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20016, "46855", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20017, "46856", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20018, "46857", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20019, "46858", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20020, "46859", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20021, "46860", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20022, "46861", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20023, "46862", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20024, "46863", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20025, "46864", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20026, "46865", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20027, "46866", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20028, "46867", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20029, "46868", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20030, "46869", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20031, "46885", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20032, "46895", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20033, "46896", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20034, "46897", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20035, "46898", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20036, "46899", "IN", "Indiana", "Fort Wayne", "Allen", "260"},
	{20037, "46901", "IN", "Indiana", "Kokomo", "Howard", "765"},
	{20038, "46902", "IN", "Indiana", "Kokomo", "Howard", "765"},
	{20039, "46903", "IN", "Indiana", "Kokomo", "Howard", "765"},
	{20040, "46904", "IN", "Indiana", "Kokomo", "Howard", "765"},
	{20041, "46910", "IN", "Indiana", "Akron", "Fulton", "574"},
	{20042, "46911", "IN", "Indiana", "Amboy", "Miami", "765"},
	{20043, "46912", "IN", "Indiana", "Athens", "Fulton", "574"},
	{20044, "46913", "IN", "Indiana", "Bringhurst", "Carroll", "574"},
	{20045, "46914", "IN", "Indiana", "Bunker Hill", "Miami", "765"},
	{20046, "46915", "IN", "Indiana", "Burlington", "Carroll", "765"},
	{20047, "46916", "IN", "Indiana", "Burrows", "Carroll", "574"},
	{20048, "46917", "IN", "Indiana", "Camden", "Carroll", "574"},
	{20049, "46919", "IN", "Indiana", "Converse", "Miami", "765"},
	{20050, "46920", "IN", "Indiana", "Cutler", "Carroll", "765"},
	{20051, "46921", "IN", "Indiana", "Deedsville", "Miami", "574"},
	{20052, "46922", "IN", "Indiana", "Delong", "Fulton", "574"},
	{20053, "46923", "IN", "Indiana", "Delphi", "Carroll", "317"},
	{20054, "46926", "IN", "Indiana", "Denver", "Miami", "765"},
	{20055, "46928", "IN", "Indiana", "Fairmount", "Grant", "765"},
	{20056, "46929", "IN", "Indiana", "Flora", "Carroll", "574"},
	{20057, "46930", "IN", "Indiana", "Fowlerton", "Grant", "765"},
	{20058, "46931", "IN", "Indiana", "Fulton", "Fulton", "574"},
	{20059, "46932", "IN", "Indiana", "Galveston", "Cass", "574"},
	{20060, "46933", "IN", "Indiana", "Gas City", "Grant", "765"},
	{20061, "46935", "IN", "Indiana", "Grass Creek", "Fulton", "574"},
	{20062, "46936", "IN", "Indiana", "Greentown", "Howard", "765"},
	{20063, "46937", "IN", "Indiana", "Hemlock", "Howard", "765"},
	{20064, "46938", "IN", "Indiana", "Jonesboro", "Grant", "765"},
	{20065, "46939", "IN", "Indiana", "Kewanna", "Fulton", "574"},
	{20066, "46940", "IN", "Indiana", "La Fontaine", "Wabash", "765"},
	{20067, "46941", "IN", "Indiana", "Lagro", "Wabash", "260"},
	{20068, "46942", "IN", "Indiana", "Lake Cicott", "Cass", "574"},
	{20069, "46943", "IN", "Indiana", "Laketon", "Wabash", "260"},
	{20070, "46945", "IN", "Indiana", "Leiters Ford", "Fulton", "574"},
	{20071, "46946", "IN", "Indiana", "Liberty Mills", "Wabash", "260"},
	{20072, "46947", "IN", "Indiana", "Logansport", "Cass", "574"},
	{20073, "46950", "IN", "Indiana", "Lucerne", "Cass", "574"},
	{20074, "46951", "IN", "Indiana", "Macy", "Miami", "574"},
	{20075, "46952", "IN", "Indiana", "Marion", "Grant", "765"},
	{20076, "46953", "IN", "Indiana", "Marion", "Grant", "765"},
	{20077, "46957", "IN", "Indiana", "Matthews", "Grant", "765"},
	{20078, "46958", "IN", "Indiana", "Mexico", "Miami", "765"},
	{20079, "46959", "IN", "Indiana", "Miami", "Miami", "765"},
	{20080, "46960", "IN", "Indiana", "Monterey", "Pulaski", "574"},
	{20081, "46961", "IN", "Indiana", "New Waverly", "Cass", "574"},
	{20082, "46962", "IN", "Indiana", "North Manchester", "Wabash", "260"},
	{20083, "46965", "IN", "Indiana", "Oakford", "Howard", "765"},
	{20084, "46967", "IN", "Indiana", "Onward", "Cass", "574"},
	{20085, "46968", "IN", "Indiana", "Ora", "Starke", "574"},
	{20086, "46970", "IN", "Indiana", "Peru", "Miami", "765"},
	{20087, "46971", "IN", "Indiana", "Grissom Arb", "Miami", "765"},
	{20088, "46974", "IN", "Indiana", "Roann", "Wabash", "765"},
	{20089, "46975", "IN", "Indiana", "Rochester", "Fulton", "574"},
	{20090, "46977", "IN", "Indiana", "Rockfield", "Carroll", "574"},
	{20091, "46978", "IN", "Indiana", "Royal Center", "Cass", "574"},
	{20092, "46979", "IN", "Indiana", "Russiaville", "Howard", "765"},
	{20093, "46980", "IN", "Indiana", "Servia", "Wabash", "260"},
	{20094, "46982", "IN", "Indiana", "Silver Lake", "Kosciusko", "260"},
	{20095, "46984", "IN", "Indiana", "Somerset", "Wabash", "765"},
	{20096, "46985", "IN", "Indiana", "Star City", "Pulaski", "574"},
	{20097, "46986", "IN", "Indiana", "Swayzee", "Grant", "765"},
	{20098, "46987", "IN", "Indiana", "Sweetser", "Grant", "765"},
	{20099, "46988", "IN", "Indiana", "Twelve Mile", "Cass", "574"},
	{20100, "46989", "IN", "Indiana", "Upland", "Grant", "765"},
	{20101, "46990", "IN", "Indiana", "Urbana", "Wabash", "260"},
	{20102, "46991", "IN", "Indiana", "Van Buren", "Grant", "765"},
	{20103, "46992", "IN", "Indiana", "Wabash", "Wabash", "260"},
	{20104, "46994", "IN", "Indiana", "Walton", "Cass", "574"},
	{20105, "46995", "IN", "Indiana", "West Middleton", "Howard", "765"},
	{20106, "46996", "IN", "Indiana", "Winamac", "Pulaski", "574"},
	{20107, "46998", "IN", "Indiana", "Young America", "Cass", "574"},
	{20108, "47001", "IN", "Indiana", "Aurora", "Dearborn", "812"},
	{20109, "47003", "IN", "Indiana", "West College Corner", "Union", "317"},
	{20110, "47006", "IN", "Indiana", "Batesville", "Ripley", "812"},
	{20111, "47010", "IN", "Indiana", "Bath", "Franklin", "765"},
	{20112, "47011", "IN", "Indiana", "Bennington", "Switzerland", "812"},
	{20113, "47012", "IN", "Indiana", "Brookville", "Franklin", "765"},
	{20114, "47016", "IN", "Indiana", "Cedar Grove", "Franklin", "765"},
	{20115, "47017", "IN", "Indiana", "Cross Plains", "Ripley", "812"},
	{20116, "47018", "IN", "Indiana", "Dillsboro", "Dearborn", "812"},
	{20117, "47019", "IN", "Indiana", "East Enterprise", "Switzerland", "812"},
	{20118, "47020", "IN", "Indiana", "Florence", "Switzerland", "812"},
	{20119, "47021", "IN", "Indiana", "Friendship", "Ripley", "812"},
	{20120, "47022", "IN", "Indiana", "Guilford", "Dearborn", "812"},
	{20121, "47023", "IN", "Indiana", "Holton", "Ripley", "812"},
	{20122, "47024", "IN", "Indiana", "Laurel", "Franklin", "765"},
	{20123, "47025", "IN", "Indiana", "Lawrenceburg", "Dearborn", "812"},
	{20124, "47030", "IN", "Indiana", "Metamora", "Franklin", "765"},
	{20125, "47031", "IN", "Indiana", "Milan", "Ripley", "812"},
	{20126, "47032", "IN", "Indiana", "Moores Hill", "Dearborn", "812"},
	{20127, "47033", "IN", "Indiana", "Morris", "Ripley", "812"},
	{20128, "47034", "IN", "Indiana", "Napoleon", "Ripley", "812"},
	{20129, "47035", "IN", "Indiana", "New Trenton", "Franklin", "812"},
	{20130, "47036", "IN", "Indiana", "Oldenburg", "Franklin", "812"},
	{20131, "47037", "IN", "Indiana", "Osgood", "Ripley", "812"},
	{20132, "47038", "IN", "Indiana", "Patriot", "Switzerland", "812"},
	{20133, "47039", "IN", "Indiana", "Pierceville", "Ripley", "812"},
	{20134, "47040", "IN", "Indiana", "Rising Sun", "Ohio", "812"},
	{20135, "47041", "IN", "Indiana", "Sunman", "Ripley", "812"},
	{20136, "47042", "IN", "Indiana", "Versailles", "Ripley", "812"},
	{20137, "47043", "IN", "Indiana", "Vevay", "Switzerland", "812"},
	{20138, "47060", "IN", "Indiana", "West Harrison", "Dearborn", "812"},
	{20139, "47102", "IN", "Indiana", "Austin", "Scott", "812"},
	{20140, "47104", "IN", "Indiana", "Bethlehem", "Clark", "812"},
	{20141, "47106", "IN", "Indiana", "Borden", "Clark", "812"},
	{20142, "47107", "IN", "Indiana", "Bradford", "Harrison", "812"},
	{20143, "47108", "IN", "Indiana", "Campbellsburg", "Washington", "812"},
	{20144, "47110", "IN", "Indiana", "Central", "Harrison", "812"},
	{20145, "47111", "IN", "Indiana", "Charlestown", "Clark", "812"},
	{20146, "47112", "IN", "Indiana", "Corydon", "Harrison", "812"},
	{20147, "47114", "IN", "Indiana", "Crandall", "Harrison", "812"},
	{20148, "47115", "IN", "Indiana", "Depauw", "Harrison", "812"},
	{20149, "47116", "IN", "Indiana", "Eckerty", "Crawford", "812"},
	{20150, "47117", "IN", "Indiana", "Elizabeth", "Harrison", "812"},
	{20151, "47118", "IN", "Indiana", "English", "Crawford", "812"},
	{20152, "47119", "IN", "Indiana", "Floyds Knobs", "Floyd", "812"},
	{20153, "47120", "IN", "Indiana", "Fredericksburg", "Washington", "812"},
	{20154, "47122", "IN", "Indiana", "Georgetown", "Floyd", "812"},
	{20155, "47123", "IN", "Indiana", "Grantsburg", "Crawford", "812"},
	{20156, "47124", "IN", "Indiana", "Greenville", "Floyd", "812"},
	{20157, "47125", "IN", "Indiana", "Hardinsburg", "Washington", "812"},
	{20158, "47126", "IN", "Indiana", "Henryville", "Clark", "812"},
	{20159, "47129", "IN", "Indiana", "Clarksville", "Clark", "812"},
	{20160, "47130", "IN", "Indiana", "Jeffersonville", "Clark", "812"},
	{20161, "47131", "IN", "Indiana", "Jeffersonville", "Clark", "812"},
	{20162, "47132", "IN", "Indiana", "Jeffersonville", "Clark", "812"},
	{20163, "47133", "IN", "Indiana", "Jeffersonville", "Clark", "812"},
	{20164, "47134", "IN", "Indiana", "Jeffersonville", "Clark", "812"},
	{20165, "47135", "IN", "Indiana", "Laconia", "Harrison", "812"},
	{20166, "47136", "IN", "Indiana", "Lanesville", "Harrison", "812"},
	{20167, "47137", "IN", "Indiana", "Leavenworth", "Crawford", "812"},
	{20168, "47138", "IN", "Indiana", "Lexington", "Scott", "812"},
	{20169, "47139", "IN", "Indiana", "Little York", "Washington", "812"},
	{20170, "47140", "IN", "Indiana", "Marengo", "Crawford", "812"},
	{20171, "47141", "IN", "Indiana", "Marysville", "Clark", "812"},
	{20172, "47142", "IN", "Indiana", "Mauckport", "Harrison", "812"},
	{20173, "47143", "IN", "Indiana", "Memphis", "Clark", "812"},
	{20174, "47144", "IN", "Indiana", "Jeffersonville", "Clark", "812"},
	{20175, "47145", "IN", "Indiana", "Milltown", "Crawford", "812"},
	{20176, "47146", "IN", "Indiana", "Mount Saint Francis", "Floyd", "812"},
	{20177, "47147", "IN", "Indiana", "Nabb", "Clark", "812"},
	{20178, "47150", "IN", "Indiana", "New Albany", "Floyd", "812"},
	{20179, "47151", "IN", "Indiana", "New Albany", "Floyd", "812"},
	{20180, "47160", "IN", "Indiana", "New Middletown", "Harrison", "812"},
	{20181, "47161", "IN", "Indiana", "New Salisbury", "Harrison", "812"},
	{20182, "47162", "IN", "Indiana", "New Washington", "Clark", "812"},
	{20183, "47163", "IN", "Indiana", "Otisco", "Clark", "812"},
	{20184, "47164", "IN", "Indiana", "Palmyra", "Harrison", "812"},
	{20185, "47165", "IN", "Indiana", "Pekin", "Washington", "812"},
	{20186, "47166", "IN", "Indiana", "Ramsey", "Harrison", "812"},
	{20187, "47167", "IN", "Indiana", "Salem", "Washington", "812"},
	{20188, "47170", "IN", "Indiana", "Scottsburg", "Scott", "812"},
	{20189, "47172", "IN", "Indiana", "Sellersburg", "Clark", "812"},
	{20190, "47174", "IN", "Indiana", "Sulphur", "Crawford", "812"},
	{20191, "47175", "IN", "Indiana", "Taswell", "Crawford", "812"},
	{20192, "47177", "IN", "Indiana", "Underwood", "Scott", "812"},
	{20193, "47190", "IN", "Indiana", "Jeffersonville", "Clark", "812"},
	{20194, "47199", "IN", "Indiana", "Jeffersonville", "Clark", "812"},
	{20195, "47201", "IN", "Indiana", "Columbus", "Bartholomew", "812"},
	{20196, "47202", "IN", "Indiana", "Columbus", "Bartholomew", "812"},
	{20197, "47203", "IN", "Indiana", "Columbus", "Bartholomew", "812"},
	{20198, "47220", "IN", "Indiana", "Brownstown", "Jackson", "812"},
	{20199, "47223", "IN", "Indiana", "Butlerville", "Jennings", "812"},
	{20200, "47224", "IN", "Indiana", "Canaan", "Jefferson", "812"},
	{20201, "47225", "IN", "Indiana", "Clarksburg", "Decatur", "812"},
	{20202, "47226", "IN", "Indiana", "Clifford", "Bartholomew", "812"},
	{20203, "47227", "IN", "Indiana", "Commiskey", "Jennings", "812"},
	{20204, "47228", "IN", "Indiana", "Cortland", "Jackson", "812"},
	{20205, "47229", "IN", "Indiana", "Crothersville", "Jackson", "812"},
	{20206, "47230", "IN", "Indiana", "Deputy", "Jefferson", "812"},
	{20207, "47231", "IN", "Indiana", "Dupont", "Jefferson", "812"},
	{20208, "47232", "IN", "Indiana", "Elizabethtown", "Bartholomew", "812"},
	{20209, "47234", "IN", "Indiana", "Flat Rock", "Shelby", "812"},
	{20210, "47235", "IN", "Indiana", "Freetown", "Jackson", "812"},
	{20211, "47236", "IN", "Indiana", "Grammer", "Bartholomew", "812"},
	{20212, "47240", "IN", "Indiana", "Greensburg", "Decatur", "812"},
	{20213, "47243", "IN", "Indiana", "Hanover", "Jefferson", "812"},
	{20214, "47244", "IN", "Indiana", "Hartsville", "Bartholomew", "812"},
	{20215, "47245", "IN", "Indiana", "Hayden", "Jennings", "812"},
	{20216, "47246", "IN", "Indiana", "Hope", "Bartholomew", "812"},
	{20217, "47247", "IN", "Indiana", "Jonesville", "Bartholomew", "812"},
	{20218, "47249", "IN", "Indiana", "Kurtz", "Jackson", "812"},
	{20219, "47250", "IN", "Indiana", "Madison", "Jefferson", "812"},
	{20220, "47260", "IN", "Indiana", "Medora", "Jackson", "812"},
	{20221, "47261", "IN", "Indiana", "Millhousen", "Decatur", "812"},
	{20222, "47263", "IN", "Indiana", "New Point", "Decatur", "812"},
	{20223, "47264", "IN", "Indiana", "Norman", "Jackson", "812"},
	{20224, "47265", "IN", "Indiana", "North Vernon", "Jennings", "812"},
	{20225, "47270", "IN", "Indiana", "Paris Crossing", "Jennings", "812"},
	{20226, "47272", "IN", "Indiana", "Saint Paul", "Decatur", "317"},
	{20227, "47273", "IN", "Indiana", "Scipio", "Jennings", "812"},
	{20228, "47274", "IN", "Indiana", "Seymour", "Jackson", "812"},
	{20229, "47280", "IN", "Indiana", "Taylorsville", "Bartholomew", "812"},
	{20230, "47281", "IN", "Indiana", "Vallonia", "Jackson", "812"},
	{20231, "47282", "IN", "Indiana", "Vernon", "Jennings", "812"},
	{20232, "47283", "IN", "Indiana", "Westport", "Decatur", "812"},
	{20233, "47302", "IN", "Indiana", "Muncie", "Delaware", "765"},
	{20234, "47303", "IN", "Indiana", "Muncie", "Delaware", "765"},
	{20235, "47304", "IN", "Indiana", "Muncie", "Delaware", "765"},
	{20236, "47305", "IN", "Indiana", "Muncie", "Delaware", "765"},
	{20237, "47306", "IN", "Indiana", "Muncie", "Delaware", "765"},
	{20238, "47307", "IN", "Indiana", "Muncie", "Delaware", "765"},
	{20239, "47308", "IN", "Indiana", "Muncie", "Delaware", "765"},
	{20240, "47320", "IN", "Indiana", "Albany", "Delaware", "765"},
	{20241, "47322", "IN", "Indiana", "Bentonville", "Fayette", "765"},
	{20242, "47324", "IN", "Indiana", "Boston", "Wayne", "765"},
	{20243, "47325", "IN", "Indiana", "Brownsville", "Union", "765"},
	{20244, "47326", "IN", "Indiana", "Bryant", "Jay", "260"},
	{20245, "47327", "IN", "Indiana", "Cambridge City", "Wayne", "765"},
	{20246, "47330", "IN", "Indiana", "Centerville", "Wayne", "765"},
	{20247, "47331", "IN", "Indiana", "Connersville", "Fayette", "765"},
	{20248, "47334", "IN", "Indiana", "Daleville", "Delaware", "765"},
	{20249, "47335", "IN", "Indiana", "Dublin", "Wayne", "765"},
	{20250, "47336", "IN", "Indiana", "Dunkirk", "Jay", "765"},
	{20251, "47337", "IN", "Indiana", "Dunreith", "Henry", "765"},
	{20252, "47338", "IN", "Indiana", "Eaton", "Delaware", "765"},
	{20253, "47339", "IN", "Indiana", "Economy", "Wayne", "765"},
	{20254, "47340", "IN", "Indiana", "Farmland", "Randolph", "765"},
	{20255, "47341", "IN", "Indiana", "Fountain City", "Wayne", "765"},
	{20256, "47342", "IN", "Indiana", "Gaston", "Delaware", "765"},
	{20257, "47344", "IN", "Indiana", "Greensboro", "Henry", "765"},
	{20258, "47345", "IN", "Indiana", "Greens Fork", "Wayne", "765"},
	{20259, "47346", "IN", "Indiana", "Hagerstown", "Wayne", "765"},
	{20260, "47348", "IN", "Indiana", "Hartford City", "Blackford", "765"},
	{20261, "47351", "IN", "Indiana", "Kennard", "Henry", "765"},
	{20262, "47352", "IN", "Indiana", "Lewisville", "Henry", "765"},
	{20263, "47353", "IN", "Indiana", "Liberty", "Union", "765"},
	{20264, "47354", "IN", "Indiana", "Losantville", "Randolph", "765"},
	{20265, "47355", "IN", "Indiana", "Lynn", "Randolph", "765"},
	{20266, "47356", "IN", "Indiana", "Middletown", "Henry", "765"},
	{20267, "47357", "IN", "Indiana", "Milton", "Wayne", "765"},
	{20268, "47358", "IN", "Indiana", "Modoc", "Randolph", "765"},
	{20269, "47359", "IN", "Indiana", "Montpelier", "Blackford", "765"},
	{20270, "47360", "IN", "Indiana", "Mooreland", "Henry", "765"},
	{20271, "47361", "IN", "Indiana", "Mount Summit", "Henry", "765"},
	{20272, "47362", "IN", "Indiana", "New Castle", "Henry", "765"},
	{20273, "47366", "IN", "Indiana", "New Lisbon", "Henry", "765"},
	{20274, "47367", "IN", "Indiana", "Oakville", "Delaware", "765"},
	{20275, "47368", "IN", "Indiana", "Parker City", "Randolph", "765"},
	{20276, "47369", "IN", "Indiana", "Pennville", "Jay", "260"},
	{20277, "47370", "IN", "Indiana", "Pershing", "Wayne", "765"},
	{20278, "47371", "IN", "Indiana", "Portland", "Jay", "260"},
	{20279, "47373", "IN", "Indiana", "Redkey", "Jay", "765"},
	{20280, "47374", "IN", "Indiana", "Richmond", "Wayne", "765"},
	{20281, "47375", "IN", "Indiana", "Richmond", "Wayne", "765"},
	{20282, "47380", "IN", "Indiana", "Ridgeville", "Randolph", "765"},
	{20283, "47381", "IN", "Indiana", "Salamonia", "Jay", "260"},
	{20284, "47382", "IN", "Indiana", "Saratoga", "Randolph", "765"},
	{20285, "47383", "IN", "Indiana", "Selma", "Delaware", "765"},
	{20286, "47384", "IN", "Indiana", "Shirley", "Henry", "765"},
	{20287, "47385", "IN", "Indiana", "Spiceland", "Henry", "765"},
	{20288, "47386", "IN", "Indiana", "Springport", "Henry", "765"},
	{20289, "47387", "IN", "Indiana", "Straughn", "Henry", "765"},
	{20290, "47388", "IN", "Indiana", "Sulphur Springs", "Henry", "765"},
	{20291, "47390", "IN", "Indiana", "Union City", "Randolph", "765"},
	{20292, "47392", "IN", "Indiana", "Webster", "Wayne", "765"},
	{20293, "47393", "IN", "Indiana", "Williamsburg", "Wayne", "765"},
	{20294, "47394", "IN", "Indiana", "Winchester", "Randolph", "765"},
	{20295, "47396", "IN", "Indiana", "Yorktown", "Delaware", "765"},
	{20296, "47401", "IN", "Indiana", "Bloomington", "Monroe", "812"},
	{20297, "47402", "IN", "Indiana", "Bloomington", "Monroe", "812"},
	{20298, "47403", "IN", "Indiana", "Bloomington", "Monroe", "812"},
	{20299, "47404", "IN", "Indiana", "Bloomington", "Monroe", "812"},
	{20300, "47405", "IN", "Indiana", "Bloomington", "Monroe", "812"},
	{20301, "47406", "IN", "Indiana", "Bloomington", "Monroe", "812"},
	{20302, "47407", "IN", "Indiana", "Bloomington", "Monroe", "812"},
	{20303, "47408", "IN", "Indiana", "Bloomington", "Monroe", "812"},
	{20304, "47420", "IN", "Indiana", "Avoca", "Lawrence", "812"},
	{20305, "47421", "IN", "Indiana", "Bedford", "Lawrence", "812"},
	{20306, "47424", "IN", "Indiana", "Bloomfield", "Greene", "812"},
	{20307, "47426", "IN", "Indiana", "Clear Creek", "Monroe", "812"},
	{20308, "47427", "IN", "Indiana", "Coal City", "Owen", "812"},
	{20309, "47429", "IN", "Indiana", "Ellettsville", "Monroe", "812"},
	{20310, "47430", "IN", "Indiana", "Fort Ritner", "Lawrence", "812"},
	{20311, "47431", "IN", "Indiana", "Freedom", "Owen", "812"},
	{20312, "47432", "IN", "Indiana", "French Lick", "Orange", "812"},
	{20313, "47433", "IN", "Indiana", "Gosport", "Owen", "812"},
	{20314, "47434", "IN", "Indiana", "Harrodsburg", "Monroe", "812"},
	{20315, "47435", "IN", "Indiana", "Helmsburg", "Brown", "812"},
	{20316, "47436", "IN", "Indiana", "Heltonville", "Lawrence", "812"},
	{20317, "47437", "IN", "Indiana", "Huron", "Lawrence", "812"},
	{20318, "47438", "IN", "Indiana", "Jasonville", "Greene", "812"},
	{20319, "47439", "IN", "Indiana", "Koleen", "Greene", "812"},
	{20320, "47441", "IN", "Indiana", "Linton", "Greene", "812"},
	{20321, "47443", "IN", "Indiana", "Lyons", "Greene", "812"},
	{20322, "47445", "IN", "Indiana", "Midland", "Greene", "812"},
	{20323, "47446", "IN", "Indiana", "Mitchell", "Lawrence", "812"},
	{20324, "47448", "IN", "Indiana", "Nashville", "Brown", "812"},
	{20325, "47449", "IN", "Indiana", "Newberry", "Greene", "812"},
	{20326, "47451", "IN", "Indiana", "Oolitic", "Lawrence", "812"},
	{20327, "47452", "IN", "Indiana", "Orleans", "Orange", "812"},
	{20328, "47453", "IN", "Indiana", "Owensburg", "Greene", "812"},
	{20329, "47454", "IN", "Indiana", "Paoli", "Orange", "812"},
	{20330, "47455", "IN", "Indiana", "Patricksburg", "Owen", "812"},
	{20331, "47456", "IN", "Indiana", "Quincy", "Owen", "317"},
	{20332, "47457", "IN", "Indiana", "Scotland", "Greene", "812"},
	{20333, "47458", "IN", "Indiana", "Smithville", "Monroe", "812"},
	{20334, "47459", "IN", "Indiana", "Solsberry", "Greene", "812"},
	{20335, "47460", "IN", "Indiana", "Spencer", "Owen", "812"},
	{20336, "47462", "IN", "Indiana", "Springville", "Lawrence", "812"},
	{20337, "47463", "IN", "Indiana", "Stanford", "Monroe", "812"},
	{20338, "47464", "IN", "Indiana", "Stinesville", "Monroe", "812"},
	{20339, "47465", "IN", "Indiana", "Switz City", "Greene", "812"},
	{20340, "47467", "IN", "Indiana", "Tunnelton", "Lawrence", "812"},
	{20341, "47468", "IN", "Indiana", "Unionville", "Monroe", "812"},
	{20342, "47469", "IN", "Indiana", "West Baden Springs", "Orange", "812"},
	{20343, "47470", "IN", "Indiana", "Williams", "Lawrence", "812"},
	{20344, "47471", "IN", "Indiana", "Worthington", "Greene", "812"},
	{20345, "47501", "IN", "Indiana", "Washington", "Daviess", "812"},
	{20346, "47512", "IN", "Indiana", "Bicknell", "Knox", "812"},
	{20347, "47513", "IN", "Indiana", "Birdseye", "Dubois", "812"},
	{20348, "47514", "IN", "Indiana", "Branchville", "Perry", "812"},
	{20349, "47515", "IN", "Indiana", "Bristow", "Perry", "812"},
	{20350, "47516", "IN", "Indiana", "Bruceville", "Knox", "812"},
	{20351, "47519", "IN", "Indiana", "Cannelburg", "Daviess", "812"},
	{20352, "47520", "IN", "Indiana", "Cannelton", "Perry", "812"},
	{20353, "47521", "IN", "Indiana", "Celestine", "Dubois", "812"},
	{20354, "47522", "IN", "Indiana", "Crane", "Martin", "812"},
	{20355, "47523", "IN", "Indiana", "Dale", "Spencer", "812"},
	{20356, "47524", "IN", "Indiana", "Decker", "Knox", "812"},
	{20357, "47525", "IN", "Indiana", "Derby", "Perry", "812"},
	{20358, "47527", "IN", "Indiana", "Dubois", "Dubois", "812"},
	{20359, "47528", "IN", "Indiana", "Edwardsport", "Knox", "812"},
	{20360, "47529", "IN", "Indiana", "Elnora", "Daviess", "812"},
	{20361, "47531", "IN", "Indiana", "Evanston", "Spencer", "812"},
	{20362, "47532", "IN", "Indiana", "Ferdinand", "Dubois", "812"},
	{20363, "47535", "IN", "Indiana", "Freelandville", "Knox", "812"},
	{20364, "47536", "IN", "Indiana", "Fulda", "Spencer", "812"},
	{20365, "47537", "IN", "Indiana", "Gentryville", "Spencer", "812"},
	{20366, "47541", "IN", "Indiana", "Holland", "Dubois", "812"},
	{20367, "47542", "IN", "Indiana", "Huntingburg", "Dubois", "812"},
	{20368, "47545", "IN", "Indiana", "Ireland", "Dubois", "812"},
	{20369, "47546", "IN", "Indiana", "Jasper", "Dubois", "812"},
	{20370, "47547", "IN", "Indiana", "Jasper", "Dubois", "812"},
	{20371, "47549", "IN", "Indiana", "Jasper", "Dubois", "812"},
	{20372, "47550", "IN", "Indiana", "Lamar", "Spencer", "812"},
	{20373, "47551", "IN", "Indiana", "Leopold", "Perry", "812"},
	{20374, "47552", "IN", "Indiana", "Lincoln City", "Spencer", "812"},
	{20375, "47553", "IN", "Indiana", "Loogootee", "Martin", "812"},
	{20376, "47556", "IN", "Indiana", "Mariah Hill", "Spencer", "812"},
	{20377, "47557", "IN", "Indiana", "Monroe City", "Knox", "812"},
	{20378, "47558", "IN", "Indiana", "Montgomery", "Daviess", "812"},
	{20379, "47561", "IN", "Indiana", "Oaktown", "Knox", "812"},
	{20380, "47562", "IN", "Indiana", "Odon", "Daviess", "812"},
	{20381, "47564", "IN", "Indiana", "Otwell", "Pike", "812"},
	{20382, "47567", "IN", "Indiana", "Petersburg", "Pike", "812"},
	{20383, "47568", "IN", "Indiana", "Plainville", "Daviess", "812"},
	{20384, "47573", "IN", "Indiana", "Ragsdale", "Knox", "812"},
	{20385, "47574", "IN", "Indiana", "Rome", "Perry", "812"},
	{20386, "47575", "IN", "Indiana", "Saint Anthony", "Dubois", "812"},
	{20387, "47576", "IN", "Indiana", "Saint Croix", "Perry", "812"},
	{20388, "47577", "IN", "Indiana", "Saint Meinrad", "Spencer", "812"},
	{20389, "47578", "IN", "Indiana", "Sandborn", "Knox", "812"},
	{20390, "47579", "IN", "Indiana", "Santa Claus", "Spencer", "812"},
	{20391, "47580", "IN", "Indiana", "Schnellville", "Dubois", "812"},
	{20392, "47581", "IN", "Indiana", "Shoals", "Martin", "812"},
	{20393, "47584", "IN", "Indiana", "Spurgeon", "Pike", "812"},
	{20394, "47585", "IN", "Indiana", "Stendal", "Pike", "812"},
	{20395, "47586", "IN", "Indiana", "Tell City", "Perry", "812"},
	{20396, "47588", "IN", "Indiana", "Troy", "Spencer", "812"},
	{20397, "47590", "IN", "Indiana", "Velpen", "Pike", "812"},
	{20398, "47591", "IN", "Indiana", "Vincennes", "Knox", "812"},
	{20399, "47596", "IN", "Indiana", "Westphalia", "Knox", "812"},
	{20400, "47597", "IN", "Indiana", "Wheatland", "Knox", "812"},
	{20401, "47598", "IN", "Indiana", "Winslow", "Pike", "812"},
	{20402, "47601", "IN", "Indiana", "Boonville", "Warrick", "812"},
	{20403, "47610", "IN", "Indiana", "Chandler", "Warrick", "812"},
	{20404, "47611", "IN", "Indiana", "Chrisney", "Spencer", "812"},
	{20405, "47612", "IN", "Indiana", "Cynthiana", "Posey", "812"},
	{20406, "47613", "IN", "Indiana", "Elberfeld", "Warrick", "812"},
	{20407, "47614", "IN", "Indiana", "Folsomville", "Warrick", "812"},
	{20408, "47615", "IN", "Indiana", "Grandview", "Spencer", "812"},
	{20409, "47616", "IN", "Indiana", "Griffin", "Posey", "812"},
	{20410, "47617", "IN", "Indiana", "Hatfield", "Spencer", "812"},
	{20411, "47618", "IN", "Indiana", "Inglefield", "Vanderburgh", "812"},
	{20412, "47619", "IN", "Indiana", "Lynnville", "Warrick", "812"},
	{20413, "47620", "IN", "Indiana", "Mount Vernon", "Posey", "812"},
	{20414, "47629", "IN", "Indiana", "Newburgh", "Warrick", "812"},
	{20415, "47630", "IN", "Indiana", "Newburgh", "Warrick", "812"},
	{20416, "47631", "IN", "Indiana", "New Harmony", "Posey", "812"},
	{20417, "47633", "IN", "Indiana", "Poseyville", "Posey", "812"},
	{20418, "47634", "IN", "Indiana", "Richland", "Spencer", "812"},
	{20419, "47635", "IN", "Indiana", "Rockport", "Spencer", "812"},
	{20420, "47637", "IN", "Indiana", "Tennyson", "Warrick", "812"},
	{20421, "47638", "IN", "Indiana", "Wadesville", "Posey", "812"},
	{20422, "47639", "IN", "Indiana", "Haubstadt", "Gibson", "812"},
	{20423, "47640", "IN", "Indiana", "Hazleton", "Gibson", "812"},
	{20424, "47647", "IN", "Indiana", "Buckskin", "Gibson", "812"},
	{20425, "47648", "IN", "Indiana", "Fort Branch", "Gibson", "812"},
	{20426, "47649", "IN", "Indiana", "Francisco", "Gibson", "812"},
	{20427, "47654", "IN", "Indiana", "Mackey", "Gibson", "812"},
	{20428, "47660", "IN", "Indiana", "Oakland City", "Gibson", "812"},
	{20429, "47665", "IN", "Indiana", "Owensville", "Gibson", "812"},
	{20430, "47666", "IN", "Indiana", "Patoka", "Gibson", "812"},
	{20431, "47670", "IN", "Indiana", "Princeton", "Gibson", "812"},
	{20432, "47683", "IN", "Indiana", "Somerville", "Gibson", "812"},
	{20433, "47701", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20434, "47702", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20435, "47703", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20436, "47704", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20437, "47705", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20438, "47706", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20439, "47708", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20440, "47710", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20441, "47711", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20442, "47712", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20443, "47713", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20444, "47714", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20445, "47715", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20446, "47716", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20447, "47719", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20448, "47720", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20449, "47721", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20450, "47722", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20451, "47724", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20452, "47725", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20453, "47727", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20454, "47728", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20455, "47730", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20456, "47731", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20457, "47732", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20458, "47733", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20459, "47734", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20460, "47735", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20461, "47736", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20462, "47737", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20463, "47740", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20464, "47744", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20465, "47747", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20466, "47750", "IN", "Indiana", "Evansville", "Vanderburgh", "812"},
	{20467, "47801", "IN", "Indiana", "Terre Haute", "Vigo", "812"},
	{20468, "47802", "IN", "Indiana", "Terre Haute", "Vigo", "812"},
	{20469, "47803", "IN", "Indiana", "Terre Haute", "Vigo", "812"},
	{20470, "47804", "IN", "Indiana", "Terre Haute", "Vigo", "812"},
	{20471, "47805", "IN", "Indiana", "Terre Haute", "Vigo", "812"},
	{20472, "47807", "IN", "Indiana", "Terre Haute", "Vigo", "812"},
	{20473, "47808", "IN", "Indiana", "Terre Haute", "Vigo", "812"},
	{20474, "47809", "IN", "Indiana", "Terre Haute", "Vigo", "812"},
	{20475, "47811", "IN", "Indiana", "Terre Haute", "Vigo", "812"},
	{20476, "47812", "IN", "Indiana", "Terre Haute", "Vigo", "812"},
	{20477, "47830", "IN", "Indiana", "Bellmore", "Parke", "765"},
	{20478, "47831", "IN", "Indiana", "Blanford", "Vermillion", "765"},
	{20479, "47832", "IN", "Indiana", "Bloomingdale", "Parke", "765"},
	{20480, "47833", "IN", "Indiana", "Bowling Green", "Clay", "812"},
	{20481, "47834", "IN", "Indiana", "Brazil", "Clay", "812"},
	{20482, "47836", "IN", "Indiana", "Bridgeton", "Parke", "765"},
	{20483, "47837", "IN", "Indiana", "Carbon", "Clay", "812"},
	{20484, "47838", "IN", "Indiana", "Carlisle", "Sullivan", "812"},
	{20485, "47840", "IN", "Indiana", "Centerpoint", "Clay", "812"},
	{20486, "47841", "IN", "Indiana", "Clay City", "Clay", "812"},
	{20487, "47842", "IN", "Indiana", "Clinton", "Vermillion", "765"},
	{20488, "47845", "IN", "Indiana", "Coalmont", "Clay", "812"},
	{20489, "47846", "IN", "Indiana", "Cory", "Clay", "812"},
	{20490, "47847", "IN", "Indiana", "Dana", "Vermillion", "765"},
	{20491, "47848", "IN", "Indiana", "Dugger", "Sullivan", "812"},
	{20492, "47849", "IN", "Indiana", "Fairbanks", "Sullivan", "812"},
	{20493, "47850", "IN", "Indiana", "Farmersburg", "Sullivan", "812"},
	{20494, "47851", "IN", "Indiana", "Fontanet", "Vigo", "812"},
	{20495, "47852", "IN", "Indiana", "Graysville", "Sullivan", "812"},
	{20496, "47853", "IN", "Indiana", "Harmony", "Clay", "812"},
	{20497, "47854", "IN", "Indiana", "Hillsdale", "Vermillion", "765"},
	{20498, "47855", "IN", "Indiana", "Hymera", "Sullivan", "812"},
	{20499, "47857", "IN", "Indiana", "Knightsville", "Clay", "812"},
	{20500, "47858", "IN", "Indiana", "Lewis", "Vigo", "812"},
	{20501, "47859", "IN", "Indiana", "Marshall", "Parke", "765"},
	{20502, "47860", "IN", "Indiana", "Mecca", "Parke", "765"},
	{20503, "47861", "IN", "Indiana", "Merom", "Sullivan", "812"},
	{20504, "47862", "IN", "Indiana", "Montezuma", "Parke", "765"},
	{20505, "47863", "IN", "Indiana", "New Goshen", "Vigo", "812"},
	{20506, "47865", "IN", "Indiana", "Paxton", "Sullivan", "812"},
	{20507, "47866", "IN", "Indiana", "Pimento", "Vigo", "812"},
	{20508, "47868", "IN", "Indiana", "Poland", "Owen", "812"},
	{20509, "47869", "IN", "Indiana", "Prairie Creek", "Vigo", "812"},
	{20510, "47870", "IN", "Indiana", "Prairieton", "Vigo", "812"},
	{20511, "47871", "IN", "Indiana", "Riley", "Vigo", "812"},
	{20512, "47872", "IN", "Indiana", "Rockville", "Parke", "765"},
	{20513, "47874", "IN", "Indiana", "Rosedale", "Parke", "765"},
	{20514, "47875", "IN", "Indiana", "Saint Bernice", "Vermillion", "765"},
	{20515, "47876", "IN", "Indiana", "Saint Mary of the Woods", "Vigo", "812"},
	{20516, "47878", "IN", "Indiana", "Seelyville", "Vigo", "812"},
	{20517, "47879", "IN", "Indiana", "Shelburn", "Sullivan", "812"},
	{20518, "47880", "IN", "Indiana", "Shepardsville", "Vigo", "317"},
	{20519, "47881", "IN", "Indiana", "Staunton", "Clay", "812"},
	{20520, "47882", "IN", "Indiana", "Sullivan", "Sullivan", "812"},
	{20521, "47884", "IN", "Indiana", "Universal", "Vermillion", "765"},
	{20522, "47885", "IN", "Indiana", "West Terre Haute", "Vigo", "812"},
	{20523, "47901", "IN", "Indiana", "Lafayette", "Tippecanoe", "765"},
	{20524, "47902", "IN", "Indiana", "Lafayette", "Tippecanoe", "765"},
	{20525, "47903", "IN", "Indiana", "Lafayette", "Tippecanoe", "765"},
	{20526, "47904", "IN", "Indiana", "Lafayette", "Tippecanoe", "765"},
	{20527, "47905", "IN", "Indiana", "Lafayette", "Tippecanoe", "765"},
	{20528, "47906", "IN", "Indiana", "West Lafayette", "Tippecanoe", "765"},
	{20529, "47907", "IN", "Indiana", "West Lafayette", "Tippecanoe", "765"},
	{20530, "47909", "IN", "Indiana", "Lafayette", "Tippecanoe", "765"},
	{20531, "47916", "IN", "Indiana", "Alamo", "Montgomery", "765"},
	{20532, "47917", "IN", "Indiana", "Ambia", "Benton", "765"},
	{20533, "47918", "IN", "Indiana", "Attica", "Fountain", "765"},
	{20534, "47920", "IN", "Indiana", "Battle Ground", "Tippecanoe", "765"},
	{20535, "47921", "IN", "Indiana", "Boswell", "Benton", "765"},
	{20536, "47922", "IN", "Indiana", "Brook", "Newton", "219"},
	{20537, "47923", "IN", "Indiana", "Brookston", "White", "765"},
	{20538, "47924", "IN", "Indiana", "Buck Creek", "Tippecanoe", "765"},
	{20539, "47925", "IN", "Indiana", "Buffalo", "White", "574"},
	{20540, "47926", "IN", "Indiana", "Burnettsville", "White", "574"},
	{20541, "47928", "IN", "Indiana", "Cayuga", "Vermillion", "765"},
	{20542, "47929", "IN", "Indiana", "Chalmers", "White", "219"},
	{20543, "47930", "IN", "Indiana", "Clarks Hill", "Tippecanoe", "765"},
	{20544, "47932", "IN", "Indiana", "Covington", "Fountain", "765"},
	{20545, "47933", "IN", "Indiana", "Crawfordsville", "Montgomery", "765"},
	{20546, "47934", "IN", "Indiana", "Crawfordsville", "Montgomery", "765"},
	{20547, "47935", "IN", "Indiana", "Crawfordsville", "Montgomery", "765"},
	{20548, "47936", "IN", "Indiana", "Crawfordsville", "Montgomery", "765"},
	{20549, "47937", "IN", "Indiana", "Crawfordsville", "Montgomery", "765"},
	{20550, "47938", "IN", "Indiana", "Crawfordsville", "Montgomery", "765"},
	{20551, "47939", "IN", "Indiana", "Crawfordsville", "Montgomery", "765"},
	{20552, "47940", "IN", "Indiana", "Darlington", "Montgomery", "765"},
	{20553, "47941", "IN", "Indiana", "Dayton", "Tippecanoe", "765"},
	{20554, "47942", "IN", "Indiana", "Earl Park", "Benton", "219"},
	{20555, "47943", "IN", "Indiana", "Fair Oaks", "Jasper", "219"},
	{20556, "47944", "IN", "Indiana", "Fowler", "Benton", "765"},
	{20557, "47946", "IN", "Indiana", "Francesville", "Pulaski", "219"},
	{20558, "47948", "IN", "Indiana", "Goodland", "Newton", "219"},
	{20559, "47949", "IN", "Indiana", "Hillsboro", "Fountain", "765"},
	{20560, "47950", "IN", "Indiana", "Idaville", "White", "574"},
	{20561, "47951", "IN", "Indiana", "Kentland", "Newton", "219"},
	{20562, "47952", "IN", "Indiana", "Kingman", "Fountain", "765"},
	{20563, "47954", "IN", "Indiana", "Ladoga", "Montgomery", "765"},
	{20564, "47955", "IN", "Indiana", "Linden", "Montgomery", "765"},
	{20565, "47957", "IN", "Indiana", "Medaryville", "Pulaski", "219"},
	{20566, "47958", "IN", "Indiana", "Mellott", "Fountain", "765"},
	{20567, "47959", "IN", "Indiana", "Monon", "White", "219"},
	{20568, "47960", "IN", "Indiana", "Monticello", "White", "574"},
	{20569, "47962", "IN", "Indiana", "Montmorenci", "Tippecanoe", "765"},
	{20570, "47963", "IN", "Indiana", "Morocco", "Newton", "219"},
	{20571, "47964", "IN", "Indiana", "Mount Ayr", "Newton", "219"},
	{20572, "47965", "IN", "Indiana", "New Market", "Montgomery", "765"},
	{20573, "47966", "IN", "Indiana", "Newport", "Vermillion", "765"},
	{20574, "47967", "IN", "Indiana", "New Richmond", "Montgomery", "765"},
	{20575, "47968", "IN", "Indiana", "New Ross", "Montgomery", "765"},
	{20576, "47969", "IN", "Indiana", "Newtown", "Fountain", "765"},
	{20577, "47970", "IN", "Indiana", "Otterbein", "Benton", "765"},
	{20578, "47971", "IN", "Indiana", "Oxford", "Benton", "765"},
	{20579, "47974", "IN", "Indiana", "Perrysville", "Vermillion", "765"},
	{20580, "47975", "IN", "Indiana", "Pine Village", "Warren", "765"},
	{20581, "47977", "IN", "Indiana", "Remington", "Jasper", "219"},
	{20582, "47978", "IN", "Indiana", "Rensselaer", "Jasper", "219"},
	{20583, "47980", "IN", "Indiana", "Reynolds", "White", "219"},
	{20584, "47981", "IN", "Indiana", "Romney", "Tippecanoe", "765"},
	{20585, "47982", "IN", "Indiana", "State Line", "Warren", "765"},
	{20586, "47983", "IN", "Indiana", "Stockwell", "Tippecanoe", "765"},
	{20587, "47984", "IN", "Indiana", "Talbot", "Benton", "765"},
	{20588, "47986", "IN", "Indiana", "Templeton", "Benton", "765"},
	{20589, "47987", "IN", "Indiana", "Veedersburg", "Fountain", "765"},
	{20590, "47988", "IN", "Indiana", "Wallace", "Fountain", "765"},
	{20591, "47989", "IN", "Indiana", "Waveland", "Montgomery", "765"},
	{20592, "47990", "IN", "Indiana", "Waynetown", "Montgomery", "765"},
	{20593, "47991", "IN", "Indiana", "West Lebanon", "Warren", "765"},
	{20594, "47992", "IN", "Indiana", "Westpoint", "Tippecanoe", "765"},
	{20595, "47993", "IN", "Indiana", "Williamsport", "Warren", "765"},
	{20596, "47994", "IN", "Indiana", "Wingate", "Montgomery", "765"},
	{20597, "47995", "IN", "Indiana", "Wolcott", "White", "219"},
	{20598, "47996", "IN", "Indiana", "West Lafayette", "Tippecanoe", "765"},
	{20599, "47997", "IN", "Indiana", "Yeoman", "Carroll", "574"},
	{20600, "48001", "MI", "Michigan", "Algonac", "Saint Clair", "810"},
	{20601, "48002", "MI", "Michigan", "Allenton", "Saint Clair", "810"},
	{20602, "48003", "MI", "Michigan", "Almont", "Lapeer", "810"},
	{20603, "48004", "MI", "Michigan", "Anchorville", "Saint Clair", "810"},
	{20604, "48005", "MI", "Michigan", "Armada", "Macomb", "586"},
	{20605, "48006", "MI", "Michigan", "Avoca", "Saint Clair", "810"},
	{20606, "48007", "MI", "Michigan", "Troy", "Oakland", "248"},
	{20607, "48009", "MI", "Michigan", "Birmingham", "Oakland", "248"},
	{20608, "48012", "MI", "Michigan", "Birmingham", "Oakland", "248"},
	{20609, "48014", "MI", "Michigan", "Capac", "Saint Clair", "810"},
	{20610, "48015", "MI", "Michigan", "Center Line", "Macomb", "586"},
	{20611, "48017", "MI", "Michigan", "Clawson", "Oakland", "248"},
	{20612, "48021", "MI", "Michigan", "Eastpointe", "Macomb", "586"},
	{20613, "48022", "MI", "Michigan", "Emmett", "Saint Clair", "810"},
	{20614, "48023", "MI", "Michigan", "Fair Haven", "Saint Clair", "810"},
	{20615, "48025", "MI", "Michigan", "Franklin", "Oakland", "248"},
	{20616, "48026", "MI", "Michigan", "Fraser", "Macomb", "586"},
	{20617, "48027", "MI", "Michigan", "Goodells", "Saint Clair", "810"},
	{20618, "48028", "MI", "Michigan", "Harsens Island", "Saint Clair", "810"},
	{20619, "48030", "MI", "Michigan", "Hazel Park", "Oakland", "248"},
	{20620, "48032", "MI", "Michigan", "Jeddo", "Saint Clair", "810"},
	{20621, "48033", "MI", "Michigan", "Southfield", "Oakland", "248"},
	{20622, "48034", "MI", "Michigan", "Southfield", "Oakland", "248"},
	{20623, "48035", "MI", "Michigan", "Clinton Township", "Macomb", "586"},
	{20624, "48036", "MI", "Michigan", "Clinton Township", "Macomb", "586"},
	{20625, "48037", "MI", "Michigan", "Southfield", "Oakland", "248"},
	{20626, "48038", "MI", "Michigan", "Clinton Township", "Macomb", "586"},
	{20627, "48039", "MI", "Michigan", "Marine City", "Saint Clair", "810"},
	{20628, "48040", "MI", "Michigan", "Marysville", "Saint Clair", "810"},
	{20629, "48041", "MI", "Michigan", "Memphis", "Saint Clair", "810"},
	{20630, "48042", "MI", "Michigan", "Macomb", "Macomb", "586"},
	{20631, "48043", "MI", "Michigan", "Mount Clemens", "Macomb", "586"},
	{20632, "48044", "MI", "Michigan", "Macomb", "Macomb", "586"},
	{20633, "48045", "MI", "Michigan", "Harrison Township", "Macomb", "586"},
	{20634, "48046", "MI", "Michigan", "Mount Clemens", "Macomb", "586"},
	{20635, "48047", "MI", "Michigan", "New Baltimore", "Macomb", "586"},
	{20636, "48048", "MI", "Michigan", "New Haven", "Macomb", "586"},
	{20637, "48049", "MI", "Michigan", "North Street", "Saint Clair", "810"},
	{20638, "48050", "MI", "Michigan", "New Haven", "Macomb", "586"},
	{20639, "48051", "MI", "Michigan", "New Baltimore", "Macomb", "586"},
	{20640, "48054", "MI", "Michigan", "East China", "Saint Clair", "810"},
	{20641, "48059", "MI", "Michigan", "Fort Gratiot", "Saint Clair", "810"},
	{20642, "48060", "MI", "Michigan", "Port Huron", "Saint Clair", "810"},
	{20643, "48061", "MI", "Michigan", "Port Huron", "Saint Clair", "810"},
	{20644, "48062", "MI", "Michigan", "Richmond", "Macomb", "586"},
	{20645, "48063", "MI", "Michigan", "Columbus", "Saint Clair", "810"},
	{20646, "48064", "MI", "Michigan", "Casco", "Saint Clair", "810"},
	{20647, "48065", "MI", "Michigan", "Romeo", "Macomb", "586"},
	{20648, "48066", "MI", "Michigan", "Roseville", "Macomb", "586"},
	{20649, "48067", "MI", "Michigan", "Royal Oak", "Oakland", "248"},
	{20650, "48068", "MI", "Michigan", "Royal Oak", "Oakland", "248"},
	{20651, "48069", "MI", "Michigan", "Pleasant Ridge", "Oakland", "248"},
	{20652, "48070", "MI", "Michigan", "Huntington Woods", "Oakland", "248"},
	{20653, "48071", "MI", "Michigan", "Madison Heights", "Oakland", "248"},
	{20654, "48072", "MI", "Michigan", "Berkley", "Oakland", "248"},
	{20655, "48073", "MI", "Michigan", "Royal Oak", "Oakland", "248"},
	{20656, "48074", "MI", "Michigan", "Smiths Creek", "Saint Clair", "810"},
	{20657, "48075", "MI", "Michigan", "Southfield", "Oakland", "248"},
	{20658, "48076", "MI", "Michigan", "Southfield", "Oakland", "248"},
	{20659, "48079", "MI", "Michigan", "Saint Clair", "Saint Clair", "810"},
	{20660, "48080", "MI", "Michigan", "Saint Clair Shores", "Macomb", "586"},
	{20661, "48081", "MI", "Michigan", "Saint Clair Shores", "Macomb", "586"},
	{20662, "48082", "MI", "Michigan", "Saint Clair Shores", "Macomb", "586"},
	{20663, "48083", "MI", "Michigan", "Troy", "Oakland", "248"},
	{20664, "48084", "MI", "Michigan", "Troy", "Oakland", "248"},
	{20665, "48085", "MI", "Michigan", "Troy", "Oakland", "248"},
	{20666, "48086", "MI", "Michigan", "Southfield", "Oakland", "248"},
	{20667, "48088", "MI", "Michigan", "Warren", "Macomb", "586"},
	{20668, "48089", "MI", "Michigan", "Warren", "Macomb", "586"},
	{20669, "48090", "MI", "Michigan", "Warren", "Macomb", "586"},
	{20670, "48091", "MI", "Michigan", "Warren", "Macomb", "586"},
	{20671, "48092", "MI", "Michigan", "Warren", "Macomb", "586"},
	{20672, "48093", "MI", "Michigan", "Warren", "Macomb", "586"},
	{20673, "48094", "MI", "Michigan", "Washington", "Macomb", "586"},
	{20674, "48095", "MI", "Michigan", "Washington", "Macomb", "586"},
	{20675, "48096", "MI", "Michigan", "Ray", "Macomb", "586"},
	{20676, "48097", "MI", "Michigan", "Yale", "Saint Clair", "810"},
	{20677, "48098", "MI", "Michigan", "Troy", "Oakland", "248"},
	{20678, "48099", "MI", "Michigan", "Troy", "Oakland", "248"},
	{20679, "48101", "MI", "Michigan", "Allen Park", "Wayne", "313"},
	{20680, "48103", "MI", "Michigan", "Ann Arbor", "Washtenaw", "734"},
	{20681, "48104", "MI", "Michigan", "Ann Arbor", "Washtenaw", "734"},
	{20682, "48105", "MI", "Michigan", "Ann Arbor", "Washtenaw", "734"},
	{20683, "48106", "MI", "Michigan", "Ann Arbor", "Washtenaw", "734"},
	{20684, "48107", "MI", "Michigan", "Ann Arbor", "Washtenaw", "734"},
	{20685, "48108", "MI", "Michigan", "Ann Arbor", "Washtenaw", "734"},
	{20686, "48109", "MI", "Michigan", "Ann Arbor", "Washtenaw", "734"},
	{20687, "48110", "MI", "Michigan", "Azalia", "Monroe", "734"},
	{20688, "48111", "MI", "Michigan", "Belleville", "Wayne", "734"},
	{20689, "48112", "MI", "Michigan", "Belleville", "Wayne", "734"},
	{20690, "48113", "MI", "Michigan", "Ann Arbor", "Washtenaw", "734"},
	{20691, "48114", "MI", "Michigan", "Brighton", "Livingston", "810"},
	{20692, "48115", "MI", "Michigan", "Bridgewater", "Washtenaw", "734"},
	{20693, "48116", "MI", "Michigan", "Brighton", "Livingston", "810"},
	{20694, "48117", "MI", "Michigan", "Carleton", "Monroe", "734"},
	{20695, "48118", "MI", "Michigan", "Chelsea", "Washtenaw", "734"},
	{20696, "48120", "MI", "Michigan", "Dearborn", "Wayne", "313"},
	{20697, "48121", "MI", "Michigan", "Dearborn", "Wayne", "313"},
	{20698, "48122", "MI", "Michigan", "Melvindale", "Wayne", "313"},
	{20699, "48123", "MI", "Michigan", "Dearborn", "Wayne", "313"},
	{20700, "48124", "MI", "Michigan", "Dearborn", "Wayne", "313"},
	{20701, "48125", "MI", "Michigan", "Dearborn Heights", "Wayne", "313"},
	{20702, "48126", "MI", "Michigan", "Dearborn", "Wayne", "313"},
	{20703, "48127", "MI", "Michigan", "Dearborn Heights", "Wayne", "313"},
	{20704, "48128", "MI", "Michigan", "Dearborn", "Wayne", "313"},
	{20705, "48130", "MI", "Michigan", "Dexter", "Washtenaw", "734"},
	{20706, "48131", "MI", "Michigan", "Dundee", "Monroe", "734"},
	{20707, "48133", "MI", "Michigan", "Erie", "Monroe", "734"},
	{20708, "48134", "MI", "Michigan", "Flat Rock", "Wayne", "734"},
	{20709, "48135", "MI", "Michigan", "Garden City", "Wayne", "734"},
	{20710, "48136", "MI", "Michigan", "Garden City", "Wayne", "734"},
	{20711, "48137", "MI", "Michigan", "Gregory", "Livingston", "734"},
	{20712, "48138", "MI", "Michigan", "Grosse Ile", "Wayne", "734"},
	{20713, "48139", "MI", "Michigan", "Hamburg", "Livingston", "810"},
	{20714, "48140", "MI", "Michigan", "Ida", "Monroe", "734"},
	{20715, "48141", "MI", "Michigan", "Inkster", "Wayne", "313"},
	{20716, "48143", "MI", "Michigan", "Lakeland", "Livingston", "810"},
	{20717, "48144", "MI", "Michigan", "Lambertville", "Monroe", "734"},
	{20718, "48145", "MI", "Michigan", "La Salle", "Monroe", "734"},
	{20719, "48146", "MI", "Michigan", "Lincoln Park", "Wayne", "313"},
	{20720, "48150", "MI", "Michigan", "Livonia", "Wayne", "734"},
	{20721, "48151", "MI", "Michigan", "Livonia", "Wayne", "734"},
	{20722, "48152", "MI", "Michigan", "Livonia", "Wayne", "734"},
	{20723, "48153", "MI", "Michigan", "Livonia", "Wayne", "734"},
	{20724, "48154", "MI", "Michigan", "Livonia", "Wayne", "734"},
	{20725, "48157", "MI", "Michigan", "Luna Pier", "Monroe", "734"},
	{20726, "48158", "MI", "Michigan", "Manchester", "Washtenaw", "734"},
	{20727, "48159", "MI", "Michigan", "Maybee", "Monroe", "734"},
	{20728, "48160", "MI", "Michigan", "Milan", "Monroe", "734"},
	{20729, "48161", "MI", "Michigan", "Monroe", "Monroe", "734"},
	{20730, "48162", "MI", "Michigan", "Monroe", "Monroe", "734"},
	{20731, "48164", "MI", "Michigan", "New Boston", "Wayne", "734"},
	{20732, "48165", "MI", "Michigan", "New Hudson", "Oakland", "248"},
	{20733, "48166", "MI", "Michigan", "Newport", "Monroe", "734"},
	{20734, "48167", "MI", "Michigan", "Northville", "Wayne", "248"},
	{20735, "48168", "MI", "Michigan", "Northville", "Wayne", "248"},
	{20736, "48169", "MI", "Michigan", "Pinckney", "Livingston", "734"},
	{20737, "48170", "MI", "Michigan", "Plymouth", "Wayne", "734"},
	{20738, "48173", "MI", "Michigan", "Rockwood", "Wayne", "734"},
	{20739, "48174", "MI", "Michigan", "Romulus", "Wayne", "734"},
	{20740, "48175", "MI", "Michigan", "Salem", "Washtenaw", "810"},
	{20741, "48176", "MI", "Michigan", "Saline", "Washtenaw", "734"},
	{20742, "48177", "MI", "Michigan", "Samaria", "Monroe", "734"},
	{20743, "48178", "MI", "Michigan", "South Lyon", "Oakland", "248"},
	{20744, "48179", "MI", "Michigan", "South Rockwood", "Monroe", "734"},
	{20745, "48180", "MI", "Michigan", "Taylor", "Wayne", "313"},
	{20746, "48182", "MI", "Michigan", "Temperance", "Monroe", "734"},
	{20747, "48183", "MI", "Michigan", "Trenton", "Wayne", "734"},
	{20748, "48184", "MI", "Michigan", "Wayne", "Wayne", "734"},
	{20749, "48185", "MI", "Michigan", "Westland", "Wayne", "734"},
	{20750, "48186", "MI", "Michigan", "Westland", "Wayne", "734"},
	{20751, "48187", "MI", "Michigan", "Canton", "Wayne", "734"},
	{20752, "48188", "MI", "Michigan", "Canton", "Wayne", "734"},
	{20753, "48189", "MI", "Michigan", "Whitmore Lake", "Washtenaw", "734"},
	{20754, "48190", "MI", "Michigan", "Whittaker", "Washtenaw", "734"},
	{20755, "48191", "MI", "Michigan", "Willis", "Washtenaw", "734"},
	{20756, "48192", "MI", "Michigan", "Wyandotte", "Wayne", "734"},
	{20757, "48193", "MI", "Michigan", "Riverview", "Wayne", "734"},
	{20758, "48195", "MI", "Michigan", "Southgate", "Wayne", "734"},
	{20759, "48197", "MI", "Michigan", "Ypsilanti", "Washtenaw", "734"},
	{20760, "48198", "MI", "Michigan", "Ypsilanti", "Washtenaw", "734"},
	{20761, "48201", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20762, "48202", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20763, "48203", "MI", "Michigan", "Highland Park", "Wayne", "313"},
	{20764, "48204", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20765, "48205", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20766, "48206", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20767, "48207", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20768, "48208", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20769, "48209", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20770, "48210", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20771, "48211", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20772, "48212", "MI", "Michigan", "Hamtramck", "Wayne", "313"},
	{20773, "48213", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20774, "48214", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20775, "48215", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20776, "48216", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20777, "48217", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20778, "48218", "MI", "Michigan", "River Rouge", "Wayne", "313"},
	{20779, "48219", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20780, "48220", "MI", "Michigan", "Ferndale", "Oakland", "248"},
	{20781, "48221", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20782, "48222", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20783, "48223", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20784, "48224", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20785, "48225", "MI", "Michigan", "Harper Woods", "Wayne", "313"},
	{20786, "48226", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20787, "48227", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20788, "48228", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20789, "48229", "MI", "Michigan", "Ecorse", "Wayne", "313"},
	{20790, "48230", "MI", "Michigan", "Grosse Pointe", "Wayne", "313"},
	{20791, "48231", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20792, "48232", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20793, "48233", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20794, "48234", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20795, "48235", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20796, "48236", "MI", "Michigan", "Grosse Pointe", "Wayne", "313"},
	{20797, "48237", "MI", "Michigan", "Oak Park", "Oakland", "248"},
	{20798, "48238", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20799, "48239", "MI", "Michigan", "Redford", "Wayne", "313"},
	{20800, "48240", "MI", "Michigan", "Redford", "Wayne", "313"},
	{20801, "48242", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20802, "48243", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20803, "48244", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20804, "48255", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20805, "48260", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20806, "48264", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20807, "48265", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20808, "48266", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20809, "48267", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20810, "48268", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20811, "48269", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20812, "48272", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20813, "48275", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20814, "48277", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20815, "48278", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20816, "48279", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20817, "48288", "MI", "Michigan", "Detroit", "Wayne", "313"},
	{20818, "48301", "MI", "Michigan", "Bloomfield Hills", "Oakland", "248"},
	{20819, "48302", "MI", "Michigan", "Bloomfield Hills", "Oakland", "248"},
	{20820, "48303", "MI", "Michigan", "Bloomfield Hills", "Oakland", "248"},
	{20821, "48304", "MI", "Michigan", "Bloomfield Hills", "Oakland", "248"},
	{20822, "48306", "MI", "Michigan", "Rochester", "Oakland", "248"},
	{20823, "48307", "MI", "Michigan", "Rochester", "Oakland", "248"},
	{20824, "48308", "MI", "Michigan", "Rochester", "Oakland", "248"},
	{20825, "48309", "MI", "Michigan", "Rochester", "Oakland", "248"},
	{20826, "48310", "MI", "Michigan", "Sterling Heights", "Macomb", "586"},
	{20827, "48311", "MI", "Michigan", "Sterling Heights", "Macomb", "586"},
	{20828, "48312", "MI", "Michigan", "Sterling Heights", "Macomb", "586"},
	{20829, "48313", "MI", "Michigan", "Sterling Heights", "Macomb", "586"},
	{20830, "48314", "MI", "Michigan", "Sterling Heights", "Macomb", "586"},
	{20831, "48315", "MI", "Michigan", "Utica", "Macomb", "586"},
	{20832, "48316", "MI", "Michigan", "Utica", "Macomb", "586"},
	{20833, "48317", "MI", "Michigan", "Utica", "Macomb", "586"},
	{20834, "48318", "MI", "Michigan", "Utica", "Macomb", "586"},
	{20835, "48320", "MI", "Michigan", "Keego Harbor", "Oakland", "248"},
	{20836, "48321", "MI", "Michigan", "Auburn Hills", "Oakland", "248"},
	{20837, "48322", "MI", "Michigan", "West Bloomfield", "Oakland", "248"},
	{20838, "48323", "MI", "Michigan", "West Bloomfield", "Oakland", "248"},
	{20839, "48324", "MI", "Michigan", "West Bloomfield", "Oakland", "248"},
	{20840, "48325", "MI", "Michigan", "West Bloomfield", "Oakland", "248"},
	{20841, "48326", "MI", "Michigan", "Auburn Hills", "Oakland", "248"},
	{20842, "48327", "MI", "Michigan", "Waterford", "Oakland", "248"},
	{20843, "48328", "MI", "Michigan", "Waterford", "Oakland", "248"},
	{20844, "48329", "MI", "Michigan", "Waterford", "Oakland", "248"},
	{20845, "48330", "MI", "Michigan", "Drayton Plains", "Oakland", "248"},
	{20846, "48331", "MI", "Michigan", "Farmington", "Oakland", "248"},
	{20847, "48332", "MI", "Michigan", "Farmington", "Oakland", "248"},
	{20848, "48333", "MI", "Michigan", "Farmington", "Oakland", "248"},
	{20849, "48334", "MI", "Michigan", "Farmington", "Oakland", "248"},
	{20850, "48335", "MI", "Michigan", "Farmington", "Oakland", "248"},
	{20851, "48336", "MI", "Michigan", "Farmington", "Oakland", "248"},
	{20852, "48340", "MI", "Michigan", "Pontiac", "Oakland", "248"},
	{20853, "48341", "MI", "Michigan", "Pontiac", "Oakland", "248"},
	{20854, "48342", "MI", "Michigan", "Pontiac", "Oakland", "248"},
	{20855, "48343", "MI", "Michigan", "Pontiac", "Oakland", "248"},
	{20856, "48346", "MI", "Michigan", "Clarkston", "Oakland", "248"},
	{20857, "48347", "MI", "Michigan", "Clarkston", "Oakland", "248"},
	{20858, "48348", "MI", "Michigan", "Clarkston", "Oakland", "248"},
	{20859, "48350", "MI", "Michigan", "Davisburg", "Oakland", "248"},
	{20860, "48353", "MI", "Michigan", "Hartland", "Livingston", "810"},
	{20861, "48356", "MI", "Michigan", "Highland", "Oakland", "248"},
	{20862, "48357", "MI", "Michigan", "Highland", "Oakland", "248"},
	{20863, "48359", "MI", "Michigan", "Lake Orion", "Oakland", "248"},
	{20864, "48360", "MI", "Michigan", "Lake Orion", "Oakland", "248"},
	{20865, "48361", "MI", "Michigan", "Lake Orion", "Oakland", "248"},
	{20866, "48362", "MI", "Michigan", "Lake Orion", "Oakland", "248"},
	{20867, "48363", "MI", "Michigan", "Oakland", "Oakland", "248"},
	{20868, "48366", "MI", "Michigan", "Lakeville", "Oakland", "248"},
	{20869, "48367", "MI", "Michigan", "Leonard", "Oakland", "248"},
	{20870, "48370", "MI", "Michigan", "Oxford", "Oakland", "248"},
	{20871, "48371", "MI", "Michigan", "Oxford", "Oakland", "248"},
	{20872, "48374", "MI", "Michigan", "Novi", "Oakland", "248"},
	{20873, "48375", "MI", "Michigan", "Novi", "Oakland", "248"},
	{20874, "48376", "MI", "Michigan", "Novi", "Oakland", "248"},
	{20875, "48377", "MI", "Michigan", "Novi", "Oakland", "248"},
	{20876, "48380", "MI", "Michigan", "Milford", "Oakland", "248"},
	{20877, "48381", "MI", "Michigan", "Milford", "Oakland", "248"},
	{20878, "48382", "MI", "Michigan", "Commerce Township", "Oakland", "248"},
	{20879, "48383", "MI", "Michigan", "White Lake", "Oakland", "248"},
	{20880, "48386", "MI", "Michigan", "White Lake", "Oakland", "248"},
	{20881, "48387", "MI", "Michigan", "Union Lake", "Oakland", "248"},
	{20882, "48390", "MI", "Michigan", "Walled Lake", "Oakland", "248"},
	{20883, "48391", "MI", "Michigan", "Walled Lake", "Oakland", "248"},
	{20884, "48393", "MI", "Michigan", "Wixom", "Oakland", "248"},
	{20885, "48397", "MI", "Michigan", "Warren", "Macomb", "586"},
	{20886, "48401", "MI", "Michigan", "Applegate", "Sanilac", "810"},
	{20887, "48410", "MI", "Michigan", "Argyle", "Sanilac", "989"},
	{20888, "48411", "MI", "Michigan", "Atlas", "Genesee", "810"},
	{20889, "48412", "MI", "Michigan", "Attica", "Lapeer", "810"},
	{20890, "48413", "MI", "Michigan", "Bad Axe", "Huron", "989"},
	{20891, "48414", "MI", "Michigan", "Bancroft", "Shiawassee", "989"},
	{20892, "48415", "MI", "Michigan", "Birch Run", "Saginaw", "989"},
	{20893, "48416", "MI", "Michigan", "Brown City", "Sanilac", "810"},
	{20894, "48417", "MI", "Michigan", "Burt", "Saginaw", "989"},
	{20895, "48418", "MI", "Michigan", "Byron", "Shiawassee", "810"},
	{20896, "48419", "MI", "Michigan", "Carsonville", "Sanilac", "810"},
	{20897, "48420", "MI", "Michigan", "Clio", "Genesee", "810"},
	{20898, "48421", "MI", "Michigan", "Columbiaville", "Lapeer", "810"},
	{20899, "48422", "MI", "Michigan", "Croswell", "Sanilac", "810"},
	{20900, "48423", "MI", "Michigan", "Davison", "Genesee", "810"},
	{20901, "48426", "MI", "Michigan", "Decker", "Sanilac", "810"},
	{20902, "48427", "MI", "Michigan", "Deckerville", "Sanilac", "810"},
	{20903, "48428", "MI", "Michigan", "Dryden", "Lapeer", "810"},
	{20904, "48429", "MI", "Michigan", "Durand", "Shiawassee", "989"},
	{20905, "48430", "MI", "Michigan", "Fenton", "Genesee", "810"},
	{20906, "48432", "MI", "Michigan", "Filion", "Huron", "989"},
	{20907, "48433", "MI", "Michigan", "Flushing", "Genesee", "810"},
	{20908, "48434", "MI", "Michigan", "Forestville", "Sanilac", "989"},
	{20909, "48435", "MI", "Michigan", "Fostoria", "Tuscola", "989"},
	{20910, "48436", "MI", "Michigan", "Gaines", "Genesee", "989"},
	{20911, "48437", "MI", "Michigan", "Genesee", "Genesee", "810"},
	{20912, "48438", "MI", "Michigan", "Goodrich", "Genesee", "810"},
	{20913, "48439", "MI", "Michigan", "Grand Blanc", "Genesee", "810"},
	{20914, "48440", "MI", "Michigan", "Hadley", "Lapeer", "810"},
	{20915, "48441", "MI", "Michigan", "Harbor Beach", "Huron", "989"},
	{20916, "48442", "MI", "Michigan", "Holly", "Oakland", "248"},
	{20917, "48444", "MI", "Michigan", "Imlay City", "Lapeer", "810"},
	{20918, "48445", "MI", "Michigan", "Kinde", "Huron", "989"},
	{20919, "48446", "MI", "Michigan", "Lapeer", "Lapeer", "810"},
	{20920, "48449", "MI", "Michigan", "Lennon", "Genesee", "989"},
	{20921, "48450", "MI", "Michigan", "Lexington", "Sanilac", "810"},
	{20922, "48451", "MI", "Michigan", "Linden", "Genesee", "810"},
	{20923, "48453", "MI", "Michigan", "Marlette", "Sanilac", "989"},
	{20924, "48454", "MI", "Michigan", "Melvin", "Sanilac", "810"},
	{20925, "48455", "MI", "Michigan", "Metamora", "Lapeer", "810"},
	{20926, "48456", "MI", "Michigan", "Minden City", "Sanilac", "989"},
	{20927, "48457", "MI", "Michigan", "Montrose", "Genesee", "810"},
	{20928, "48458", "MI", "Michigan", "Mount Morris", "Genesee", "810"},
	{20929, "48460", "MI", "Michigan", "New Lothrop", "Shiawassee", "810"},
	{20930, "48461", "MI", "Michigan", "North Branch", "Lapeer", "810"},
	{20931, "48462", "MI", "Michigan", "Ortonville", "Oakland", "248"},
	{20932, "48463", "MI", "Michigan", "Otisville", "Genesee", "810"},
	{20933, "48464", "MI", "Michigan", "Otter Lake", "Lapeer", "810"},
	{20934, "48465", "MI", "Michigan", "Palms", "Sanilac", "989"},
	{20935, "48466", "MI", "Michigan", "Peck", "Sanilac", "810"},
	{20936, "48467", "MI", "Michigan", "Port Austin", "Huron", "989"},
	{20937, "48468", "MI", "Michigan", "Port Hope", "Huron", "989"},
	{20938, "48469", "MI", "Michigan", "Port Sanilac", "Sanilac", "810"},
	{20939, "48470", "MI", "Michigan", "Ruth", "Huron", "989"},
	{20940, "48471", "MI", "Michigan", "Sandusky", "Sanilac", "810"},
	{20941, "48472", "MI", "Michigan", "Snover", "Sanilac", "810"},
	{20942, "48473", "MI", "Michigan", "Swartz Creek", "Genesee", "810"},
	{20943, "48475", "MI", "Michigan", "Ubly", "Huron", "989"},
	{20944, "48476", "MI", "Michigan", "Vernon", "Shiawassee", "989"},
	{20945, "48480", "MI", "Michigan", "Grand Blanc", "Genesee", "810"},
	{20946, "48501", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20947, "48502", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20948, "48503", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20949, "48504", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20950, "48505", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20951, "48506", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20952, "48507", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20953, "48509", "MI", "Michigan", "Burton", "Genesee", "810"},
	{20954, "48519", "MI", "Michigan", "Burton", "Genesee", "810"},
	{20955, "48529", "MI", "Michigan", "Burton", "Genesee", "810"},
	{20956, "48531", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20957, "48532", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20958, "48550", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20959, "48551", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20960, "48552", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20961, "48553", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20962, "48554", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20963, "48555", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20964, "48556", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20965, "48557", "MI", "Michigan", "Flint", "Genesee", "810"},
	{20966, "48601", "MI", "Michigan", "Saginaw", "Saginaw", "989"},
	{20967, "48602", "MI", "Michigan", "Saginaw", "Saginaw", "989"},
	{20968, "48603", "MI", "Michigan", "Saginaw", "Saginaw", "989"},
	{20969, "48604", "MI", "Michigan", "Saginaw", "Saginaw", "989"},
	{20970, "48605", "MI", "Michigan", "Saginaw", "Saginaw", "989"},
	{20971, "48606", "MI", "Michigan", "Saginaw", "Saginaw", "989"},
	{20972, "48607", "MI", "Michigan", "Saginaw", "Saginaw", "989"},
	{20973, "48608", "MI", "Michigan", "Saginaw", "Saginaw", "989"},
	{20974, "48609", "MI", "Michigan", "Saginaw", "Saginaw", "989"},
	{20975, "48610", "MI", "Michigan", "Alger", "Arenac", "989"},
	{20976, "48611", "MI", "Michigan", "Auburn", "Bay", "989"},
	{20977, "48612", "MI", "Michigan", "Beaverton", "Gladwin", "989"},
	{20978, "48613", "MI", "Michigan", "Bentley", "Bay", "989"},
	{20979, "48614", "MI", "Michigan", "Brant", "Saginaw", "989"},
	{20980, "48615", "MI", "Michigan", "Breckenridge", "Gratiot", "989"},
	{20981, "48616", "MI", "Michigan", "Chesaning", "Saginaw", "989"},
	{20982, "48617", "MI", "Michigan", "Clare", "Clare", "989"},
	{20983, "48618", "MI", "Michigan", "Coleman", "Midland", "989"},
	{20984, "48619", "MI", "Michigan", "Comins", "Oscoda", "989"},
	{20985, "48620", "MI", "Michigan", "Edenville", "Midland", "989"},
	{20986, "48621", "MI", "Michigan", "Fairview", "Oscoda", "989"},
	{20987, "48622", "MI", "Michigan", "Farwell", "Clare", "989"},
	{20988, "48623", "MI", "Michigan", "Freeland", "Saginaw", "989"},
	{20989, "48624", "MI", "Michigan", "Gladwin", "Gladwin", "989"},
	{20990, "48625", "MI", "Michigan", "Harrison", "Clare", "989"},
	{20991, "48626", "MI", "Michigan", "Hemlock", "Saginaw", "989"},
	{20992, "48627", "MI", "Michigan", "Higgins Lake", "Roscommon", "989"},
	{20993, "48628", "MI", "Michigan", "Hope", "Midland", "989"},
	{20994, "48629", "MI", "Michigan", "Houghton Lake", "Roscommon", "989"},
	{20995, "48630", "MI", "Michigan", "Houghton Lake Heights", "Roscommon", "989"},
	{20996, "48631", "MI", "Michigan", "Kawkawlin", "Bay", "989"},
	{20997, "48632", "MI", "Michigan", "Lake", "Clare", "989"},
	{20998, "48633", "MI", "Michigan", "Lake George", "Clare", "989"},
	{20999, "48634", "MI", "Michigan", "Linwood", "Bay", "989"},
	{21000, "48635", "MI", "Michigan", "Lupton", "Ogemaw", "989"},
	{21001, "48636", "MI", "Michigan", "Luzerne", "Oscoda", "989"},
	{21002, "48637", "MI", "Michigan", "Merrill", "Saginaw", "989"},
	{21003, "48638", "MI", "Michigan", "Saginaw", "Saginaw", "989"},
	{21004, "48640", "MI", "Michigan", "Midland", "Midland", "989"},
	{21005, "48641", "MI", "Michigan", "Midland", "Midland", "989"},
	{21006, "48642", "MI", "Michigan", "Midland", "Midland", "989"},
	{21007, "48647", "MI", "Michigan", "Mio", "Oscoda", "989"},
	{21008, "48649", "MI", "Michigan", "Oakley", "Saginaw", "989"},
	{21009, "48650", "MI", "Michigan", "Pinconning", "Bay", "989"},
	{21010, "48651", "MI", "Michigan", "Prudenville", "Roscommon", "989"},
	{21011, "48652", "MI", "Michigan", "Rhodes", "Gladwin", "989"},
	{21012, "48653", "MI", "Michigan", "Roscommon", "Roscommon", "989"},
	{21013, "48654", "MI", "Michigan", "Rose City", "Ogemaw", "989"},
	{21014, "48655", "MI", "Michigan", "Saint Charles", "Saginaw", "989"},
	{21015, "48656", "MI", "Michigan", "Saint Helen", "Roscommon", "989"},
	{21016, "48657", "MI", "Michigan", "Sanford", "Midland", "989"},
	{21017, "48658", "MI", "Michigan", "Standish", "Arenac", "989"},
	{21018, "48659", "MI", "Michigan", "Sterling", "Arenac", "989"},
	{21019, "48661", "MI", "Michigan", "West Branch", "Ogemaw", "989"},
	{21020, "48662", "MI", "Michigan", "Wheeler", "Gratiot", "989"},
	{21021, "48663", "MI", "Michigan", "Saginaw", "Saginaw", "989"},
	{21022, "48667", "MI", "Michigan", "Midland", "Midland", "989"},
	{21023, "48670", "MI", "Michigan", "Midland", "Midland", "989"},
	{21024, "48674", "MI", "Michigan", "Midland", "Midland", "989"},
	{21025, "48686", "MI", "Michigan", "Midland", "Midland", "989"},
	{21026, "48701", "MI", "Michigan", "Akron", "Tuscola", "989"},
	{21027, "48703", "MI", "Michigan", "Au Gres", "Arenac", "989"},
	{21028, "48705", "MI", "Michigan", "Barton City", "Alcona", "989"},
	{21029, "48706", "MI", "Michigan", "Bay City", "Bay", "989"},
	{21030, "48707", "MI", "Michigan", "Bay City", "Bay", "989"},
	{21031, "48708", "MI", "Michigan", "Bay City", "Bay", "989"},
	{21032, "48710", "MI", "Michigan", "University Center", "Bay", "989"},
	{21033, "48720", "MI", "Michigan", "Bay Port", "Huron", "989"},
	{21034, "48721", "MI", "Michigan", "Black River", "Alcona", "989"},
	{21035, "48722", "MI", "Michigan", "Bridgeport", "Saginaw", "989"},
	{21036, "48723", "MI", "Michigan", "Caro", "Tuscola", "989"},
	{21037, "48724", "MI", "Michigan", "Carrollton", "Saginaw", "989"},
	{21038, "48725", "MI", "Michigan", "Caseville", "Huron", "989"},
	{21039, "48726", "MI", "Michigan", "Cass City", "Tuscola", "989"},
	{21040, "48727", "MI", "Michigan", "Clifford", "Lapeer", "989"},
	{21041, "48728", "MI", "Michigan", "Curran", "Alcona", "989"},
	{21042, "48729", "MI", "Michigan", "Deford", "Tuscola", "989"},
	{21043, "48730", "MI", "Michigan", "East Tawas", "Iosco", "989"},
	{21044, "48731", "MI", "Michigan", "Elkton", "Huron", "989"},
	{21045, "48732", "MI", "Michigan", "Essexville", "Bay", "989"},
	{21046, "48733", "MI", "Michigan", "Fairgrove", "Tuscola", "989"},
	{21047, "48734", "MI", "Michigan", "Frankenmuth", "Saginaw", "989"},
	{21048, "48735", "MI", "Michigan", "Gagetown", "Tuscola", "989"},
	{21049, "48736", "MI", "Michigan", "Gilford", "Tuscola", "989"},
	{21050, "48737", "MI", "Michigan", "Glennie", "Alcona", "989"},
	{21051, "48738", "MI", "Michigan", "Greenbush", "Alcona", "989"},
	{21052, "48739", "MI", "Michigan", "Hale", "Iosco", "989"},
	{21053, "48740", "MI", "Michigan", "Harrisville", "Alcona", "989"},
	{21054, "48741", "MI", "Michigan", "Kingston", "Tuscola", "989"},
	{21055, "48742", "MI", "Michigan", "Lincoln", "Alcona", "989"},
	{21056, "48743", "MI", "Michigan", "Long Lake", "Iosco", "989"},
	{21057, "48744", "MI", "Michigan", "Mayville", "Tuscola", "989"},
	{21058, "48745", "MI", "Michigan", "Mikado", "Alcona", "989"},
	{21059, "48746", "MI", "Michigan", "Millington", "Tuscola", "989"},
	{21060, "48747", "MI", "Michigan", "Munger", "Bay", "989"},
	{21061, "48748", "MI", "Michigan", "National City", "Iosco", "989"},
	{21062, "48749", "MI", "Michigan", "Omer", "Arenac", "989"},
	{21063, "48750", "MI", "Michigan", "Oscoda", "Iosco", "989"},
	{21064, "48754", "MI", "Michigan", "Owendale", "Huron", "989"},
	{21065, "48755", "MI", "Michigan", "Pigeon", "Huron", "989"},
	{21066, "48756", "MI", "Michigan", "Prescott", "Ogemaw", "989"},
	{21067, "48757", "MI", "Michigan", "Reese", "Tuscola", "989"},
	{21068, "48758", "MI", "Michigan", "Richville", "Tuscola", "989"},
	{21069, "48759", "MI", "Michigan", "Sebewaing", "Huron", "989"},
	{21070, "48760", "MI", "Michigan", "Silverwood", "Lapeer", "989"},
	{21071, "48761", "MI", "Michigan", "South Branch", "Ogemaw", "989"},
	{21072, "48762", "MI", "Michigan", "Spruce", "Alcona", "989"},
	{21073, "48763", "MI", "Michigan", "Tawas City", "Iosco", "989"},
	{21074, "48764", "MI", "Michigan", "Tawas City", "Iosco", "989"},
	{21075, "48765", "MI", "Michigan", "Turner", "Arenac", "989"},
	{21076, "48766", "MI", "Michigan", "Twining", "Arenac", "989"},
	{21077, "48767", "MI", "Michigan", "Unionville", "Tuscola", "989"},
	{21078, "48768", "MI", "Michigan", "Vassar", "Tuscola", "989"},
	{21079, "48769", "MI", "Michigan", "Tuscola", "Tuscola", "989"},
	{21080, "48770", "MI", "Michigan", "Whittemore", "Iosco", "989"},
	{21081, "48787", "MI", "Michigan", "Frankenmuth", "Saginaw", "989"},
	{21082, "48801", "MI", "Michigan", "Alma", "Gratiot", "989"},
	{21083, "48802", "MI", "Michigan", "Alma", "Gratiot", "989"},
	{21084, "48804", "MI", "Michigan", "Mount Pleasant", "Isabella", "989"},
	{21085, "48805", "MI", "Michigan", "Okemos", "Ingham", "517"},
	{21086, "48806", "MI", "Michigan", "Ashley", "Gratiot", "989"},
	{21087, "48807", "MI", "Michigan", "Bannister", "Gratiot", "989"},
	{21088, "48808", "MI", "Michigan", "Bath", "Clinton", "517"},
	{21089, "48809", "MI", "Michigan", "Belding", "Ionia", "616"},
	{21090, "48811", "MI", "Michigan", "Carson City", "Montcalm", "989"},
	{21091, "48812", "MI", "Michigan", "Cedar Lake", "Montcalm", "989"},
	{21092, "48813", "MI", "Michigan", "Charlotte", "Eaton", "517"},
	{21093, "48815", "MI", "Michigan", "Clarksville", "Ionia", "616"},
	{21094, "48816", "MI", "Michigan", "Cohoctah", "Livingston", "517"},
	{21095, "48817", "MI", "Michigan", "Corunna", "Shiawassee", "989"},
	{21096, "48818", "MI", "Michigan", "Crystal", "Montcalm", "989"},
	{21097, "48819", "MI", "Michigan", "Dansville", "Ingham", "517"},
	{21098, "48820", "MI", "Michigan", "Dewitt", "Clinton", "517"},
	{21099, "48821", "MI", "Michigan", "Dimondale", "Eaton", "517"},
	{21100, "48822", "MI", "Michigan", "Eagle", "Clinton", "517"},
	{21101, "48823", "MI", "Michigan", "East Lansing", "Ingham", "517"},
	{21102, "48824", "MI", "Michigan", "East Lansing", "Ingham", "517"},
	{21103, "48825", "MI", "Michigan", "East Lansing", "Ingham", "517"},
	{21104, "48826", "MI", "Michigan", "East Lansing", "Ingham", "517"},
	{21105, "48827", "MI", "Michigan", "Eaton Rapids", "Eaton", "517"},
	{21106, "48829", "MI", "Michigan", "Edmore", "Montcalm", "989"},
	{21107, "48830", "MI", "Michigan", "Elm Hall", "Gratiot", "989"},
	{21108, "48831", "MI", "Michigan", "Elsie", "Clinton", "989"},
	{21109, "48832", "MI", "Michigan", "Elwell", "Gratiot", "989"},
	{21110, "48833", "MI", "Michigan", "Eureka", "Clinton", "989"},
	{21111, "48834", "MI", "Michigan", "Fenwick", "Montcalm", "989"},
	{21112, "48835", "MI", "Michigan", "Fowler", "Clinton", "989"},
	{21113, "48836", "MI", "Michigan", "Fowlerville", "Livingston", "517"},
	{21114, "48837", "MI", "Michigan", "Grand Ledge", "Eaton", "517"},
	{21115, "48838", "MI", "Michigan", "Greenville", "Montcalm", "231"},
	{21116, "48840", "MI", "Michigan", "Haslett", "Ingham", "517"},
	{21117, "48841", "MI", "Michigan", "Henderson", "Shiawassee", "989"},
	{21118, "48842", "MI", "Michigan", "Holt", "Ingham", "517"},
	{21119, "48843", "MI", "Michigan", "Howell", "Livingston", "517"},
	{21120, "48844", "MI", "Michigan", "Howell", "Livingston", "517"},
	{21121, "48845", "MI", "Michigan", "Hubbardston", "Ionia", "989"},
	{21122, "48846", "MI", "Michigan", "Ionia", "Ionia", "616"},
	{21123, "48847", "MI", "Michigan", "Ithaca", "Gratiot", "989"},
	{21124, "48848", "MI", "Michigan", "Laingsburg", "Shiawassee", "517"},
	{21125, "48849", "MI", "Michigan", "Lake Odessa", "Ionia", "616"},
	{21126, "48850", "MI", "Michigan", "Lakeview", "Montcalm", "989"},
	{21127, "48851", "MI", "Michigan", "Lyons", "Ionia", "989"},
	{21128, "48852", "MI", "Michigan", "Mcbrides", "Montcalm", "989"},
	{21129, "48853", "MI", "Michigan", "Maple Rapids", "Clinton", "989"},
	{21130, "48854", "MI", "Michigan", "Mason", "Ingham", "517"},
	{21131, "48855", "MI", "Michigan", "Howell", "Livingston", "517"},
	{21132, "48856", "MI", "Michigan", "Middleton", "Gratiot", "989"},
	{21133, "48857", "MI", "Michigan", "Morrice", "Shiawassee", "517"},
	{21134, "48858", "MI", "Michigan", "Mount Pleasant", "Isabella", "989"},
	{21135, "48859", "MI", "Michigan", "Mount Pleasant", "Isabella", "989"},
	{21136, "48860", "MI", "Michigan", "Muir", "Ionia", "989"},
	{21137, "48861", "MI", "Michigan", "Mulliken", "Eaton", "517"},
	{21138, "48862", "MI", "Michigan", "North Star", "Gratiot", "989"},
	{21139, "48863", "MI", "Michigan", "Oak Grove", "Livingston", "517"},
	{21140, "48864", "MI", "Michigan", "Okemos", "Ingham", "517"},
	{21141, "48865", "MI", "Michigan", "Orleans", "Ionia", "616"},
	{21142, "48866", "MI", "Michigan", "Ovid", "Clinton", "989"},
	{21143, "48867", "MI", "Michigan", "Owosso", "Shiawassee", "989"},
	{21144, "48870", "MI", "Michigan", "Palo", "Ionia", "989"},
	{21145, "48871", "MI", "Michigan", "Perrinton", "Gratiot", "989"},
	{21146, "48872", "MI", "Michigan", "Perry", "Shiawassee", "517"},
	{21147, "48873", "MI", "Michigan", "Pewamo", "Ionia", "989"},
	{21148, "48874", "MI", "Michigan", "Pompeii", "Gratiot", "989"},
	{21149, "48875", "MI", "Michigan", "Portland", "Ionia", "517"},
	{21150, "48876", "MI", "Michigan", "Potterville", "Eaton", "517"},
	{21151, "48877", "MI", "Michigan", "Riverdale", "Gratiot", "989"},
	{21152, "48878", "MI", "Michigan", "Rosebush", "Isabella", "989"},
	{21153, "48879", "MI", "Michigan", "Saint Johns", "Clinton", "989"},
	{21154, "48880", "MI", "Michigan", "Saint Louis", "Gratiot", "989"},
	{21155, "48881", "MI", "Michigan", "Saranac", "Ionia", "616"},
	{21156, "48882", "MI", "Michigan", "Shaftsburg", "Shiawassee", "517"},
	{21157, "48883", "MI", "Michigan", "Shepherd", "Isabella", "989"},
	{21158, "48884", "MI", "Michigan", "Sheridan", "Montcalm", "989"},
	{21159, "48885", "MI", "Michigan", "Sidney", "Montcalm", "989"},
	{21160, "48886", "MI", "Michigan", "Six Lakes", "Montcalm", "989"},
	{21161, "48887", "MI", "Michigan", "Smyrna", "Ionia", "616"},
	{21162, "48888", "MI", "Michigan", "Stanton", "Montcalm", "989"},
	{21163, "48889", "MI", "Michigan", "Sumner", "Gratiot", "989"},
	{21164, "48890", "MI", "Michigan", "Sunfield", "Eaton", "517"},
	{21165, "48891", "MI", "Michigan", "Vestaburg", "Montcalm", "989"},
	{21166, "48892", "MI", "Michigan", "Webberville", "Ingham", "517"},
	{21167, "48893", "MI", "Michigan", "Weidman", "Isabella", "989"},
	{21168, "48894", "MI", "Michigan", "Westphalia", "Clinton", "989"},
	{21169, "48895", "MI", "Michigan", "Williamston", "Ingham", "517"},
	{21170, "48896", "MI", "Michigan", "Winn", "Isabella", "989"},
	{21171, "48897", "MI", "Michigan", "Woodland", "Barry", "269"},
	{21172, "48901", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21173, "48906", "MI", "Michigan", "Lansing", "Clinton", "517"},
	{21174, "48908", "MI", "Michigan", "Lansing", "Eaton", "517"},
	{21175, "48909", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21176, "48910", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21177, "48911", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21178, "48912", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21179, "48913", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21180, "48915", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21181, "48916", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21182, "48917", "MI", "Michigan", "Lansing", "Eaton", "517"},
	{21183, "48918", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21184, "48919", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21185, "48921", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21186, "48922", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21187, "48924", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21188, "48929", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21189, "48930", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21190, "48933", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21191, "48937", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21192, "48950", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21193, "48951", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21194, "48956", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21195, "48980", "MI", "Michigan", "Lansing", "Ingham", "517"},
	{21196, "49001", "MI", "Michigan", "Kalamazoo", "Kalamazoo", "269"},
	{21197, "49002", "MI", "Michigan", "Portage", "Kalamazoo", "269"},
	{21198, "49003", "MI", "Michigan", "Kalamazoo", "Kalamazoo", "269"},
	{21199, "49004", "MI", "Michigan", "Kalamazoo", "Kalamazoo", "269"},
	{21200, "49005", "MI", "Michigan", "Kalamazoo", "Kalamazoo", "269"},
	{21201, "49006", "MI", "Michigan", "Kalamazoo", "Kalamazoo", "269"},
	{21202, "49007", "MI", "Michigan", "Kalamazoo", "Kalamazoo", "269"},
	{21203, "49008", "MI", "Michigan", "Kalamazoo", "Kalamazoo", "269"},
	{21204, "49009", "MI", "Michigan", "Kalamazoo", "Kalamazoo", "269"},
	{21205, "49010", "MI", "Michigan", "Allegan", "Allegan", "269"},
	{21206, "49011", "MI", "Michigan", "Athens", "Calhoun", "269"},
	{21207, "49012", "MI", "Michigan", "Augusta", "Kalamazoo", "269"},
	{21208, "49013", "MI", "Michigan", "Bangor", "Van Buren", "269"},
	{21209, "49014", "MI", "Michigan", "Battle Creek", "Calhoun", "269"},
	{21210, "49015", "MI", "Michigan", "Battle Creek", "Calhoun", "269"},
	{21211, "49016", "MI", "Michigan", "Battle Creek", "Calhoun", "269"},
	{21212, "49017", "MI", "Michigan", "Battle Creek", "Calhoun", "269"},
	{21213, "49018", "MI", "Michigan", "Battle Creek", "Calhoun", "269"},
	{21214, "49019", "MI", "Michigan", "Kalamazoo", "Kalamazoo", "269"},
	{21215, "49020", "MI", "Michigan", "Bedford", "Calhoun", "269"},
	{21216, "49021", "MI", "Michigan", "Bellevue", "Eaton", "269"},
	{21217, "49022", "MI", "Michigan", "Benton Harbor", "Berrien", "269"},
	{21218, "49023", "MI", "Michigan", "Benton Harbor", "Berrien", "269"},
	{21219, "49024", "MI", "Michigan", "Portage", "Kalamazoo", "269"},
	{21220, "49026", "MI", "Michigan", "Bloomingdale", "Van Buren", "269"},
	{21221, "49027", "MI", "Michigan", "Breedsville", "Van Buren", "269"},
	{21222, "49028", "MI", "Michigan", "Bronson", "Branch", "517"},
	{21223, "49029", "MI", "Michigan", "Burlington", "Calhoun", "517"},
	{21224, "49030", "MI", "Michigan", "Burr Oak", "Saint Joseph", "269"},
	{21225, "49031", "MI", "Michigan", "Cassopolis", "Cass", "269"},
	{21226, "49032", "MI", "Michigan", "Centreville", "Saint Joseph", "269"},
	{21227, "49033", "MI", "Michigan", "Ceresco", "Calhoun", "269"},
	{21228, "49034", "MI", "Michigan", "Climax", "Kalamazoo", "269"},
	{21229, "49035", "MI", "Michigan", "Cloverdale", "Barry", "269"},
	{21230, "49036", "MI", "Michigan", "Coldwater", "Branch", "517"},
	{21231, "49037", "MI", "Michigan", "Battle Creek", "Calhoun", "269"},
	{21232, "49038", "MI", "Michigan", "Coloma", "Berrien", "269"},
	{21233, "49039", "MI", "Michigan", "Hagar Shores", "Berrien", "269"},
	{21234, "49040", "MI", "Michigan", "Colon", "Saint Joseph", "269"},
	{21235, "49041", "MI", "Michigan", "Comstock", "Kalamazoo", "269"},
	{21236, "49042", "MI", "Michigan", "Constantine", "Saint Joseph", "269"},
	{21237, "49043", "MI", "Michigan", "Covert", "Van Buren", "269"},
	{21238, "49045", "MI", "Michigan", "Decatur", "Van Buren", "269"},
	{21239, "49046", "MI", "Michigan", "Delton", "Barry", "269"},
	{21240, "49047", "MI", "Michigan", "Dowagiac", "Cass", "269"},
	{21241, "49048", "MI", "Michigan", "Kalamazoo", "Kalamazoo", "269"},
	{21242, "49050", "MI", "Michigan", "Dowling", "Barry", "269"},
	{21243, "49051", "MI", "Michigan", "East Leroy", "Calhoun", "269"},
	{21244, "49052", "MI", "Michigan", "Fulton", "Kalamazoo", "269"},
	{21245, "49053", "MI", "Michigan", "Galesburg", "Kalamazoo", "269"},
	{21246, "49055", "MI", "Michigan", "Gobles", "Van Buren", "269"},
	{21247, "49056", "MI", "Michigan", "Grand Junction", "Van Buren", "269"},
	{21248, "49057", "MI", "Michigan", "Hartford", "Van Buren", "269"},
	{21249, "49058", "MI", "Michigan", "Hastings", "Barry", "269"},
	{21250, "49060", "MI", "Michigan", "Hickory Corners", "Barry", "269"},
	{21251, "49061", "MI", "Michigan", "Jones", "Cass", "269"},
	{21252, "49062", "MI", "Michigan", "Kendall", "Van Buren", "269"},
	{21253, "49063", "MI", "Michigan", "Lacota", "Van Buren", "269"},
	{21254, "49064", "MI", "Michigan", "Lawrence", "Van Buren", "269"},
	{21255, "49065", "MI", "Michigan", "Lawton", "Van Buren", "269"},
	{21256, "49066", "MI", "Michigan", "Leonidas", "Saint Joseph", "269"},
	{21257, "49067", "MI", "Michigan", "Marcellus", "Cass", "269"},
	{21258, "49068", "MI", "Michigan", "Marshall", "Calhoun", "269"},
	{21259, "49069", "MI", "Michigan", "Marshall", "Calhoun", "269"},
	{21260, "49070", "MI", "Michigan", "Martin", "Allegan", "269"},
	{21261, "49071", "MI", "Michigan", "Mattawan", "Van Buren", "269"},
	{21262, "49072", "MI", "Michigan", "Mendon", "Saint Joseph", "269"},
	{21263, "49073", "MI", "Michigan", "Nashville", "Barry", "517"},
	{21264, "49074", "MI", "Michigan", "Nazareth", "Kalamazoo", "269"},
	{21265, "49075", "MI", "Michigan", "Nottawa", "Saint Joseph", "269"},
	{21266, "49076", "MI", "Michigan", "Olivet", "Eaton", "269"},
	{21267, "49077", "MI", "Michigan", "Oshtemo", "Kalamazoo", "269"},
	{21268, "49078", "MI", "Michigan", "Otsego", "Allegan", "269"},
	{21269, "49079", "MI", "Michigan", "Paw Paw", "Van Buren", "269"},
	{21270, "49080", "MI", "Michigan", "Plainwell", "Allegan", "269"},
	{21271, "49081", "MI", "Michigan", "Portage", "Kalamazoo", "269"},
	{21272, "49082", "MI", "Michigan", "Quincy", "Branch", "517"},
	{21273, "49083", "MI", "Michigan", "Richland", "Kalamazoo", "269"},
	{21274, "49084", "MI", "Michigan", "Riverside", "Berrien", "269"},
	{21275, "49085", "MI", "Michigan", "Saint Joseph", "Berrien", "269"},
	{21276, "49087", "MI", "Michigan", "Schoolcraft", "Kalamazoo", "269"},
	{21277, "49088", "MI", "Michigan", "Scotts", "Kalamazoo", "269"},
	{21278, "49089", "MI", "Michigan", "Sherwood", "Branch", "517"},
	{21279, "49090", "MI", "Michigan", "South Haven", "Van Buren", "269"},
	{21280, "49091", "MI", "Michigan", "Sturgis", "Saint Joseph", "269"},
	{21281, "49092", "MI", "Michigan", "Tekonsha", "Calhoun", "517"},
	{21282, "49093", "MI", "Michigan", "Three Rivers", "Saint Joseph", "269"},
	{21283, "49094", "MI", "Michigan", "Union City", "Branch", "517"},
	{21284, "49095", "MI", "Michigan", "Vandalia", "Cass", "269"},
	{21285, "49096", "MI", "Michigan", "Vermontville", "Eaton", "517"},
	{21286, "49097", "MI", "Michigan", "Vicksburg", "Kalamazoo", "269"},
	{21287, "49098", "MI", "Michigan", "Watervliet", "Berrien", "269"},
	{21288, "49099", "MI", "Michigan", "White Pigeon", "Saint Joseph", "269"},
	{21289, "49101", "MI", "Michigan", "Baroda", "Berrien", "269"},
	{21290, "49102", "MI", "Michigan", "Berrien Center", "Berrien", "269"},
	{21291, "49103", "MI", "Michigan", "Berrien Springs", "Berrien", "269"},
	{21292, "49104", "MI", "Michigan", "Berrien Springs", "Berrien", "269"},
	{21293, "49106", "MI", "Michigan", "Bridgman", "Berrien", "269"},
	{21294, "49107", "MI", "Michigan", "Buchanan", "Berrien", "269"},
	{21295, "49111", "MI", "Michigan", "Eau Claire", "Berrien", "269"},
	{21296, "49112", "MI", "Michigan", "Edwardsburg", "Cass", "269"},
	{21297, "49113", "MI", "Michigan", "Galien", "Berrien", "269"},
	{21298, "49115", "MI", "Michigan", "Harbert", "Berrien", "269"},
	{21299, "49116", "MI", "Michigan", "Lakeside", "Berrien", "269"},
	{21300, "49117", "MI", "Michigan", "New Buffalo", "Berrien", "269"},
	{21301, "49119", "MI", "Michigan", "New Troy", "Berrien", "269"},
	{21302, "49120", "MI", "Michigan", "Niles", "Berrien", "269"},
	{21303, "49121", "MI", "Michigan", "Niles", "Berrien", "269"},
	{21304, "49125", "MI", "Michigan", "Sawyer", "Berrien", "269"},
	{21305, "49126", "MI", "Michigan", "Sodus", "Berrien", "269"},
	{21306, "49127", "MI", "Michigan", "Stevensville", "Berrien", "269"},
	{21307, "49128", "MI", "Michigan", "Three Oaks", "Berrien", "269"},
	{21308, "49129", "MI", "Michigan", "Union Pier", "Berrien", "269"},
	{21309, "49130", "MI", "Michigan", "Union", "Cass", "269"},
	{21310, "49201", "MI", "Michigan", "Jackson", "Jackson", "517"},
	{21311, "49202", "MI", "Michigan", "Jackson", "Jackson", "517"},
	{21312, "49203", "MI", "Michigan", "Jackson", "Jackson", "517"},
	{21313, "49204", "MI", "Michigan", "Jackson", "Jackson", "517"},
	{21314, "49220", "MI", "Michigan", "Addison", "Lenawee", "517"},
	{21315, "49221", "MI", "Michigan", "Adrian", "Lenawee", "517"},
	{21316, "49224", "MI", "Michigan", "Albion", "Calhoun", "517"},
	{21317, "49227", "MI", "Michigan", "Allen", "Hillsdale", "517"},
	{21318, "49228", "MI", "Michigan", "Blissfield", "Lenawee", "517"},
	{21319, "49229", "MI", "Michigan", "Britton", "Lenawee", "517"},
	{21320, "49230", "MI", "Michigan", "Brooklyn", "Jackson", "517"},
	{21321, "49232", "MI", "Michigan", "Camden", "Hillsdale", "517"},
	{21322, "49233", "MI", "Michigan", "Cement City", "Lenawee", "517"},
	{21323, "49234", "MI", "Michigan", "Clarklake", "Jackson", "517"},
	{21324, "49235", "MI", "Michigan", "Clayton", "Lenawee", "517"},
	{21325, "49236", "MI", "Michigan", "Clinton", "Lenawee", "517"},
	{21326, "49237", "MI", "Michigan", "Concord", "Jackson", "517"},
	{21327, "49238", "MI", "Michigan", "Deerfield", "Lenawee", "517"},
	{21328, "49239", "MI", "Michigan", "Frontier", "Hillsdale", "517"},
	{21329, "49240", "MI", "Michigan", "Grass Lake", "Jackson", "517"},
	{21330, "49241", "MI", "Michigan", "Hanover", "Jackson", "517"},
	{21331, "49242", "MI", "Michigan", "Hillsdale", "Hillsdale", "517"},
	{21332, "49245", "MI", "Michigan", "Homer", "Calhoun", "517"},
	{21333, "49246", "MI", "Michigan", "Horton", "Jackson", "517"},
	{21334, "49247", "MI", "Michigan", "Hudson", "Lenawee", "517"},
	{21335, "49248", "MI", "Michigan", "Jasper", "Lenawee", "517"},
	{21336, "49249", "MI", "Michigan", "Jerome", "Hillsdale", "517"},
	{21337, "49250", "MI", "Michigan", "Jonesville", "Hillsdale", "517"},
	{21338, "49251", "MI", "Michigan", "Leslie", "Ingham", "517"},
	{21339, "49252", "MI", "Michigan", "Litchfield", "Hillsdale", "517"},
	{21340, "49253", "MI", "Michigan", "Manitou Beach", "Lenawee", "517"},
	{21341, "49254", "MI", "Michigan", "Michigan Center", "Jackson", "517"},
	{21342, "49255", "MI", "Michigan", "Montgomery", "Branch", "517"},
	{21343, "49256", "MI", "Michigan", "Morenci", "Lenawee", "517"},
	{21344, "49257", "MI", "Michigan", "Moscow", "Hillsdale", "517"},
	{21345, "49258", "MI", "Michigan", "Mosherville", "Hillsdale", "517"},
	{21346, "49259", "MI", "Michigan", "Munith", "Jackson", "517"},
	{21347, "49261", "MI", "Michigan", "Napoleon", "Jackson", "517"},
	{21348, "49262", "MI", "Michigan", "North Adams", "Hillsdale", "517"},
	{21349, "49263", "MI", "Michigan", "Norvell", "Jackson", "517"},
	{21350, "49264", "MI", "Michigan", "Onondaga", "Ingham", "517"},
	{21351, "49265", "MI", "Michigan", "Onsted", "Lenawee", "517"},
	{21352, "49266", "MI", "Michigan", "Osseo", "Hillsdale", "517"},
	{21353, "49267", "MI", "Michigan", "Ottawa Lake", "Monroe", "734"},
	{21354, "49268", "MI", "Michigan", "Palmyra", "Lenawee", "517"},
	{21355, "49269", "MI", "Michigan", "Parma", "Jackson", "517"},
	{21356, "49270", "MI", "Michigan", "Petersburg", "Monroe", "734"},
	{21357, "49271", "MI", "Michigan", "Pittsford", "Hillsdale", "517"},
	{21358, "49272", "MI", "Michigan", "Pleasant Lake", "Jackson", "517"},
	{21359, "49274", "MI", "Michigan", "Reading", "Hillsdale", "517"},
	{21360, "49276", "MI", "Michigan", "Riga", "Lenawee", "517"},
	{21361, "49277", "MI", "Michigan", "Rives Junction", "Jackson", "517"},
	{21362, "49279", "MI", "Michigan", "Sand Creek", "Lenawee", "517"},
	{21363, "49281", "MI", "Michigan", "Somerset", "Hillsdale", "517"},
	{21364, "49282", "MI", "Michigan", "Somerset Center", "Hillsdale", "517"},
	{21365, "49283", "MI", "Michigan", "Spring Arbor", "Jackson", "517"},
	{21366, "49284", "MI", "Michigan", "Springport", "Jackson", "517"},
	{21367, "49285", "MI", "Michigan", "Stockbridge", "Ingham", "517"},
	{21368, "49286", "MI", "Michigan", "Tecumseh", "Lenawee", "517"},
	{21369, "49287", "MI", "Michigan", "Tipton", "Lenawee", "517"},
	{21370, "49288", "MI", "Michigan", "Waldron", "Hillsdale", "517"},
	{21371, "49289", "MI", "Michigan", "Weston", "Lenawee", "517"},
	{21372, "49301", "MI", "Michigan", "Ada", "Kent", "616"},
	{21373, "49302", "MI", "Michigan", "Alto", "Kent", "616"},
	{21374, "49303", "MI", "Michigan", "Bailey", "Muskegon", "231"},
	{21375, "49304", "MI", "Michigan", "Baldwin", "Lake", "231"},
	{21376, "49305", "MI", "Michigan", "Barryton", "Mecosta", "989"},
	{21377, "49306", "MI", "Michigan", "Belmont", "Kent", "616"},
	{21378, "49307", "MI", "Michigan", "Big Rapids", "Mecosta", "231"},
	{21379, "49309", "MI", "Michigan", "Bitely", "Newaygo", "231"},
	{21380, "49310", "MI", "Michigan", "Blanchard", "Isabella", "989"},
	{21381, "49311", "MI", "Michigan", "Bradley", "Allegan", "269"},
	{21382, "49312", "MI", "Michigan", "Brohman", "Newaygo", "231"},
	{21383, "49314", "MI", "Michigan", "Burnips", "Allegan", "616"},
	{21384, "49315", "MI", "Michigan", "Byron Center", "Kent", "616"},
	{21385, "49316", "MI", "Michigan", "Caledonia", "Kent", "616"},
	{21386, "49317", "MI", "Michigan", "Cannonsburg", "Kent", "616"},
	{21387, "49318", "MI", "Michigan", "Casnovia", "Muskegon", "231"},
	{21388, "49319", "MI", "Michigan", "Cedar Springs", "Kent", "616"},
	{21389, "49320", "MI", "Michigan", "Chippewa Lake", "Mecosta", "231"},
	{21390, "49321", "MI", "Michigan", "Comstock Park", "Kent", "616"},
	{21391, "49322", "MI", "Michigan", "Coral", "Montcalm", "231"},
	{21392, "49323", "MI", "Michigan", "Dorr", "Allegan", "616"},
	{21393, "49325", "MI", "Michigan", "Freeport", "Barry", "616"},
	{21394, "49326", "MI", "Michigan", "Gowen", "Kent", "231"},
	{21395, "49327", "MI", "Michigan", "Grant", "Newaygo", "231"},
	{21396, "49328", "MI", "Michigan", "Hopkins", "Allegan", "269"},
	{21397, "49329", "MI", "Michigan", "Howard City", "Montcalm", "231"},
	{21398, "49330", "MI", "Michigan", "Kent City", "Kent", "616"},
	{21399, "49331", "MI", "Michigan", "Lowell", "Kent", "616"},
	{21400, "49332", "MI", "Michigan", "Mecosta", "Mecosta", "231"},
	{21401, "49333", "MI", "Michigan", "Middleville", "Barry", "269"},
	{21402, "49335", "MI", "Michigan", "Moline", "Allegan", "616"},
	{21403, "49336", "MI", "Michigan", "Morley", "Mecosta", "231"},
	{21404, "49337", "MI", "Michigan", "Newaygo", "Newaygo", "231"},
	{21405, "49338", "MI", "Michigan", "Paris", "Mecosta", "231"},
	{21406, "49339", "MI", "Michigan", "Pierson", "Montcalm", "231"},
	{21407, "49340", "MI", "Michigan", "Remus", "Mecosta", "989"},
	{21408, "49341", "MI", "Michigan", "Rockford", "Kent", "616"},
	{21409, "49342", "MI", "Michigan", "Rodney", "Mecosta", "231"},
	{21410, "49343", "MI", "Michigan", "Sand Lake", "Kent", "616"},
	{21411, "49344", "MI", "Michigan", "Shelbyville", "Allegan", "269"},
	{21412, "49345", "MI", "Michigan", "Sparta", "Kent", "616"},
	{21413, "49346", "MI", "Michigan", "Stanwood", "Mecosta", "231"},
	{21414, "49347", "MI", "Michigan", "Trufant", "Montcalm", "231"},
	{21415, "49348", "MI", "Michigan", "Wayland", "Allegan", "269"},
	{21416, "49349", "MI", "Michigan", "White Cloud", "Newaygo", "231"},
	{21417, "49351", "MI", "Michigan", "Rockford", "Kent", "616"},
	{21418, "49355", "MI", "Michigan", "Ada", "Kent", "616"},
	{21419, "49356", "MI", "Michigan", "Ada", "Kent", "616"},
	{21420, "49357", "MI", "Michigan", "Ada", "Kent", "616"},
	{21421, "49401", "MI", "Michigan", "Allendale", "Ottawa", "616"},
	{21422, "49402", "MI", "Michigan", "Branch", "Mason", "231"},
	{21423, "49403", "MI", "Michigan", "Conklin", "Ottawa", "616"},
	{21424, "49404", "MI", "Michigan", "Coopersville", "Ottawa", "616"},
	{21425, "49405", "MI", "Michigan", "Custer", "Mason", "231"},
	{21426, "49406", "MI", "Michigan", "Douglas", "Allegan", "269"},
	{21427, "49408", "MI", "Michigan", "Fennville", "Allegan", "269"},
	{21428, "49409", "MI", "Michigan", "Ferrysburg", "Ottawa", "616"},
	{21429, "49410", "MI", "Michigan", "Fountain", "Mason", "231"},
	{21430, "49411", "MI", "Michigan", "Free Soil", "Mason", "231"},
	{21431, "49412", "MI", "Michigan", "Fremont", "Newaygo", "231"},
	{21432, "49413", "MI", "Michigan", "Fremont", "Newaygo", "231"},
	{21433, "49415", "MI", "Michigan", "Fruitport", "Muskegon", "231"},
	{21434, "49416", "MI", "Michigan", "Glenn", "Allegan", "269"},
	{21435, "49417", "MI", "Michigan", "Grand Haven", "Ottawa", "616"},
	{21436, "49418", "MI", "Michigan", "Grandville", "Kent", "616"},
	{21437, "49419", "MI", "Michigan", "Hamilton", "Allegan", "269"},
	{21438, "49420", "MI", "Michigan", "Hart", "Oceana", "231"},
	{21439, "49421", "MI", "Michigan", "Hesperia", "Oceana", "231"},
	{21440, "49422", "MI", "Michigan", "Holland", "Ottawa", "616"},
	{21441, "49423", "MI", "Michigan", "Holland", "Ottawa", "616"},
	{21442, "49424", "MI", "Michigan", "Holland", "Ottawa", "616"},
	{21443, "49425", "MI", "Michigan", "Holton", "Muskegon", "231"},
	{21444, "49426", "MI", "Michigan", "Hudsonville", "Ottawa", "616"},
	{21445, "49427", "MI", "Michigan", "Jamestown", "Ottawa", "616"},
	{21446, "49428", "MI", "Michigan", "Jenison", "Ottawa", "616"},
	{21447, "49429", "MI", "Michigan", "Jenison", "Ottawa", "616"},
	{21448, "49430", "MI", "Michigan", "Lamont", "Ottawa", "616"},
	{21449, "49431", "MI", "Michigan", "Ludington", "Mason", "231"},
	{21450, "49434", "MI", "Michigan", "Macatawa", "Ottawa", "616"},
	{21451, "49435", "MI", "Michigan", "Marne", "Ottawa", "616"},
	{21452, "49436", "MI", "Michigan", "Mears", "Oceana", "231"},
	{21453, "49437", "MI", "Michigan", "Montague", "Muskegon", "231"},
	{21454, "49440", "MI", "Michigan", "Muskegon", "Muskegon", "231"},
	{21455, "49441", "MI", "Michigan", "Muskegon", "Muskegon", "231"},
	{21456, "49442", "MI", "Michigan", "Muskegon", "Muskegon", "231"},
	{21457, "49443", "MI", "Michigan", "Muskegon", "Muskegon", "231"},
	{21458, "49444", "MI", "Michigan", "Muskegon", "Muskegon", "231"},
	{21459, "49445", "MI", "Michigan", "Muskegon", "Muskegon", "231"},
	{21460, "49446", "MI", "Michigan", "New Era", "Oceana", "231"},
	{21461, "49448", "MI", "Michigan", "Nunica", "Ottawa", "616"},
	{21462, "49449", "MI", "Michigan", "Pentwater", "Oceana", "231"},
	{21463, "49450", "MI", "Michigan", "Pullman", "Allegan", "269"},
	{21464, "49451", "MI", "Michigan", "Ravenna", "Muskegon", "231"},
	{21465, "49452", "MI", "Michigan", "Rothbury", "Oceana", "231"},
	{21466, "49453", "MI", "Michigan", "Saugatuck", "Allegan", "269"},
	{21467, "49454", "MI", "Michigan", "Scottville", "Mason", "231"},
	{21468, "49455", "MI", "Michigan", "Shelby", "Oceana", "231"},
	{21469, "49456", "MI", "Michigan", "Spring Lake", "Ottawa", "616"},
	{21470, "49457", "MI", "Michigan", "Twin Lake", "Muskegon", "231"},
	{21471, "49458", "MI", "Michigan", "Walhalla", "Mason", "231"},
	{21472, "49459", "MI", "Michigan", "Walkerville", "Oceana", "231"},
	{21473, "49460", "MI", "Michigan", "West Olive", "Ottawa", "616"},
	{21474, "49461", "MI", "Michigan", "Whitehall", "Muskegon", "231"},
	{21475, "49463", "MI", "Michigan", "Sylvan Beach", "Muskegon", "231"},
	{21476, "49464", "MI", "Michigan", "Zeeland", "Ottawa", "616"},
	{21477, "49468", "MI", "Michigan", "Grandville", "Kent", "616"},
	{21478, "49501", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21479, "49502", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21480, "49503", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21481, "49504", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21482, "49505", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21483, "49506", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21484, "49507", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21485, "49508", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21486, "49509", "MI", "Michigan", "Wyoming", "Kent", "616"},
	{21487, "49510", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21488, "49512", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21489, "49514", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21490, "49515", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21491, "49516", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21492, "49518", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21493, "49519", "MI", "Michigan", "Wyoming", "Kent", "616"},
	{21494, "49523", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21495, "49525", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21496, "49528", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21497, "49530", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21498, "49534", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21499, "49544", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21500, "49546", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21501, "49548", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21502, "49550", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21503, "49555", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21504, "49560", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21505, "49588", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21506, "49599", "MI", "Michigan", "Grand Rapids", "Kent", "616"},
	{21507, "49601", "MI", "Michigan", "Cadillac", "Wexford", "231"},
	{21508, "49610", "MI", "Michigan", "Acme", "Grand Traverse", "231"},
	{21509, "49611", "MI", "Michigan", "Alba", "Antrim", "231"},
	{21510, "49612", "MI", "Michigan", "Alden", "Antrim", "231"},
	{21511, "49613", "MI", "Michigan", "Arcadia", "Manistee", "231"},
	{21512, "49614", "MI", "Michigan", "Bear Lake", "Manistee", "231"},
	{21513, "49615", "MI", "Michigan", "Bellaire", "Antrim", "231"},
	{21514, "49616", "MI", "Michigan", "Benzonia", "Benzie", "231"},
	{21515, "49617", "MI", "Michigan", "Beulah", "Benzie", "231"},
	{21516, "49618", "MI", "Michigan", "Boon", "Wexford", "231"},
	{21517, "49619", "MI", "Michigan", "Brethren", "Manistee", "231"},
	{21518, "49620", "MI", "Michigan", "Buckley", "Wexford", "231"},
	{21519, "49621", "MI", "Michigan", "Cedar", "Leelanau", "231"},
	{21520, "49622", "MI", "Michigan", "Central Lake", "Antrim", "231"},
	{21521, "49623", "MI", "Michigan", "Chase", "Lake", "231"},
	{21522, "49625", "MI", "Michigan", "Copemish", "Manistee", "231"},
	{21523, "49626", "MI", "Michigan", "Eastlake", "Manistee", "231"},
	{21524, "49627", "MI", "Michigan", "Eastport", "Antrim", "231"},
	{21525, "49628", "MI", "Michigan", "Elberta", "Benzie", "231"},
	{21526, "49629", "MI", "Michigan", "Elk Rapids", "Antrim", "231"},
	{21527, "49630", "MI", "Michigan", "Empire", "Leelanau", "231"},
	{21528, "49631", "MI", "Michigan", "Evart", "Osceola", "231"},
	{21529, "49632", "MI", "Michigan", "Falmouth", "Missaukee", "231"},
	{21530, "49633", "MI", "Michigan", "Fife Lake", "Kalkaska", "231"},
	{21531, "49634", "MI", "Michigan", "Filer City", "Manistee", "231"},
	{21532, "49635", "MI", "Michigan", "Frankfort", "Benzie", "231"},
	{21533, "49636", "MI", "Michigan", "Glen Arbor", "Leelanau", "231"},
	{21534, "49637", "MI", "Michigan", "Grawn", "Grand Traverse", "231"},
	{21535, "49638", "MI", "Michigan", "Harrietta", "Wexford", "231"},
	{21536, "49639", "MI", "Michigan", "Hersey", "Osceola", "231"},
	{21537, "49640", "MI", "Michigan", "Honor", "Benzie", "231"},
	{21538, "49642", "MI", "Michigan", "Idlewild", "Lake", "231"},
	{21539, "49643", "MI", "Michigan", "Interlochen", "Grand Traverse", "231"},
	{21540, "49644", "MI", "Michigan", "Irons", "Lake", "231"},
	{21541, "49645", "MI", "Michigan", "Kaleva", "Manistee", "231"},
	{21542, "49646", "MI", "Michigan", "Kalkaska", "Kalkaska", "231"},
	{21543, "49648", "MI", "Michigan", "Kewadin", "Antrim", "231"},
	{21544, "49649", "MI", "Michigan", "Kingsley", "Grand Traverse", "231"},
	{21545, "49650", "MI", "Michigan", "Lake Ann", "Benzie", "231"},
	{21546, "49651", "MI", "Michigan", "Lake City", "Missaukee", "231"},
	{21547, "49653", "MI", "Michigan", "Lake Leelanau", "Leelanau", "231"},
	{21548, "49654", "MI", "Michigan", "Leland", "Leelanau", "231"},
	{21549, "49655", "MI", "Michigan", "Leroy", "Osceola", "231"},
	{21550, "49656", "MI", "Michigan", "Luther", "Lake", "231"},
	{21551, "49657", "MI", "Michigan", "Mc Bain", "Missaukee", "231"},
	{21552, "49659", "MI", "Michigan", "Mancelona", "Antrim", "231"},
	{21553, "49660", "MI", "Michigan", "Manistee", "Manistee", "231"},
	{21554, "49663", "MI", "Michigan", "Manton", "Wexford", "231"},
	{21555, "49664", "MI", "Michigan", "Maple City", "Leelanau", "231"},
	{21556, "49665", "MI", "Michigan", "Marion", "Osceola", "231"},
	{21557, "49666", "MI", "Michigan", "Mayfield", "Grand Traverse", "231"},
	{21558, "49667", "MI", "Michigan", "Merritt", "Missaukee", "231"},
	{21559, "49668", "MI", "Michigan", "Mesick", "Wexford", "231"},
	{21560, "49670", "MI", "Michigan", "Northport", "Leelanau", "231"},
	{21561, "49673", "MI", "Michigan", "Old Mission", "Grand Traverse", "231"},
	{21562, "49674", "MI", "Michigan", "Omena", "Leelanau", "231"},
	{21563, "49675", "MI", "Michigan", "Onekama", "Manistee", "231"},
	{21564, "49676", "MI", "Michigan", "Rapid City", "Kalkaska", "231"},
	{21565, "49677", "MI", "Michigan", "Reed City", "Osceola", "231"},
	{21566, "49679", "MI", "Michigan", "Sears", "Osceola", "231"},
	{21567, "49680", "MI", "Michigan", "South Boardman", "Kalkaska", "231"},
	{21568, "49682", "MI", "Michigan", "Suttons Bay", "Leelanau", "231"},
	{21569, "49683", "MI", "Michigan", "Thompsonville", "Benzie", "231"},
	{21570, "49684", "MI", "Michigan", "Traverse City", "Grand Traverse", "231"},
	{21571, "49685", "MI", "Michigan", "Traverse City", "Grand Traverse", "231"},
	{21572, "49686", "MI", "Michigan", "Traverse City", "Grand Traverse", "231"},
	{21573, "49688", "MI", "Michigan", "Tustin", "Osceola", "231"},
	{21574, "49689", "MI", "Michigan", "Wellston", "Manistee", "231"},
	{21575, "49690", "MI", "Michigan", "Williamsburg", "Grand Traverse", "231"},
	{21576, "49696", "MI", "Michigan", "Traverse City", "Grand Traverse", "231"},
	{21577, "49701", "MI", "Michigan", "Mackinaw City", "Cheboygan", "231"},
	{21578, "49705", "MI", "Michigan", "Afton", "Cheboygan", "231"},
	{21579, "49706", "MI", "Michigan", "Alanson", "Emmet", "616"},
	{21580, "49707", "MI", "Michigan", "Alpena", "Alpena", "989"},
	{21581, "49709", "MI", "Michigan", "Atlanta", "Montmorency", "989"},
	{21582, "49710", "MI", "Michigan", "Barbeau", "Chippewa", "906"},
	{21583, "49711", "MI", "Michigan", "Bay Shore", "Charlevoix", "231"},
	{21584, "49712", "MI", "Michigan", "Boyne City", "Charlevoix", "231"},
	{21585, "49713", "MI", "Michigan", "Boyne Falls", "Charlevoix", "231"},
	{21586, "49715", "MI", "Michigan", "Brimley", "Chippewa", "906"},
	{21587, "49716", "MI", "Michigan", "Brutus", "Emmet", "231"},
	{21588, "49717", "MI", "Michigan", "Burt Lake", "Cheboygan", "231"},
	{21589, "49718", "MI", "Michigan", "Carp Lake", "Emmet", "616"},
	{21590, "49719", "MI", "Michigan", "Cedarville", "Mackinac", "906"},
	{21591, "49720", "MI", "Michigan", "Charlevoix", "Charlevoix", "231"},
	{21592, "49721", "MI", "Michigan", "Cheboygan", "Cheboygan", "231"},
	{21593, "49722", "MI", "Michigan", "Conway", "Emmet", "616"},
	{21594, "49723", "MI", "Michigan", "Cross Village", "Emmet", "616"},
	{21595, "49724", "MI", "Michigan", "Dafter", "Chippewa", "906"},
	{21596, "49725", "MI", "Michigan", "De Tour Village", "Chippewa", "906"},
	{21597, "49726", "MI", "Michigan", "Drummond Island", "Chippewa", "906"},
	{21598, "49727", "MI", "Michigan", "East Jordan", "Charlevoix", "231"},
	{21599, "49728", "MI", "Michigan", "Eckerman", "Chippewa", "906"},
	{21600, "49729", "MI", "Michigan", "Ellsworth", "Antrim", "231"},
	{21601, "49730", "MI", "Michigan", "Elmira", "Otsego", "231"},
	{21602, "49733", "MI", "Michigan", "Frederic", "Crawford", "989"},
	{21603, "49734", "MI", "Michigan", "Gaylord", "Otsego", "989"},
	{21604, "49735", "MI", "Michigan", "Gaylord", "Otsego", "989"},
	{21605, "49736", "MI", "Michigan", "Goetzville", "Chippewa", "906"},
	{21606, "49737", "MI", "Michigan", "Good Hart", "Emmet", "616"},
	{21607, "49738", "MI", "Michigan", "Grayling", "Crawford", "989"},
	{21608, "49739", "MI", "Michigan", "Grayling", "Crawford", "989"},
	{21609, "49740", "MI", "Michigan", "Harbor Springs", "Emmet", "616"},
	{21610, "49743", "MI", "Michigan", "Hawks", "Presque Isle", "989"},
	{21611, "49744", "MI", "Michigan", "Herron", "Alpena", "989"},
	{21612, "49745", "MI", "Michigan", "Hessel", "Mackinac", "906"},
	{21613, "49746", "MI", "Michigan", "Hillman", "Montmorency", "989"},
	{21614, "49747", "MI", "Michigan", "Hubbard Lake", "Alpena", "989"},
	{21615, "49748", "MI", "Michigan", "Hulbert", "Chippewa", "906"},
	{21616, "49749", "MI", "Michigan", "Indian River", "Cheboygan", "231"},
	{21617, "49751", "MI", "Michigan", "Johannesburg", "Otsego", "989"},
	{21618, "49752", "MI", "Michigan", "Kinross", "Chippewa", "906"},
	{21619, "49753", "MI", "Michigan", "Lachine", "Alpena", "989"},
	{21620, "49755", "MI", "Michigan", "Levering", "Emmet", "616"},
	{21621, "49756", "MI", "Michigan", "Lewiston", "Montmorency", "989"},
	{21622, "49757", "MI", "Michigan", "Mackinac Island", "Mackinac", "906"},
	{21623, "49759", "MI", "Michigan", "Millersburg", "Presque Isle", "989"},
	{21624, "49760", "MI", "Michigan", "Moran", "Mackinac", "906"},
	{21625, "49761", "MI", "Michigan", "Mullett Lake", "Cheboygan", "231"},
	{21626, "49762", "MI", "Michigan", "Naubinway", "Mackinac", "906"},
	{21627, "49764", "MI", "Michigan", "Oden", "Emmet", "616"},
	{21628, "49765", "MI", "Michigan", "Onaway", "Presque Isle", "989"},
	{21629, "49766", "MI", "Michigan", "Ossineke", "Alpena", "989"},
	{21630, "49768", "MI", "Michigan", "Paradise", "Chippewa", "906"},
	{21631, "49769", "MI", "Michigan", "Pellston", "Emmet", "616"},
	{21632, "49770", "MI", "Michigan", "Petoskey", "Emmet", "231"},
	{21633, "49774", "MI", "Michigan", "Pickford", "Chippewa", "906"},
	{21634, "49775", "MI", "Michigan", "Pointe Aux Pins", "Mackinac", "231"},
	{21635, "49776", "MI", "Michigan", "Posen", "Presque Isle", "989"},
	{21636, "49777", "MI", "Michigan", "Presque Isle", "Presque Isle", "989"},
	{21637, "49779", "MI", "Michigan", "Rogers City", "Presque Isle", "989"},
	{21638, "49780", "MI", "Michigan", "Rudyard", "Chippewa", "906"},
	{21639, "49781", "MI", "Michigan", "Saint Ignace", "Mackinac", "906"},
	{21640, "49782", "MI", "Michigan", "Beaver Island", "Charlevoix", "906"},
	{21641, "49783", "MI", "Michigan", "Sault Sainte Marie", "Chippewa", "906"},
	{21642, "49784", "MI", "Michigan", "Kincheloe", "Chippewa", "906"},
	{21643, "49785", "MI", "Michigan", "Kincheloe", "Chippewa", "906"},
	{21644, "49786", "MI", "Michigan", "Kincheloe", "Chippewa", "906"},
	{21645, "49788", "MI", "Michigan", "Kincheloe", "Chippewa", "906"},
	{21646, "49791", "MI", "Michigan", "Topinabee", "Cheboygan", "231"},
	{21647, "49792", "MI", "Michigan", "Tower", "Cheboygan", "989"},
	{21648, "49793", "MI", "Michigan", "Trout Lake", "Chippewa", "906"},
	{21649, "49795", "MI", "Michigan", "Vanderbilt", "Otsego", "989"},
	{21650, "49796", "MI", "Michigan", "Walloon Lake", "Charlevoix", "231"},
	{21651, "49797", "MI", "Michigan", "Waters", "Otsego", "989"},
	{21652, "49799", "MI", "Michigan", "Wolverine", "Cheboygan", "231"},
	{21653, "49801", "MI", "Michigan", "Iron Mountain", "Dickinson", "906"},
	{21654, "49802", "MI", "Michigan", "Kingsford", "Dickinson", "906"},
	{21655, "49805", "MI", "Michigan", "Allouez", "Keweenaw", "906"},
	{21656, "49806", "MI", "Michigan", "Au Train", "Alger", "906"},
	{21657, "49807", "MI", "Michigan", "Bark River", "Delta", "906"},
	{21658, "49808", "MI", "Michigan", "Big Bay", "Marquette", "906"},
	{21659, "49812", "MI", "Michigan", "Carney", "Menominee", "906"},
	{21660, "49814", "MI", "Michigan", "Champion", "Marquette", "906"},
	{21661, "49815", "MI", "Michigan", "Channing", "Dickinson", "906"},
	{21662, "49816", "MI", "Michigan", "Chatham", "Alger", "906"},
	{21663, "49817", "MI", "Michigan", "Cooks", "Schoolcraft", "906"},
	{21664, "49818", "MI", "Michigan", "Cornell", "Delta", "906"},
	{21665, "49819", "MI", "Michigan", "Arnold", "Marquette", "906"},
	{21666, "49820", "MI", "Michigan", "Curtis", "Mackinac", "906"},
	{21667, "49821", "MI", "Michigan", "Daggett", "Menominee", "906"},
	{21668, "49822", "MI", "Michigan", "Deerton", "Alger", "906"},
	{21669, "49825", "MI", "Michigan", "Eben Junction", "Alger", "906"},
	{21670, "49826", "MI", "Michigan", "Rumely", "Alger", "906"},
	{21671, "49827", "MI", "Michigan", "Engadine", "Mackinac", "906"},
	{21672, "49829", "MI", "Michigan", "Escanaba", "Delta", "906"},
	{21673, "49831", "MI", "Michigan", "Felch", "Dickinson", "906"},
	{21674, "49833", "MI", "Michigan", "Little Lake", "Marquette", "906"},
	{21675, "49834", "MI", "Michigan", "Foster City", "Dickinson", "906"},
	{21676, "49835", "MI", "Michigan", "Garden", "Delta", "906"},
	{21677, "49836", "MI", "Michigan", "Germfask", "Schoolcraft", "906"},
	{21678, "49837", "MI", "Michigan", "Gladstone", "Delta", "906"},
	{21679, "49838", "MI", "Michigan", "Gould City", "Mackinac", "906"},
	{21680, "49839", "MI", "Michigan", "Grand Marais", "Alger", "906"},
	{21681, "49840", "MI", "Michigan", "Gulliver", "Schoolcraft", "906"},
	{21682, "49841", "MI", "Michigan", "Gwinn", "Marquette", "906"},
	{21683, "49845", "MI", "Michigan", "Harris", "Menominee", "906"},
	{21684, "49847", "MI", "Michigan", "Hermansville", "Menominee", "906"},
	{21685, "49848", "MI", "Michigan", "Ingalls", "Menominee", "906"},
	{21686, "49849", "MI", "Michigan", "Ishpeming", "Marquette", "906"},
	{21687, "49852", "MI", "Michigan", "Loretto", "Dickinson", "906"},
	{21688, "49853", "MI", "Michigan", "Mc Millan", "Luce", "906"},
	{21689, "49854", "MI", "Michigan", "Manistique", "Schoolcraft", "906"},
	{21690, "49855", "MI", "Michigan", "Marquette", "Marquette", "906"},
	{21691, "49858", "MI", "Michigan", "Menominee", "Menominee", "906"},
	{21692, "49861", "MI", "Michigan", "Michigamme", "Marquette", "906"},
	{21693, "49862", "MI", "Michigan", "Munising", "Alger", "906"},
	{21694, "49863", "MI", "Michigan", "Nadeau", "Menominee", "906"},
	{21695, "49864", "MI", "Michigan", "Nahma", "Delta", "906"},
	{21696, "49865", "MI", "Michigan", "National Mine", "Marquette", "906"},
	{21697, "49866", "MI", "Michigan", "Negaunee", "Marquette", "906"},
	{21698, "49868", "MI", "Michigan", "Newberry", "Luce", "906"},
	{21699, "49870", "MI", "Michigan", "Norway", "Dickinson", "906"},
	{21700, "49871", "MI", "Michigan", "Palmer", "Marquette", "906"},
	{21701, "49872", "MI", "Michigan", "Perkins", "Delta", "906"},
	{21702, "49873", "MI", "Michigan", "Perronville", "Menominee", "906"},
	{21703, "49874", "MI", "Michigan", "Powers", "Menominee", "906"},
	{21704, "49876", "MI", "Michigan", "Quinnesec", "Dickinson", "906"},
	{21705, "49877", "MI", "Michigan", "Ralph", "Dickinson", "906"},
	{21706, "49878", "MI", "Michigan", "Rapid River", "Delta", "906"},
	{21707, "49879", "MI", "Michigan", "Republic", "Marquette", "906"},
	{21708, "49880", "MI", "Michigan", "Rock", "Delta", "906"},
	{21709, "49881", "MI", "Michigan", "Sagola", "Dickinson", "906"},
	{21710, "49883", "MI", "Michigan", "Seney", "Schoolcraft", "906"},
	{21711, "49884", "MI", "Michigan", "Shingleton", "Alger", "906"},
	{21712, "49885", "MI", "Michigan", "Skandia", "Marquette", "906"},
	{21713, "49886", "MI", "Michigan", "Spalding", "Menominee", "906"},
	{21714, "49887", "MI", "Michigan", "Stephenson", "Menominee", "906"},
	{21715, "49891", "MI", "Michigan", "Trenary", "Alger", "906"},
	{21716, "49892", "MI", "Michigan", "Vulcan", "Dickinson", "906"},
	{21717, "49893", "MI", "Michigan", "Wallace", "Menominee", "906"},
	{21718, "49894", "MI", "Michigan", "Wells", "Delta", "906"},
	{21719, "49895", "MI", "Michigan", "Wetmore", "Alger", "906"},
	{21720, "49896", "MI", "Michigan", "Wilson", "Menominee", "906"},
	{21721, "49901", "MI", "Michigan", "Ahmeek", "Keweenaw", "906"},
	{21722, "49902", "MI", "Michigan", "Alpha", "Iron", "906"},
	{21723, "49903", "MI", "Michigan", "Amasa", "Iron", "906"},
	{21724, "49905", "MI", "Michigan", "Atlantic Mine", "Houghton", "906"},
	{21725, "49908", "MI", "Michigan", "Baraga", "Baraga", "906"},
	{21726, "49910", "MI", "Michigan", "Bergland", "Ontonagon", "906"},
	{21727, "49911", "MI", "Michigan", "Bessemer", "Gogebic", "906"},
	{21728, "49912", "MI", "Michigan", "Bruce Crossing", "Ontonagon", "906"},
	{21729, "49913", "MI", "Michigan", "Calumet", "Houghton", "906"},
	{21730, "49915", "MI", "Michigan", "Caspian", "Iron", "906"},
	{21731, "49916", "MI", "Michigan", "Chassell", "Houghton", "906"},
	{21732, "49917", "MI", "Michigan", "Copper City", "Houghton", "906"},
	{21733, "49918", "MI", "Michigan", "Copper Harbor", "Keweenaw", "906"},
	{21734, "49919", "MI", "Michigan", "Covington", "Baraga", "906"},
	{21735, "49920", "MI", "Michigan", "Crystal Falls", "Iron", "906"},
	{21736, "49921", "MI", "Michigan", "Dodgeville", "Houghton", "906"},
	{21737, "49922", "MI", "Michigan", "Dollar Bay", "Houghton", "906"},
	{21738, "49925", "MI", "Michigan", "Ewen", "Ontonagon", "906"},
	{21739, "49927", "MI", "Michigan", "Gaastra", "Iron", "906"},
	{21740, "49929", "MI", "Michigan", "Greenland", "Ontonagon", "906"},
	{21741, "49930", "MI", "Michigan", "Hancock", "Houghton", "906"},
	{21742, "49931", "MI", "Michigan", "Houghton", "Houghton", "906"},
	{21743, "49934", "MI", "Michigan", "Hubbell", "Houghton", "906"},
	{21744, "49935", "MI", "Michigan", "Iron River", "Iron", "906"},
	{21745, "49938", "MI", "Michigan", "Ironwood", "Gogebic", "906"},
	{21746, "49942", "MI", "Michigan", "Kearsarge", "Houghton", "906"},
	{21747, "49945", "MI", "Michigan", "Lake Linden", "Houghton", "906"},
	{21748, "49946", "MI", "Michigan", "Lanse", "Baraga", "906"},
	{21749, "49947", "MI", "Michigan", "Marenisco", "Gogebic", "906"},
	{21750, "49948", "MI", "Michigan", "Mass City", "Ontonagon", "906"},
	{21751, "49950", "MI", "Michigan", "Mohawk", "Keweenaw", "906"},
	{21752, "49952", "MI", "Michigan", "Nisula", "Houghton", "906"},
	{21753, "49953", "MI", "Michigan", "Ontonagon", "Ontonagon", "906"},
	{21754, "49955", "MI", "Michigan", "Painesdale", "Houghton", "906"},
	{21755, "49958", "MI", "Michigan", "Pelkie", "Houghton", "906"},
	{21756, "49959", "MI", "Michigan", "Ramsay", "Gogebic", "906"},
	{21757, "49960", "MI", "Michigan", "Rockland", "Ontonagon", "906"},
	{21758, "49961", "MI", "Michigan", "Sidnaw", "Houghton", "906"},
	{21759, "49962", "MI", "Michigan", "Skanee", "Baraga", "906"},
	{21760, "49963", "MI", "Michigan", "South Range", "Houghton", "906"},
	{21761, "49964", "MI", "Michigan", "Stambaugh", "Iron", "906"},
	{21762, "49965", "MI", "Michigan", "Toivola", "Houghton", "906"},
	{21763, "49967", "MI", "Michigan", "Trout Creek", "Ontonagon", "906"},
	{21764, "49968", "MI", "Michigan", "Wakefield", "Gogebic", "906"},
	{21765, "49969", "MI", "Michigan", "Watersmeet", "Gogebic", "906"},
	{21766, "49970", "MI", "Michigan", "Watton", "Baraga", "906"},
	{21767, "49971", "MI", "Michigan", "White Pine", "Ontonagon", "906"},
	{21768, "50001", "IA", "Iowa", "Ackworth", "Warren", "515"},
	{21769, "50002", "IA", "Iowa", "Adair", "Adair", "641"},
	{21770, "50003", "IA", "Iowa", "Adel", "Dallas", "515"},
	{21771, "50005", "IA", "Iowa", "Albion", "Marshall", "641"},
	{21772, "50006", "IA", "Iowa", "Alden", "Hardin", "515"},
	{21773, "50007", "IA", "Iowa", "Alleman", "Polk", "515"},
	{21774, "50008", "IA", "Iowa", "Allerton", "Wayne", "641"},
	{21775, "50009", "IA", "Iowa", "Altoona", "Polk", "515"},
	{21776, "50010", "IA", "Iowa", "Ames", "Story", "515"},
	{21777, "50011", "IA", "Iowa", "Ames", "Story", "515"},
	{21778, "50012", "IA", "Iowa", "Ames", "Story", "515"},
	{21779, "50013", "IA", "Iowa", "Ames", "Story", "515"},
	{21780, "50014", "IA", "Iowa", "Ames", "Story", "515"},
	{21781, "50020", "IA", "Iowa", "Anita", "Cass", "712"},
	{21782, "50021", "IA", "Iowa", "Ankeny", "Polk", "515"},
	{21783, "50022", "IA", "Iowa", "Atlantic", "Cass", "712"},
	{21784, "50023", "IA", "Iowa", "Ankeny", "Polk", "515"},
	{21785, "50025", "IA", "Iowa", "Audubon", "Audubon", "712"},
	{21786, "50026", "IA", "Iowa", "Bagley", "Guthrie", "641"},
	{21787, "50027", "IA", "Iowa", "Barnes City", "Mahaska", "641"},
	{21788, "50028", "IA", "Iowa", "Baxter", "Jasper", "641"},
	{21789, "50029", "IA", "Iowa", "Bayard", "Guthrie", "712"},
	{21790, "50031", "IA", "Iowa", "Beaver", "Boone", "515"},
	{21791, "50032", "IA", "Iowa", "Berwick", "Polk", "515"},
	{21792, "50033", "IA", "Iowa", "Bevington", "Madison", "641"},
	{21793, "50034", "IA", "Iowa", "Blairsburg", "Hamilton", "515"},
	{21794, "50035", "IA", "Iowa", "Bondurant", "Polk", "515"},
	{21795, "50036", "IA", "Iowa", "Boone", "Boone", "515"},
	{21796, "50037", "IA", "Iowa", "Boone", "Boone", "515"},
	{21797, "50038", "IA", "Iowa", "Booneville", "Dallas", "515"},
	{21798, "50039", "IA", "Iowa", "Bouton", "Dallas", "515"},
	{21799, "50040", "IA", "Iowa", "Boxholm", "Boone", "515"},
	{21800, "50041", "IA", "Iowa", "Bradford", "Franklin", "641"},
	{21801, "50042", "IA", "Iowa", "Brayton", "Audubon", "712"},
	{21802, "50043", "IA", "Iowa", "Buckeye", "Hardin", "515"},
	{21803, "50044", "IA", "Iowa", "Bussey", "Marion", "641"},
	{21804, "50046", "IA", "Iowa", "Cambridge", "Story", "515"},
	{21805, "50047", "IA", "Iowa", "Carlisle", "Warren", "515"},
	{21806, "50048", "IA", "Iowa", "Casey", "Guthrie", "641"},
	{21807, "50049", "IA", "Iowa", "Chariton", "Lucas", "641"},
	{21808, "50050", "IA", "Iowa", "Churdan", "Greene", "515"},
	{21809, "50051", "IA", "Iowa", "Clemons", "Marshall", "641"},
	{21810, "50052", "IA", "Iowa", "Clio", "Wayne", "641"},
	{21811, "50054", "IA", "Iowa", "Colfax", "Jasper", "515"},
	{21812, "50055", "IA", "Iowa", "Collins", "Story", "641"},
	{21813, "50056", "IA", "Iowa", "Colo", "Story", "641"},
	{21814, "50057", "IA", "Iowa", "Columbia", "Marion", "641"},
	{21815, "50058", "IA", "Iowa", "Coon Rapids", "Carroll", "712"},
	{21816, "50059", "IA", "Iowa", "Cooper", "Greene", "515"},
	{21817, "50060", "IA", "Iowa", "Corydon", "Wayne", "641"},
	{21818, "50061", "IA", "Iowa", "Cumming", "Warren", "515"},
	{21819, "50062", "IA", "Iowa", "Dallas", "Marion", "641"},
	{21820, "50063", "IA", "Iowa", "Dallas Center", "Dallas", "515"},
	{21821, "50064", "IA", "Iowa", "Dana", "Greene", "515"},
	{21822, "50065", "IA", "Iowa", "Davis City", "Decatur", "641"},
	{21823, "50066", "IA", "Iowa", "Dawson", "Dallas", "515"},
	{21824, "50067", "IA", "Iowa", "Decatur", "Decatur", "641"},
	{21825, "50068", "IA", "Iowa", "Derby", "Lucas", "641"},
	{21826, "50069", "IA", "Iowa", "De Soto", "Dallas", "515"},
	{21827, "50070", "IA", "Iowa", "Dexter", "Dallas", "515"},
	{21828, "50071", "IA", "Iowa", "Dows", "Wright", "515"},
	{21829, "50072", "IA", "Iowa", "Earlham", "Madison", "515"},
	{21830, "50073", "IA", "Iowa", "Elkhart", "Polk", "515"},
	{21831, "50074", "IA", "Iowa", "Ellston", "Ringgold", "641"},
	{21832, "50075", "IA", "Iowa", "Ellsworth", "Hamilton", "515"},
	{21833, "50076", "IA", "Iowa", "Exira", "Audubon", "712"},
	{21834, "50078", "IA", "Iowa", "Ferguson", "Marshall", "641"},
	{21835, "50099", "IA", "Iowa", "Boone", "Boone", "515"},
	{21836, "50101", "IA", "Iowa", "Galt", "Wright", "515"},
	{21837, "50102", "IA", "Iowa", "Garden City", "Hardin", "515"},
	{21838, "50103", "IA", "Iowa", "Garden Grove", "Decatur", "641"},
	{21839, "50104", "IA", "Iowa", "Gibson", "Keokuk", "641"},
	{21840, "50105", "IA", "Iowa", "Gilbert", "Story", "515"},
	{21841, "50106", "IA", "Iowa", "Gilman", "Marshall", "641"},
	{21842, "50107", "IA", "Iowa", "Grand Junction", "Greene", "515"},
	{21843, "50108", "IA", "Iowa", "Grand River", "Decatur", "641"},
	{21844, "50109", "IA", "Iowa", "Granger", "Dallas", "515"},
	{21845, "50110", "IA", "Iowa", "Gray", "Audubon", "712"},
	{21846, "50111", "IA", "Iowa", "Grimes", "Polk", "515"},
	{21847, "50112", "IA", "Iowa", "Grinnell", "Poweshiek", "641"},
	{21848, "50115", "IA", "Iowa", "Guthrie Center", "Guthrie", "641"},
	{21849, "50116", "IA", "Iowa", "Hamilton", "Marion", "641"},
	{21850, "50117", "IA", "Iowa", "Hamlin", "Audubon", "712"},
	{21851, "50118", "IA", "Iowa", "Hartford", "Warren", "515"},
	{21852, "50119", "IA", "Iowa", "Harvey", "Marion", "641"},
	{21853, "50120", "IA", "Iowa", "Haverhill", "Marshall", "641"},
	{21854, "50122", "IA", "Iowa", "Hubbard", "Hardin", "641"},
	{21855, "50123", "IA", "Iowa", "Humeston", "Wayne", "641"},
	{21856, "50124", "IA", "Iowa", "Huxley", "Story", "515"},
	{21857, "50125", "IA", "Iowa", "Indianola", "Warren", "515"},
	{21858, "50126", "IA", "Iowa", "Iowa Falls", "Hardin", "641"},
	{21859, "50127", "IA", "Iowa", "Ira", "Jasper", "641"},
	{21860, "50128", "IA", "Iowa", "Jamaica", "Guthrie", "641"},
	{21861, "50129", "IA", "Iowa", "Jefferson", "Greene", "515"},
	{21862, "50130", "IA", "Iowa", "Jewell", "Hamilton", "515"},
	{21863, "50131", "IA", "Iowa", "Johnston", "Polk", "515"},
	{21864, "50132", "IA", "Iowa", "Kamrar", "Hamilton", "515"},
	{21865, "50133", "IA", "Iowa", "Kellerton", "Ringgold", "641"},
	{21866, "50134", "IA", "Iowa", "Kelley", "Story", "515"},
	{21867, "50135", "IA", "Iowa", "Kellogg", "Jasper", "641"},
	{21868, "50136", "IA", "Iowa", "Keswick", "Keokuk", "319"},
	{21869, "50137", "IA", "Iowa", "Killduff", "Jasper", "641"},
	{21870, "50138", "IA", "Iowa", "Knoxville", "Marion", "641"},
	{21871, "50139", "IA", "Iowa", "Lacona", "Warren", "641"},
	{21872, "50140", "IA", "Iowa", "Lamoni", "Decatur", "641"},
	{21873, "50141", "IA", "Iowa", "Laurel", "Marshall", "641"},
	{21874, "50142", "IA", "Iowa", "Le Grand", "Marshall", "641"},
	{21875, "50143", "IA", "Iowa", "Leighton", "Mahaska", "641"},
	{21876, "50144", "IA", "Iowa", "Leon", "Decatur", "641"},
	{21877, "50145", "IA", "Iowa", "Liberty Center", "Warren", "641"},
	{21878, "50146", "IA", "Iowa", "Linden", "Dallas", "641"},
	{21879, "50147", "IA", "Iowa", "Lineville", "Wayne", "641"},
	{21880, "50148", "IA", "Iowa", "Liscomb", "Marshall", "641"},
	{21881, "50149", "IA", "Iowa", "Lorimor", "Union", "641"},
	{21882, "50150", "IA", "Iowa", "Lovilia", "Monroe", "641"},
	{21883, "50151", "IA", "Iowa", "Lucas", "Lucas", "641"},
	{21884, "50152", "IA", "Iowa", "Luther", "Boone", "515"},
	{21885, "50153", "IA", "Iowa", "Lynnville", "Jasper", "641"},
	{21886, "50154", "IA", "Iowa", "Mc Callsburg", "Story", "515"},
	{21887, "50155", "IA", "Iowa", "Macksburg", "Madison", "641"},
	{21888, "50156", "IA", "Iowa", "Madrid", "Boone", "515"},
	{21889, "50157", "IA", "Iowa", "Malcom", "Poweshiek", "641"},
	{21890, "50158", "IA", "Iowa", "Marshalltown", "Marshall", "641"},
	{21891, "50160", "IA", "Iowa", "Martensdale", "Warren", "641"},
	{21892, "50161", "IA", "Iowa", "Maxwell", "Story", "515"},
	{21893, "50162", "IA", "Iowa", "Melbourne", "Marshall", "641"},
	{21894, "50163", "IA", "Iowa", "Melcher", "Marion", "641"},
	{21895, "50164", "IA", "Iowa", "Menlo", "Guthrie", "641"},
	{21896, "50165", "IA", "Iowa", "Millerton", "Wayne", "641"},
	{21897, "50166", "IA", "Iowa", "Milo", "Warren", "641"},
	{21898, "50167", "IA", "Iowa", "Minburn", "Dallas", "515"},
	{21899, "50168", "IA", "Iowa", "Mingo", "Jasper", "641"},
	{21900, "50169", "IA", "Iowa", "Mitchellville", "Polk", "515"},
	{21901, "50170", "IA", "Iowa", "Monroe", "Jasper", "641"},
	{21902, "50171", "IA", "Iowa", "Montezuma", "Poweshiek", "641"},
	{21903, "50173", "IA", "Iowa", "Montour", "Tama", "641"},
	{21904, "50174", "IA", "Iowa", "Murray", "Clarke", "641"},
	{21905, "50201", "IA", "Iowa", "Nevada", "Story", "515"},
	{21906, "50206", "IA", "Iowa", "New Providence", "Hardin", "641"},
	{21907, "50207", "IA", "Iowa", "New Sharon", "Mahaska", "641"},
	{21908, "50208", "IA", "Iowa", "Newton", "Jasper", "641"},
	{21909, "50210", "IA", "Iowa", "New Virginia", "Warren", "641"},
	{21910, "50211", "IA", "Iowa", "Norwalk", "Warren", "515"},
	{21911, "50212", "IA", "Iowa", "Ogden", "Boone", "515"},
	{21912, "50213", "IA", "Iowa", "Osceola", "Clarke", "641"},
	{21913, "50214", "IA", "Iowa", "Otley", "Marion", "641"},
	{21914, "50216", "IA", "Iowa", "Panora", "Guthrie", "641"},
	{21915, "50217", "IA", "Iowa", "Paton", "Greene", "515"},
	{21916, "50218", "IA", "Iowa", "Patterson", "Madison", "641"},
	{21917, "50219", "IA", "Iowa", "Pella", "Marion", "641"},
	{21918, "50220", "IA", "Iowa", "Perry", "Dallas", "515"},
	{21919, "50222", "IA", "Iowa", "Peru", "Madison", "641"},
	{21920, "50223", "IA", "Iowa", "Pilot Mound", "Boone", "515"},
	{21921, "50225", "IA", "Iowa", "Pleasantville", "Marion", "515"},
	{21922, "50226", "IA", "Iowa", "Polk City", "Polk", "515"},
	{21923, "50227", "IA", "Iowa", "Popejoy", "Franklin", "515"},
	{21924, "50228", "IA", "Iowa", "Prairie City", "Jasper", "515"},
	{21925, "50229", "IA", "Iowa", "Prole", "Warren", "515"},
	{21926, "50230", "IA", "Iowa", "Radcliffe", "Hardin", "515"},
	{21927, "50231", "IA", "Iowa", "Randall", "Hamilton", "515"},
	{21928, "50232", "IA", "Iowa", "Reasnor", "Jasper", "641"},
	{21929, "50233", "IA", "Iowa", "Redfield", "Dallas", "515"},
	{21930, "50234", "IA", "Iowa", "Rhodes", "Marshall", "641"},
	{21931, "50235", "IA", "Iowa", "Rippey", "Greene", "515"},
	{21932, "50236", "IA", "Iowa", "Roland", "Story", "515"},
	{21933, "50237", "IA", "Iowa", "Runnells", "Polk", "515"},
	{21934, "50238", "IA", "Iowa", "Russell", "Lucas", "641"},
	{21935, "50239", "IA", "Iowa", "Saint Anthony", "Marshall", "641"},
	{21936, "50240", "IA", "Iowa", "Saint Charles", "Madison", "641"},
	{21937, "50241", "IA", "Iowa", "Saint Marys", "Warren", "641"},
	{21938, "50242", "IA", "Iowa", "Searsboro", "Poweshiek", "641"},
	{21939, "50243", "IA", "Iowa", "Sheldahl", "Polk", "515"},
	{21940, "50244", "IA", "Iowa", "Slater", "Story", "515"},
	{21941, "50246", "IA", "Iowa", "Stanhope", "Hamilton", "515"},
	{21942, "50247", "IA", "Iowa", "State Center", "Marshall", "641"},
	{21943, "50248", "IA", "Iowa", "Story City", "Story", "515"},
	{21944, "50249", "IA", "Iowa", "Stratford", "Hamilton", "515"},
	{21945, "50250", "IA", "Iowa", "Stuart", "Guthrie", "515"},
	{21946, "50251", "IA", "Iowa", "Sully", "Jasper", "641"},
	{21947, "50252", "IA", "Iowa", "Swan", "Marion", "515"},
	{21948, "50254", "IA", "Iowa", "Thayer", "Union", "641"},
	{21949, "50255", "IA", "Iowa", "Thornburg", "Keokuk", "641"},
	{21950, "50256", "IA", "Iowa", "Tracy", "Marion", "641"},
	{21951, "50257", "IA", "Iowa", "Truro", "Madison", "641"},
	{21952, "50258", "IA", "Iowa", "Union", "Hardin", "641"},
	{21953, "50259", "IA", "Iowa", "Gifford", "Hardin", "641"},
	{21954, "50261", "IA", "Iowa", "Van Meter", "Dallas", "515"},
	{21955, "50262", "IA", "Iowa", "Van Wert", "Decatur", "641"},
	{21956, "50263", "IA", "Iowa", "Waukee", "Dallas", "515"},
	{21957, "50264", "IA", "Iowa", "Weldon", "Decatur", "641"},
	{21958, "50265", "IA", "Iowa", "West Des Moines", "Polk", "515"},
	{21959, "50266", "IA", "Iowa", "West Des Moines", "Polk", "515"},
	{21960, "50268", "IA", "Iowa", "What Cheer", "Keokuk", "641"},
	{21961, "50269", "IA", "Iowa", "Whitten", "Hardin", "641"},
	{21962, "50271", "IA", "Iowa", "Williams", "Hamilton", "515"},
	{21963, "50272", "IA", "Iowa", "Williamson", "Lucas", "641"},
	{21964, "50273", "IA", "Iowa", "Winterset", "Madison", "515"},
	{21965, "50274", "IA", "Iowa", "Wiota", "Cass", "712"},
	{21966, "50275", "IA", "Iowa", "Woodburn", "Clarke", "641"},
	{21967, "50276", "IA", "Iowa", "Woodward", "Dallas", "515"},
	{21968, "50277", "IA", "Iowa", "Yale", "Guthrie", "641"},
	{21969, "50278", "IA", "Iowa", "Zearing", "Story", "641"},
	{21970, "50301", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21971, "50302", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21972, "50303", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21973, "50304", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21974, "50305", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21975, "50306", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21976, "50307", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21977, "50308", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21978, "50309", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21979, "50310", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21980, "50311", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21981, "50312", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21982, "50313", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21983, "50314", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21984, "50315", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21985, "50316", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21986, "50317", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21987, "50318", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21988, "50319", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21989, "50320", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21990, "50321", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21991, "50322", "IA", "Iowa", "Urbandale", "Polk", "515"},
	{21992, "50323", "IA", "Iowa", "Urbandale", "Polk", "515"},
	{21993, "50324", "IA", "Iowa", "Windsor Heights", "Polk", "515"},
	{21994, "50325", "IA", "Iowa", "Clive", "Polk", "515"},
	{21995, "50327", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21996, "50328", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21997, "50329", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21998, "50330", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{21999, "50331", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22000, "50332", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22001, "50333", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22002, "50334", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22003, "50335", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22004, "50336", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22005, "50339", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22006, "50340", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22007, "50347", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22008, "50359", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22009, "50360", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22010, "50361", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22011, "50362", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22012, "50363", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22013, "50364", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22014, "50367", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22015, "50368", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22016, "50369", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22017, "50380", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22018, "50381", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22019, "50391", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22020, "50392", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22021, "50393", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22022, "50394", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22023, "50395", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22024, "50396", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22025, "50397", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22026, "50398", "IA", "Iowa", "Urbandale", "Polk", "515"},
	{22027, "50401", "IA", "Iowa", "Mason City", "Cerro Gordo", "641"},
	{22028, "50402", "IA", "Iowa", "Mason City", "Cerro Gordo", "641"},
	{22029, "50420", "IA", "Iowa", "Alexander", "Franklin", "641"},
	{22030, "50421", "IA", "Iowa", "Belmond", "Wright", "641"},
	{22031, "50423", "IA", "Iowa", "Britt", "Hancock", "641"},
	{22032, "50424", "IA", "Iowa", "Buffalo Center", "Winnebago", "641"},
	{22033, "50426", "IA", "Iowa", "Carpenter", "Mitchell", "641"},
	{22034, "50427", "IA", "Iowa", "Chapin", "Franklin", "641"},
	{22035, "50428", "IA", "Iowa", "Clear Lake", "Cerro Gordo", "641"},
	{22036, "50430", "IA", "Iowa", "Corwith", "Hancock", "515"},
	{22037, "50431", "IA", "Iowa", "Coulter", "Franklin", "641"},
	{22038, "50432", "IA", "Iowa", "Crystal Lake", "Hancock", "641"},
	{22039, "50433", "IA", "Iowa", "Dougherty", "Cerro Gordo", "641"},
	{22040, "50434", "IA", "Iowa", "Fertile", "Worth", "641"},
	{22041, "50435", "IA", "Iowa", "Floyd", "Floyd", "641"},
	{22042, "50436", "IA", "Iowa", "Forest City", "Winnebago", "641"},
	{22043, "50438", "IA", "Iowa", "Garner", "Hancock", "641"},
	{22044, "50439", "IA", "Iowa", "Goodell", "Hancock", "641"},
	{22045, "50440", "IA", "Iowa", "Grafton", "Worth", "641"},
	{22046, "50441", "IA", "Iowa", "Hampton", "Franklin", "641"},
	{22047, "50444", "IA", "Iowa", "Hanlontown", "Worth", "641"},
	{22048, "50446", "IA", "Iowa", "Joice", "Worth", "641"},
	{22049, "50447", "IA", "Iowa", "Kanawha", "Hancock", "641"},
	{22050, "50448", "IA", "Iowa", "Kensett", "Worth", "641"},
	{22051, "50449", "IA", "Iowa", "Klemme", "Hancock", "641"},
	{22052, "50450", "IA", "Iowa", "Lake Mills", "Winnebago", "641"},
	{22053, "50451", "IA", "Iowa", "Lakota", "Kossuth", "515"},
	{22054, "50452", "IA", "Iowa", "Latimer", "Franklin", "641"},
	{22055, "50453", "IA", "Iowa", "Leland", "Winnebago", "641"},
	{22056, "50454", "IA", "Iowa", "Little Cedar", "Mitchell", "641"},
	{22057, "50455", "IA", "Iowa", "Mc Intire", "Mitchell", "641"},
	{22058, "50456", "IA", "Iowa", "Manly", "Worth", "641"},
	{22059, "50457", "IA", "Iowa", "Meservey", "Cerro Gordo", "641"},
	{22060, "50458", "IA", "Iowa", "Nora Springs", "Floyd", "641"},
	{22061, "50459", "IA", "Iowa", "Northwood", "Worth", "641"},
	{22062, "50460", "IA", "Iowa", "Orchard", "Mitchell", "641"},
	{22063, "50461", "IA", "Iowa", "Osage", "Mitchell", "641"},
	{22064, "50464", "IA", "Iowa", "Plymouth", "Cerro Gordo", "641"},
	{22065, "50465", "IA", "Iowa", "Rake", "Winnebago", "641"},
	{22066, "50466", "IA", "Iowa", "Riceville", "Howard", "641"},
	{22067, "50467", "IA", "Iowa", "Rock Falls", "Cerro Gordo", "641"},
	{22068, "50468", "IA", "Iowa", "Rockford", "Floyd", "641"},
	{22069, "50469", "IA", "Iowa", "Rockwell", "Cerro Gordo", "641"},
	{22070, "50470", "IA", "Iowa", "Rowan", "Wright", "641"},
	{22071, "50471", "IA", "Iowa", "Rudd", "Floyd", "641"},
	{22072, "50472", "IA", "Iowa", "Saint Ansgar", "Mitchell", "641"},
	{22073, "50473", "IA", "Iowa", "Scarville", "Winnebago", "641"},
	{22074, "50475", "IA", "Iowa", "Sheffield", "Franklin", "641"},
	{22075, "50476", "IA", "Iowa", "Stacyville", "Mitchell", "641"},
	{22076, "50477", "IA", "Iowa", "Swaledale", "Cerro Gordo", "641"},
	{22077, "50478", "IA", "Iowa", "Thompson", "Winnebago", "641"},
	{22078, "50479", "IA", "Iowa", "Thornton", "Cerro Gordo", "641"},
	{22079, "50480", "IA", "Iowa", "Titonka", "Kossuth", "515"},
	{22080, "50481", "IA", "Iowa", "Toeterville", "Mitchell", "641"},
	{22081, "50482", "IA", "Iowa", "Ventura", "Cerro Gordo", "641"},
	{22082, "50483", "IA", "Iowa", "Wesley", "Kossuth", "515"},
	{22083, "50484", "IA", "Iowa", "Woden", "Hancock", "641"},
	{22084, "50501", "IA", "Iowa", "Fort Dodge", "Webster", "515"},
	{22085, "50510", "IA", "Iowa", "Albert City", "Buena Vista", "712"},
	{22086, "50511", "IA", "Iowa", "Algona", "Kossuth", "515"},
	{22087, "50514", "IA", "Iowa", "Armstrong", "Emmet", "712"},
	{22088, "50515", "IA", "Iowa", "Ayrshire", "Palo Alto", "712"},
	{22089, "50516", "IA", "Iowa", "Badger", "Webster", "515"},
	{22090, "50517", "IA", "Iowa", "Bancroft", "Kossuth", "515"},
	{22091, "50518", "IA", "Iowa", "Barnum", "Webster", "515"},
	{22092, "50519", "IA", "Iowa", "Bode", "Humboldt", "515"},
	{22093, "50520", "IA", "Iowa", "Bradgate", "Humboldt", "515"},
	{22094, "50521", "IA", "Iowa", "Burnside", "Webster", "515"},
	{22095, "50522", "IA", "Iowa", "Burt", "Kossuth", "515"},
	{22096, "50523", "IA", "Iowa", "Callender", "Webster", "515"},
	{22097, "50524", "IA", "Iowa", "Clare", "Webster", "515"},
	{22098, "50525", "IA", "Iowa", "Clarion", "Wright", "515"},
	{22099, "50526", "IA", "Iowa", "Clarion", "Wright", "515"},
	{22100, "50527", "IA", "Iowa", "Curlew", "Palo Alto", "712"},
	{22101, "50528", "IA", "Iowa", "Cylinder", "Palo Alto", "712"},
	{22102, "50529", "IA", "Iowa", "Dakota City", "Humboldt", "515"},
	{22103, "50530", "IA", "Iowa", "Dayton", "Webster", "515"},
	{22104, "50531", "IA", "Iowa", "Dolliver", "Emmet", "712"},
	{22105, "50532", "IA", "Iowa", "Duncombe", "Webster", "515"},
	{22106, "50533", "IA", "Iowa", "Eagle Grove", "Wright", "515"},
	{22107, "50535", "IA", "Iowa", "Early", "Sac", "712"},
	{22108, "50536", "IA", "Iowa", "Emmetsburg", "Palo Alto", "712"},
	{22109, "50538", "IA", "Iowa", "Farnhamville", "Calhoun", "515"},
	{22110, "50539", "IA", "Iowa", "Fenton", "Kossuth", "515"},
	{22111, "50540", "IA", "Iowa", "Fonda", "Pocahontas", "712"},
	{22112, "50541", "IA", "Iowa", "Gilmore City", "Humboldt", "515"},
	{22113, "50542", "IA", "Iowa", "Goldfield", "Wright", "515"},
	{22114, "50543", "IA", "Iowa", "Gowrie", "Webster", "515"},
	{22115, "50544", "IA", "Iowa", "Harcourt", "Webster", "515"},
	{22116, "50545", "IA", "Iowa", "Hardy", "Humboldt", "515"},
	{22117, "50546", "IA", "Iowa", "Havelock", "Pocahontas", "712"},
	{22118, "50548", "IA", "Iowa", "Humboldt", "Humboldt", "515"},
	{22119, "50551", "IA", "Iowa", "Jolley", "Calhoun", "712"},
	{22120, "50552", "IA", "Iowa", "Knierim", "Calhoun", "515"},
	{22121, "50554", "IA", "Iowa", "Laurens", "Pocahontas", "712"},
	{22122, "50556", "IA", "Iowa", "Ledyard", "Kossuth", "515"},
	{22123, "50557", "IA", "Iowa", "Lehigh", "Webster", "515"},
	{22124, "50558", "IA", "Iowa", "Livermore", "Humboldt", "515"},
	{22125, "50559", "IA", "Iowa", "Lone Rock", "Kossuth", "515"},
	{22126, "50560", "IA", "Iowa", "Lu Verne", "Kossuth", "515"},
	{22127, "50561", "IA", "Iowa", "Lytton", "Calhoun", "712"},
	{22128, "50562", "IA", "Iowa", "Mallard", "Palo Alto", "712"},
	{22129, "50563", "IA", "Iowa", "Manson", "Calhoun", "712"},
	{22130, "50565", "IA", "Iowa", "Marathon", "Buena Vista", "712"},
	{22131, "50566", "IA", "Iowa", "Moorland", "Webster", "515"},
	{22132, "50567", "IA", "Iowa", "Nemaha", "Sac", "712"},
	{22133, "50568", "IA", "Iowa", "Newell", "Buena Vista", "712"},
	{22134, "50569", "IA", "Iowa", "Otho", "Webster", "515"},
	{22135, "50570", "IA", "Iowa", "Ottosen", "Humboldt", "515"},
	{22136, "50571", "IA", "Iowa", "Palmer", "Pocahontas", "712"},
	{22137, "50573", "IA", "Iowa", "Plover", "Pocahontas", "712"},
	{22138, "50574", "IA", "Iowa", "Pocahontas", "Pocahontas", "712"},
	{22139, "50575", "IA", "Iowa", "Pomeroy", "Calhoun", "712"},
	{22140, "50576", "IA", "Iowa", "Rembrandt", "Buena Vista", "712"},
	{22141, "50577", "IA", "Iowa", "Renwick", "Humboldt", "515"},
	{22142, "50578", "IA", "Iowa", "Ringsted", "Emmet", "712"},
	{22143, "50579", "IA", "Iowa", "Rockwell City", "Calhoun", "712"},
	{22144, "50581", "IA", "Iowa", "Rolfe", "Pocahontas", "712"},
	{22145, "50582", "IA", "Iowa", "Rutland", "Humboldt", "515"},
	{22146, "50583", "IA", "Iowa", "Sac City", "Sac", "712"},
	{22147, "50585", "IA", "Iowa", "Sioux Rapids", "Buena Vista", "712"},
	{22148, "50586", "IA", "Iowa", "Somers", "Calhoun", "515"},
	{22149, "50588", "IA", "Iowa", "Storm Lake", "Buena Vista", "712"},
	{22150, "50590", "IA", "Iowa", "Swea City", "Kossuth", "515"},
	{22151, "50591", "IA", "Iowa", "Thor", "Humboldt", "515"},
	{22152, "50592", "IA", "Iowa", "Truesdale", "Buena Vista", "712"},
	{22153, "50593", "IA", "Iowa", "Varina", "Pocahontas", "712"},
	{22154, "50594", "IA", "Iowa", "Vincent", "Webster", "515"},
	{22155, "50595", "IA", "Iowa", "Webster City", "Hamilton", "515"},
	{22156, "50597", "IA", "Iowa", "West Bend", "Palo Alto", "515"},
	{22157, "50598", "IA", "Iowa", "Whittemore", "Kossuth", "515"},
	{22158, "50599", "IA", "Iowa", "Woolstock", "Wright", "515"},
	{22159, "50601", "IA", "Iowa", "Ackley", "Hardin", "641"},
	{22160, "50602", "IA", "Iowa", "Allison", "Butler", "319"},
	{22161, "50603", "IA", "Iowa", "Alta Vista", "Chickasaw", "641"},
	{22162, "50604", "IA", "Iowa", "Aplington", "Butler", "319"},
	{22163, "50605", "IA", "Iowa", "Aredale", "Butler", "641"},
	{22164, "50606", "IA", "Iowa", "Arlington", "Fayette", "563"},
	{22165, "50607", "IA", "Iowa", "Aurora", "Buchanan", "319"},
	{22166, "50608", "IA", "Iowa", "Austinville", "Butler", "319"},
	{22167, "50609", "IA", "Iowa", "Beaman", "Grundy", "641"},
	{22168, "50611", "IA", "Iowa", "Bristow", "Butler", "641"},
	{22169, "50612", "IA", "Iowa", "Buckingham", "Tama", "319"},
	{22170, "50613", "IA", "Iowa", "Cedar Falls", "Black Hawk", "319"},
	{22171, "50614", "IA", "Iowa", "Cedar Falls", "Black Hawk", "319"},
	{22172, "50616", "IA", "Iowa", "Charles City", "Floyd", "641"},
	{22173, "50619", "IA", "Iowa", "Clarksville", "Butler", "319"},
	{22174, "50620", "IA", "Iowa", "Colwell", "Floyd", "641"},
	{22175, "50621", "IA", "Iowa", "Conrad", "Grundy", "641"},
	{22176, "50622", "IA", "Iowa", "Denver", "Bremer", "319"},
	{22177, "50623", "IA", "Iowa", "Dewar", "Black Hawk", "319"},
	{22178, "50624", "IA", "Iowa", "Dike", "Grundy", "319"},
	{22179, "50625", "IA", "Iowa", "Dumont", "Butler", "641"},
	{22180, "50626", "IA", "Iowa", "Dunkerton", "Black Hawk", "319"},
	{22181, "50627", "IA", "Iowa", "Eldora", "Hardin", "641"},
	{22182, "50628", "IA", "Iowa", "Elma", "Howard", "641"},
	{22183, "50629", "IA", "Iowa", "Fairbank", "Buchanan", "319"},
	{22184, "50630", "IA", "Iowa", "Fredericksburg", "Chickasaw", "563"},
	{22185, "50631", "IA", "Iowa", "Frederika", "Bremer", "319"},
	{22186, "50632", "IA", "Iowa", "Garwin", "Tama", "641"},
	{22187, "50633", "IA", "Iowa", "Geneva", "Franklin", "641"},
	{22188, "50634", "IA", "Iowa", "Gilbertville", "Black Hawk", "319"},
	{22189, "50635", "IA", "Iowa", "Gladbrook", "Tama", "641"},
	{22190, "50636", "IA", "Iowa", "Greene", "Butler", "641"},
	{22191, "50638", "IA", "Iowa", "Grundy Center", "Grundy", "319"},
	{22192, "50641", "IA", "Iowa", "Hazleton", "Buchanan", "319"},
	{22193, "50642", "IA", "Iowa", "Holland", "Grundy", "319"},
	{22194, "50643", "IA", "Iowa", "Hudson", "Black Hawk", "319"},
	{22195, "50644", "IA", "Iowa", "Independence", "Buchanan", "319"},
	{22196, "50645", "IA", "Iowa", "Ionia", "Chickasaw", "641"},
	{22197, "50647", "IA", "Iowa", "Janesville", "Bremer", "319"},
	{22198, "50648", "IA", "Iowa", "Jesup", "Buchanan", "319"},
	{22199, "50649", "IA", "Iowa", "Kesley", "Butler", "319"},
	{22200, "50650", "IA", "Iowa", "Lamont", "Buchanan", "319"},
	{22201, "50651", "IA", "Iowa", "La Porte City", "Black Hawk", "319"},
	{22202, "50652", "IA", "Iowa", "Lincoln", "Tama", "641"},
	{22203, "50653", "IA", "Iowa", "Marble Rock", "Floyd", "641"},
	{22204, "50654", "IA", "Iowa", "Masonville", "Delaware", "563"},
	{22205, "50655", "IA", "Iowa", "Maynard", "Fayette", "563"},
	{22206, "50657", "IA", "Iowa", "Morrison", "Grundy", "319"},
	{22207, "50658", "IA", "Iowa", "Nashua", "Chickasaw", "641"},
	{22208, "50659", "IA", "Iowa", "New Hampton", "Chickasaw", "641"},
	{22209, "50660", "IA", "Iowa", "New Hartford", "Butler", "319"},
	{22210, "50661", "IA", "Iowa", "North Washington", "Chickasaw", "641"},
	{22211, "50662", "IA", "Iowa", "Oelwein", "Fayette", "319"},
	{22212, "50664", "IA", "Iowa", "Oran", "Fayette", "319"},
	{22213, "50665", "IA", "Iowa", "Parkersburg", "Butler", "319"},
	{22214, "50666", "IA", "Iowa", "Plainfield", "Bremer", "319"},
	{22215, "50667", "IA", "Iowa", "Raymond", "Black Hawk", "319"},
	{22216, "50668", "IA", "Iowa", "Readlyn", "Bremer", "319"},
	{22217, "50669", "IA", "Iowa", "Reinbeck", "Grundy", "319"},
	{22218, "50670", "IA", "Iowa", "Shell Rock", "Butler", "319"},
	{22219, "50671", "IA", "Iowa", "Stanley", "Buchanan", "319"},
	{22220, "50672", "IA", "Iowa", "Steamboat Rock", "Hardin", "641"},
	{22221, "50673", "IA", "Iowa", "Stout", "Grundy", "319"},
	{22222, "50674", "IA", "Iowa", "Sumner", "Bremer", "319"},
	{22223, "50675", "IA", "Iowa", "Traer", "Tama", "319"},
	{22224, "50676", "IA", "Iowa", "Tripoli", "Bremer", "319"},
	{22225, "50677", "IA", "Iowa", "Waverly", "Bremer", "319"},
	{22226, "50680", "IA", "Iowa", "Wellsburg", "Grundy", "641"},
	{22227, "50681", "IA", "Iowa", "Westgate", "Fayette", "563"},
	{22228, "50682", "IA", "Iowa", "Winthrop", "Buchanan", "319"},
	{22229, "50701", "IA", "Iowa", "Waterloo", "Black Hawk", "319"},
	{22230, "50702", "IA", "Iowa", "Waterloo", "Black Hawk", "319"},
	{22231, "50703", "IA", "Iowa", "Waterloo", "Black Hawk", "319"},
	{22232, "50704", "IA", "Iowa", "Waterloo", "Black Hawk", "319"},
	{22233, "50706", "IA", "Iowa", "Waterloo", "Black Hawk", "319"},
	{22234, "50707", "IA", "Iowa", "Evansdale", "Black Hawk", "319"},
	{22235, "50801", "IA", "Iowa", "Creston", "Union", "641"},
	{22236, "50830", "IA", "Iowa", "Afton", "Union", "641"},
	{22237, "50831", "IA", "Iowa", "Arispe", "Union", "641"},
	{22238, "50833", "IA", "Iowa", "Bedford", "Taylor", "712"},
	{22239, "50835", "IA", "Iowa", "Benton", "Ringgold", "641"},
	{22240, "50836", "IA", "Iowa", "Blockton", "Taylor", "641"},
	{22241, "50837", "IA", "Iowa", "Bridgewater", "Adair", "641"},
	{22242, "50839", "IA", "Iowa", "Carbon", "Adams", "641"},
	{22243, "50840", "IA", "Iowa", "Clearfield", "Taylor", "641"},
	{22244, "50841", "IA", "Iowa", "Corning", "Adams", "641"},
	{22245, "50842", "IA", "Iowa", "Cromwell", "Union", "641"},
	{22246, "50843", "IA", "Iowa", "Cumberland", "Cass", "712"},
	{22247, "50845", "IA", "Iowa", "Diagonal", "Ringgold", "641"},
	{22248, "50846", "IA", "Iowa", "Fontanelle", "Adair", "641"},
	{22249, "50847", "IA", "Iowa", "Grant", "Montgomery", "712"},
	{22250, "50848", "IA", "Iowa", "Gravity", "Taylor", "712"},
	{22251, "50849", "IA", "Iowa", "Greenfield", "Adair", "641"},
	{22252, "50851", "IA", "Iowa", "Lenox", "Taylor", "641"},
	{22253, "50853", "IA", "Iowa", "Massena", "Cass", "712"},
	{22254, "50854", "IA", "Iowa", "Mount Ayr", "Ringgold", "641"},
	{22255, "50857", "IA", "Iowa", "Nodaway", "Adams", "712"},
	{22256, "50858", "IA", "Iowa", "Orient", "Adair", "641"},
	{22257, "50859", "IA", "Iowa", "Prescott", "Adams", "641"},
	{22258, "50860", "IA", "Iowa", "Redding", "Ringgold", "641"},
	{22259, "50861", "IA", "Iowa", "Shannon City", "Union", "641"},
	{22260, "50862", "IA", "Iowa", "Sharpsburg", "Taylor", "641"},
	{22261, "50863", "IA", "Iowa", "Tingley", "Ringgold", "641"},
	{22262, "50864", "IA", "Iowa", "Villisca", "Montgomery", "712"},
	{22263, "50936", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22264, "50940", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22265, "50947", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22266, "50950", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22267, "50980", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22268, "50981", "IA", "Iowa", "Des Moines", "Polk", "515"},
	{22269, "51001", "IA", "Iowa", "Akron", "Plymouth", "712"},
	{22270, "51002", "IA", "Iowa", "Alta", "Buena Vista", "712"},
	{22271, "51003", "IA", "Iowa", "Alton", "Sioux", "712"},
	{22272, "51004", "IA", "Iowa", "Anthon", "Woodbury", "712"},
	{22273, "51005", "IA", "Iowa", "Aurelia", "Cherokee", "712"},
	{22274, "51006", "IA", "Iowa", "Battle Creek", "Ida", "712"},
	{22275, "51007", "IA", "Iowa", "Bronson", "Woodbury", "712"},
	{22276, "51008", "IA", "Iowa", "Brunsville", "Plymouth", "712"},
	{22277, "51009", "IA", "Iowa", "Calumet", "O'brien", "712"},
	{22278, "51010", "IA", "Iowa", "Castana", "Monona", "712"},
	{22279, "51011", "IA", "Iowa", "Chatsworth", "Sioux", "712"},
	{22280, "51012", "IA", "Iowa", "Cherokee", "Cherokee", "712"},
	{22281, "51014", "IA", "Iowa", "Cleghorn", "Cherokee", "712"},
	{22282, "51015", "IA", "Iowa", "Climbing Hill", "Woodbury", "712"},
	{22283, "51016", "IA", "Iowa", "Correctionville", "Woodbury", "712"},
	{22284, "51018", "IA", "Iowa", "Cushing", "Woodbury", "712"},
	{22285, "51019", "IA", "Iowa", "Danbury", "Woodbury", "712"},
	{22286, "51020", "IA", "Iowa", "Galva", "Ida", "712"},
	{22287, "51022", "IA", "Iowa", "Granville", "Sioux", "712"},
	{22288, "51023", "IA", "Iowa", "Hawarden", "Sioux", "712"},
	{22289, "51024", "IA", "Iowa", "Hinton", "Plymouth", "712"},
	{22290, "51025", "IA", "Iowa", "Holstein", "Ida", "712"},
	{22291, "51026", "IA", "Iowa", "Hornick", "Woodbury", "712"},
	{22292, "51027", "IA", "Iowa", "Ireton", "Sioux", "712"},
	{22293, "51028", "IA", "Iowa", "Kingsley", "Plymouth", "712"},
	{22294, "51029", "IA", "Iowa", "Larrabee", "Cherokee", "712"},
	{22295, "51030", "IA", "Iowa", "Lawton", "Woodbury", "712"},
	{22296, "51031", "IA", "Iowa", "Le Mars", "Plymouth", "712"},
	{22297, "51033", "IA", "Iowa", "Linn Grove", "Buena Vista", "712"},
	{22298, "51034", "IA", "Iowa", "Mapleton", "Monona", "712"},
	{22299, "51035", "IA", "Iowa", "Marcus", "Cherokee", "712"},
	{22300, "51036", "IA", "Iowa", "Maurice", "Sioux", "712"},
	{22301, "51037", "IA", "Iowa", "Meriden", "Cherokee", "712"},
	{22302, "51038", "IA", "Iowa", "Merrill", "Plymouth", "712"},
	{22303, "51039", "IA", "Iowa", "Moville", "Woodbury", "712"},
	{22304, "51040", "IA", "Iowa", "Onawa", "Monona", "712"},
	{22305, "51041", "IA", "Iowa", "Orange City", "Sioux", "712"},
	{22306, "51044", "IA", "Iowa", "Oto", "Woodbury", "712"},
	{22307, "51045", "IA", "Iowa", "Oyens", "Plymouth", "712"},
	{22308, "51046", "IA", "Iowa", "Paullina", "O'brien", "712"},
	{22309, "51047", "IA", "Iowa", "Peterson", "Clay", "712"},
	{22310, "51048", "IA", "Iowa", "Pierson", "Woodbury", "712"},
	{22311, "51049", "IA", "Iowa", "Quimby", "Cherokee", "712"},
	{22312, "51050", "IA", "Iowa", "Remsen", "Plymouth", "712"},
	{22313, "51051", "IA", "Iowa", "Rodney", "Monona", "712"},
	{22314, "51052", "IA", "Iowa", "Salix", "Woodbury", "712"},
	{22315, "51053", "IA", "Iowa", "Schaller", "Sac", "712"},
	{22316, "51054", "IA", "Iowa", "Sergeant Bluff", "Woodbury", "712"},
	{22317, "51055", "IA", "Iowa", "Sloan", "Woodbury", "712"},
	{22318, "51056", "IA", "Iowa", "Smithland", "Woodbury", "712"},
	{22319, "51058", "IA", "Iowa", "Sutherland", "O'brien", "712"},
	{22320, "51060", "IA", "Iowa", "Ute", "Monona", "712"},
	{22321, "51061", "IA", "Iowa", "Washta", "Cherokee", "712"},
	{22322, "51062", "IA", "Iowa", "Westfield", "Plymouth", "712"},
	{22323, "51063", "IA", "Iowa", "Whiting", "Monona", "712"},
	{22324, "51101", "IA", "Iowa", "Sioux City", "Woodbury", "712"},
	{22325, "51102", "IA", "Iowa", "Sioux City", "Woodbury", "712"},
	{22326, "51103", "IA", "Iowa", "Sioux City", "Woodbury", "712"},
	{22327, "51104", "IA", "Iowa", "Sioux City", "Woodbury", "712"},
	{22328, "51105", "IA", "Iowa", "Sioux City", "Woodbury", "712"},
	{22329, "51106", "IA", "Iowa", "Sioux City", "Woodbury", "712"},
	{22330, "51108", "IA", "Iowa", "Sioux City", "Woodbury", "712"},
	{22331, "51109", "IA", "Iowa", "Sioux City", "Woodbury", "712"},
	{22332, "51111", "IA", "Iowa", "Sioux City", "Woodbury", "712"},
	{22333, "51201", "IA", "Iowa", "Sheldon", "O'brien", "712"},
	{22334, "51230", "IA", "Iowa", "Alvord", "Lyon", "712"},
	{22335, "51231", "IA", "Iowa", "Archer", "O'brien", "712"},
	{22336, "51232", "IA", "Iowa", "Ashton", "Osceola", "712"},
	{22337, "51234", "IA", "Iowa", "Boyden", "Sioux", "712"},
	{22338, "51235", "IA", "Iowa", "Doon", "Lyon", "712"},
	{22339, "51237", "IA", "Iowa", "George", "Lyon", "712"},
	{22340, "51238", "IA", "Iowa", "Hospers", "Sioux", "712"},
	{22341, "51239", "IA", "Iowa", "Hull", "Sioux", "712"},
	{22342, "51240", "IA", "Iowa", "Inwood", "Lyon", "712"},
	{22343, "51241", "IA", "Iowa", "Larchwood", "Lyon", "712"},
	{22344, "51242", "IA", "Iowa", "Lester", "Lyon", "712"},
	{22345, "51243", "IA", "Iowa", "Little Rock", "Lyon", "712"},
	{22346, "51244", "IA", "Iowa", "Matlock", "Sioux", "712"},
	{22347, "51245", "IA", "Iowa", "Primghar", "O'brien", "712"},
	{22348, "51246", "IA", "Iowa", "Rock Rapids", "Lyon", "712"},
	{22349, "51247", "IA", "Iowa", "Rock Valley", "Sioux", "712"},
	{22350, "51248", "IA", "Iowa", "Sanborn", "O'brien", "712"},
	{22351, "51249", "IA", "Iowa", "Sibley", "Osceola", "712"},
	{22352, "51250", "IA", "Iowa", "Sioux Center", "Sioux", "712"},
	{22353, "51301", "IA", "Iowa", "Spencer", "Clay", "712"},
	{22354, "51331", "IA", "Iowa", "Arnolds Park", "Dickinson", "712"},
	{22355, "51333", "IA", "Iowa", "Dickens", "Clay", "712"},
	{22356, "51334", "IA", "Iowa", "Estherville", "Emmet", "712"},
	{22357, "51338", "IA", "Iowa", "Everly", "Clay", "712"},
	{22358, "51340", "IA", "Iowa", "Fostoria", "Clay", "712"},
	{22359, "51341", "IA", "Iowa", "Gillett Grove", "Clay", "712"},
	{22360, "51342", "IA", "Iowa", "Graettinger", "Palo Alto", "712"},
	{22361, "51343", "IA", "Iowa", "Greenville", "Clay", "712"},
	{22362, "51345", "IA", "Iowa", "Harris", "Osceola", "712"},
	{22363, "51346", "IA", "Iowa", "Hartley", "O'brien", "712"},
	{22364, "51347", "IA", "Iowa", "Lake Park", "Dickinson", "712"},
	{22365, "51350", "IA", "Iowa", "Melvin", "Osceola", "712"},
	{22366, "51351", "IA", "Iowa", "Milford", "Dickinson", "712"},
	{22367, "51354", "IA", "Iowa", "Ocheyedan", "Osceola", "712"},
	{22368, "51355", "IA", "Iowa", "Okoboji", "Dickinson", "712"},
	{22369, "51357", "IA", "Iowa", "Royal", "Clay", "712"},
	{22370, "51358", "IA", "Iowa", "Ruthven", "Palo Alto", "712"},
	{22371, "51360", "IA", "Iowa", "Spirit Lake", "Dickinson", "712"},
	{22372, "51363", "IA", "Iowa", "Superior", "Dickinson", "712"},
	{22373, "51364", "IA", "Iowa", "Terril", "Dickinson", "712"},
	{22374, "51365", "IA", "Iowa", "Wallingford", "Emmet", "712"},
	{22375, "51366", "IA", "Iowa", "Webb", "Clay", "712"},
	{22376, "51401", "IA", "Iowa", "Carroll", "Carroll", "712"},
	{22377, "51430", "IA", "Iowa", "Arcadia", "Carroll", "712"},
	{22378, "51431", "IA", "Iowa", "Arthur", "Ida", "712"},
	{22379, "51432", "IA", "Iowa", "Aspinwall", "Crawford", "712"},
	{22380, "51433", "IA", "Iowa", "Auburn", "Sac", "712"},
	{22381, "51436", "IA", "Iowa", "Breda", "Carroll", "712"},
	{22382, "51439", "IA", "Iowa", "Charter Oak", "Crawford", "712"},
	{22383, "51440", "IA", "Iowa", "Dedham", "Carroll", "712"},
	{22384, "51441", "IA", "Iowa", "Deloit", "Crawford", "712"},
	{22385, "51442", "IA", "Iowa", "Denison", "Crawford", "712"},
	{22386, "51443", "IA", "Iowa", "Glidden", "Carroll", "712"},
	{22387, "51444", "IA", "Iowa", "Halbur", "Carroll", "712"},
	{22388, "51445", "IA", "Iowa", "Ida Grove", "Ida", "712"},
	{22389, "51446", "IA", "Iowa", "Irwin", "Shelby", "712"},
	{22390, "51447", "IA", "Iowa", "Kirkman", "Shelby", "712"},
	{22391, "51448", "IA", "Iowa", "Kiron", "Crawford", "712"},
	{22392, "51449", "IA", "Iowa", "Lake City", "Calhoun", "712"},
	{22393, "51450", "IA", "Iowa", "Lake View", "Sac", "712"},
	{22394, "51451", "IA", "Iowa", "Lanesboro", "Carroll", "712"},
	{22395, "51452", "IA", "Iowa", "Lidderdale", "Carroll", "712"},
	{22396, "51453", "IA", "Iowa", "Lohrville", "Calhoun", "712"},
	{22397, "51454", "IA", "Iowa", "Manilla", "Crawford", "712"},
	{22398, "51455", "IA", "Iowa", "Manning", "Carroll", "712"},
	{22399, "51458", "IA", "Iowa", "Odebolt", "Sac", "712"},
	{22400, "51459", "IA", "Iowa", "Ralston", "Carroll", "712"},
	{22401, "51460", "IA", "Iowa", "Ricketts", "Crawford", "712"},
	{22402, "51461", "IA", "Iowa", "Schleswig", "Crawford", "712"},
	{22403, "51462", "IA", "Iowa", "Scranton", "Greene", "712"},
	{22404, "51463", "IA", "Iowa", "Templeton", "Carroll", "712"},
	{22405, "51465", "IA", "Iowa", "Vail", "Crawford", "712"},
	{22406, "51466", "IA", "Iowa", "Wall Lake", "Sac", "712"},
	{22407, "51467", "IA", "Iowa", "Westside", "Crawford", "712"},
	{22408, "51501", "IA", "Iowa", "Council Bluffs", "Pottawattamie", "712"},
	{22409, "51502", "IA", "Iowa", "Council Bluffs", "Pottawattamie", "712"},
	{22410, "51503", "IA", "Iowa", "Council Bluffs", "Pottawattamie", "712"},
	{22411, "51510", "IA", "Iowa", "Carter Lake", "Pottawattamie", "712"},
	{22412, "51520", "IA", "Iowa", "Arion", "Crawford", "712"},
	{22413, "51521", "IA", "Iowa", "Avoca", "Pottawattamie", "712"},
	{22414, "51523", "IA", "Iowa", "Blencoe", "Monona", "712"},
	{22415, "51525", "IA", "Iowa", "Carson", "Pottawattamie", "712"},
	{22416, "51526", "IA", "Iowa", "Crescent", "Pottawattamie", "712"},
	{22417, "51527", "IA", "Iowa", "Defiance", "Shelby", "712"},
	{22418, "51528", "IA", "Iowa", "Dow City", "Crawford", "712"},
	{22419, "51529", "IA", "Iowa", "Dunlap", "Harrison", "712"},
	{22420, "51530", "IA", "Iowa", "Earling", "Shelby", "712"},
	{22421, "51531", "IA", "Iowa", "Elk Horn", "Shelby", "712"},
	{22422, "51532", "IA", "Iowa", "Elliott", "Montgomery", "712"},
	{22423, "51533", "IA", "Iowa", "Emerson", "Mills", "712"},
	{22424, "51534", "IA", "Iowa", "Glenwood", "Mills", "712"},
	{22425, "51535", "IA", "Iowa", "Griswold", "Cass", "712"},
	{22426, "51536", "IA", "Iowa", "Hancock", "Pottawattamie", "712"},
	{22427, "51537", "IA", "Iowa", "Harlan", "Shelby", "712"},
	{22428, "51540", "IA", "Iowa", "Hastings", "Mills", "712"},
	{22429, "51541", "IA", "Iowa", "Henderson", "Mills", "712"},
	{22430, "51542", "IA", "Iowa", "Honey Creek", "Pottawattamie", "712"},
	{22431, "51543", "IA", "Iowa", "Kimballton", "Audubon", "712"},
	{22432, "51544", "IA", "Iowa", "Lewis", "Cass", "712"},
	{22433, "51545", "IA", "Iowa", "Little Sioux", "Harrison", "712"},
	{22434, "51546", "IA", "Iowa", "Logan", "Harrison", "712"},
	{22435, "51548", "IA", "Iowa", "Mc Clelland", "Pottawattamie", "712"},
	{22436, "51549", "IA", "Iowa", "Macedonia", "Pottawattamie", "712"},
	{22437, "51550", "IA", "Iowa", "Magnolia", "Harrison", "712"},
	{22438, "51551", "IA", "Iowa", "Malvern", "Mills", "712"},
	{22439, "51552", "IA", "Iowa", "Marne", "Cass", "712"},
	{22440, "51553", "IA", "Iowa", "Minden", "Pottawattamie", "712"},
	{22441, "51554", "IA", "Iowa", "Mineola", "Mills", "712"},
	{22442, "51555", "IA", "Iowa", "Missouri Valley", "Harrison", "712"},
	{22443, "51556", "IA", "Iowa", "Modale", "Harrison", "712"},
	{22444, "51557", "IA", "Iowa", "Mondamin", "Harrison", "712"},
	{22445, "51558", "IA", "Iowa", "Moorhead", "Monona", "712"},
	{22446, "51559", "IA", "Iowa", "Neola", "Pottawattamie", "712"},
	{22447, "51560", "IA", "Iowa", "Oakland", "Pottawattamie", "712"},
	{22448, "51561", "IA", "Iowa", "Pacific Junction", "Mills", "712"},
	{22449, "51562", "IA", "Iowa", "Panama", "Shelby", "712"},
	{22450, "51563", "IA", "Iowa", "Persia", "Harrison", "712"},
	{22451, "51564", "IA", "Iowa", "Pisgah", "Harrison", "712"},
	{22452, "51565", "IA", "Iowa", "Portsmouth", "Shelby", "712"},
	{22453, "51566", "IA", "Iowa", "Red Oak", "Montgomery", "712"},
	{22454, "51570", "IA", "Iowa", "Shelby", "Pottawattamie", "712"},
	{22455, "51571", "IA", "Iowa", "Silver City", "Mills", "712"},
	{22456, "51572", "IA", "Iowa", "Soldier", "Monona", "712"},
	{22457, "51573", "IA", "Iowa", "Stanton", "Montgomery", "712"},
	{22458, "51575", "IA", "Iowa", "Treynor", "Pottawattamie", "712"},
	{22459, "51576", "IA", "Iowa", "Underwood", "Pottawattamie", "712"},
	{22460, "51577", "IA", "Iowa", "Walnut", "Pottawattamie", "712"},
	{22461, "51578", "IA", "Iowa", "Westphalia", "Shelby", "712"},
	{22462, "51579", "IA", "Iowa", "Woodbine", "Harrison", "712"},
	{22463, "51591", "IA", "Iowa", "Red Oak", "Montgomery", "712"},
	{22464, "51593", "IA", "Iowa", "Harlan", "Shelby", "712"},
	{22465, "51601", "IA", "Iowa", "Shenandoah", "Page", "712"},
	{22466, "51602", "IA", "Iowa", "Shenandoah", "Page", "712"},
	{22467, "51603", "IA", "Iowa", "Shenandoah", "Page", "712"},
	{22468, "51630", "IA", "Iowa", "Blanchard", "Page", "712"},
	{22469, "51631", "IA", "Iowa", "Braddyville", "Page", "712"},
	{22470, "51632", "IA", "Iowa", "Clarinda", "Page", "712"},
	{22471, "51636", "IA", "Iowa", "Coin", "Page", "712"},
	{22472, "51637", "IA", "Iowa", "College Springs", "Page", "712"},
	{22473, "51638", "IA", "Iowa", "Essex", "Page", "712"},
	{22474, "51639", "IA", "Iowa", "Farragut", "Fremont", "712"},
	{22475, "51640", "IA", "Iowa", "Hamburg", "Fremont", "712"},
	{22476, "51645", "IA", "Iowa", "Imogene", "Fremont", "712"},
	{22477, "51646", "IA", "Iowa", "New Market", "Taylor", "712"},
	{22478, "51647", "IA", "Iowa", "Northboro", "Page", "712"},
	{22479, "51648", "IA", "Iowa", "Percival", "Fremont", "712"},
	{22480, "51649", "IA", "Iowa", "Randolph", "Fremont", "712"},
	{22481, "51650", "IA", "Iowa", "Riverton", "Fremont", "712"},
	{22482, "51651", "IA", "Iowa", "Shambaugh", "Page", "712"},
	{22483, "51652", "IA", "Iowa", "Sidney", "Fremont", "712"},
	{22484, "51653", "IA", "Iowa", "Tabor", "Fremont", "712"},
	{22485, "51654", "IA", "Iowa", "Thurman", "Fremont", "712"},
	{22486, "51656", "IA", "Iowa", "Yorktown", "Page", "712"},
	{22487, "52001", "IA", "Iowa", "Dubuque", "Dubuque", "563"},
	{22488, "52002", "IA", "Iowa", "Dubuque", "Dubuque", "563"},
	{22489, "52003", "IA", "Iowa", "Dubuque", "Dubuque", "563"},
	{22490, "52004", "IA", "Iowa", "Dubuque", "Dubuque", "563"},
	{22491, "52030", "IA", "Iowa", "Andrew", "Jackson", "563"},
	{22492, "52031", "IA", "Iowa", "Bellevue", "Jackson", "563"},
	{22493, "52032", "IA", "Iowa", "Bernard", "Dubuque", "563"},
	{22494, "52033", "IA", "Iowa", "Cascade", "Dubuque", "563"},
	{22495, "52035", "IA", "Iowa", "Colesburg", "Delaware", "563"},
	{22496, "52036", "IA", "Iowa", "Delaware", "Delaware", "563"},
	{22497, "52037", "IA", "Iowa", "Delmar", "Clinton", "563"},
	{22498, "52038", "IA", "Iowa", "Dundee", "Delaware", "563"},
	{22499, "52039", "IA", "Iowa", "Durango", "Dubuque", "563"},
	{22500, "52040", "IA", "Iowa", "Dyersville", "Dubuque", "563"},
	{22501, "52041", "IA", "Iowa", "Earlville", "Delaware", "563"},
	{22502, "52042", "IA", "Iowa", "Edgewood", "Clayton", "563"},
	{22503, "52043", "IA", "Iowa", "Elkader", "Clayton", "563"},
	{22504, "52044", "IA", "Iowa", "Elkport", "Clayton", "563"},
	{22505, "52045", "IA", "Iowa", "Epworth", "Dubuque", "563"},
	{22506, "52046", "IA", "Iowa", "Farley", "Dubuque", "563"},
	{22507, "52047", "IA", "Iowa", "Farmersburg", "Clayton", "563"},
	{22508, "52048", "IA", "Iowa", "Garber", "Clayton", "563"},
	{22509, "52049", "IA", "Iowa", "Garnavillo", "Clayton", "563"},
	{22510, "52050", "IA", "Iowa", "Greeley", "Delaware", "563"},
	{22511, "52052", "IA", "Iowa", "Guttenberg", "Clayton", "563"},
	{22512, "52053", "IA", "Iowa", "Holy Cross", "Dubuque", "563"},
	{22513, "52054", "IA", "Iowa", "La Motte", "Jackson", "563"},
	{22514, "52056", "IA", "Iowa", "Luxemburg", "Dubuque", "563"},
	{22515, "52057", "IA", "Iowa", "Manchester", "Delaware", "563"},
	{22516, "52060", "IA", "Iowa", "Maquoketa", "Jackson", "563"},
	{22517, "52064", "IA", "Iowa", "Miles", "Jackson", "563"},
	{22518, "52065", "IA", "Iowa", "New Vienna", "Dubuque", "563"},
	{22519, "52066", "IA", "Iowa", "North Buena Vista", "Clayton", "563"},
	{22520, "52068", "IA", "Iowa", "Peosta", "Dubuque", "563"},
	{22521, "52069", "IA", "Iowa", "Preston", "Jackson", "563"},
	{22522, "52070", "IA", "Iowa", "Sabula", "Jackson", "563"},
	{22523, "52071", "IA", "Iowa", "Saint Donatus", "Jackson", "563"},
	{22524, "52072", "IA", "Iowa", "Saint Olaf", "Clayton", "563"},
	{22525, "52073", "IA", "Iowa", "Sherrill", "Dubuque", "563"},
	{22526, "52074", "IA", "Iowa", "Spragueville", "Jackson", "563"},
	{22527, "52075", "IA", "Iowa", "Springbrook", "Jackson", "563"},
	{22528, "52076", "IA", "Iowa", "Strawberry Point", "Clayton", "563"},
	{22529, "52077", "IA", "Iowa", "Volga", "Clayton", "563"},
	{22530, "52078", "IA", "Iowa", "Worthington", "Dubuque", "563"},
	{22531, "52079", "IA", "Iowa", "Zwingle", "Dubuque", "563"},
	{22532, "52099", "IA", "Iowa", "Dubuque", "Dubuque", "563"},
	{22533, "52101", "IA", "Iowa", "Decorah", "Winneshiek", "563"},
	{22534, "52132", "IA", "Iowa", "Calmar", "Winneshiek", "563"},
	{22535, "52133", "IA", "Iowa", "Castalia", "Winneshiek", "563"},
	{22536, "52134", "IA", "Iowa", "Chester", "Howard", "563"},
	{22537, "52135", "IA", "Iowa", "Clermont", "Fayette", "563"},
	{22538, "52136", "IA", "Iowa", "Cresco", "Howard", "563"},
	{22539, "52140", "IA", "Iowa", "Dorchester", "Allamakee", "563"},
	{22540, "52141", "IA", "Iowa", "Elgin", "Fayette", "563"},
	{22541, "52142", "IA", "Iowa", "Fayette", "Fayette", "563"},
	{22542, "52144", "IA", "Iowa", "Fort Atkinson", "Winneshiek", "563"},
	{22543, "52146", "IA", "Iowa", "Harpers Ferry", "Allamakee", "563"},
	{22544, "52147", "IA", "Iowa", "Hawkeye", "Fayette", "563"},
	{22545, "52149", "IA", "Iowa", "Highlandville", "Winneshiek", "563"},
	{22546, "52151", "IA", "Iowa", "Lansing", "Allamakee", "563"},
	{22547, "52154", "IA", "Iowa", "Lawler", "Chickasaw", "563"},
	{22548, "52155", "IA", "Iowa", "Lime Springs", "Howard", "563"},
	{22549, "52156", "IA", "Iowa", "Luana", "Clayton", "563"},
	{22550, "52157", "IA", "Iowa", "Mc Gregor", "Clayton", "563"},
	{22551, "52158", "IA", "Iowa", "Marquette", "Clayton", "563"},
	{22552, "52159", "IA", "Iowa", "Monona", "Clayton", "563"},
	{22553, "52160", "IA", "Iowa", "New Albin", "Allamakee", "563"},
	{22554, "52161", "IA", "Iowa", "Ossian", "Winneshiek", "563"},
	{22555, "52162", "IA", "Iowa", "Postville", "Allamakee", "563"},
	{22556, "52163", "IA", "Iowa", "Protivin", "Howard", "563"},
	{22557, "52164", "IA", "Iowa", "Randalia", "Fayette", "563"},
	{22558, "52165", "IA", "Iowa", "Ridgeway", "Winneshiek", "563"},
	{22559, "52166", "IA", "Iowa", "Saint Lucas", "Fayette", "563"},
	{22560, "52168", "IA", "Iowa", "Spillville", "Winneshiek", "563"},
	{22561, "52169", "IA", "Iowa", "Wadena", "Fayette", "563"},
	{22562, "52170", "IA", "Iowa", "Waterville", "Allamakee", "563"},
	{22563, "52171", "IA", "Iowa", "Waucoma", "Fayette", "563"},
	{22564, "52172", "IA", "Iowa", "Waukon", "Allamakee", "563"},
	{22565, "52175", "IA", "Iowa", "West Union", "Fayette", "563"},
	{22566, "52201", "IA", "Iowa", "Ainsworth", "Washington", "319"},
	{22567, "52202", "IA", "Iowa", "Alburnett", "Linn", "319"},
	{22568, "52203", "IA", "Iowa", "Amana", "Iowa", "319"},
	{22569, "52204", "IA", "Iowa", "Amana", "Iowa", "319"},
	{22570, "52205", "IA", "Iowa", "Anamosa", "Jones", "319"},
	{22571, "52206", "IA", "Iowa", "Atkins", "Benton", "319"},
	{22572, "52207", "IA", "Iowa", "Baldwin", "Jackson", "563"},
	{22573, "52208", "IA", "Iowa", "Belle Plaine", "Benton", "319"},
	{22574, "52209", "IA", "Iowa", "Blairstown", "Benton", "319"},
	{22575, "52210", "IA", "Iowa", "Brandon", "Buchanan", "319"},
	{22576, "52211", "IA", "Iowa", "Brooklyn", "Poweshiek", "641"},
	{22577, "52212", "IA", "Iowa", "Center Junction", "Jones", "563"},
	{22578, "52213", "IA", "Iowa", "Center Point", "Linn", "319"},
	{22579, "52214", "IA", "Iowa", "Central City", "Linn", "319"},
	{22580, "52215", "IA", "Iowa", "Chelsea", "Tama", "641"},
	{22581, "52216", "IA", "Iowa", "Clarence", "Cedar", "563"},
	{22582, "52217", "IA", "Iowa", "Clutier", "Tama", "319"},
	{22583, "52218", "IA", "Iowa", "Coggon", "Linn", "319"},
	{22584, "52219", "IA", "Iowa", "Prairieburg", "Linn", "319"},
	{22585, "52220", "IA", "Iowa", "Conroy", "Iowa", "319"},
	{22586, "52221", "IA", "Iowa", "Guernsey", "Poweshiek", "319"},
	{22587, "52222", "IA", "Iowa", "Deep River", "Poweshiek", "641"},
	{22588, "52223", "IA", "Iowa", "Delhi", "Delaware", "563"},
	{22589, "52224", "IA", "Iowa", "Dysart", "Tama", "319"},
	{22590, "52225", "IA", "Iowa", "Elberon", "Tama", "319"},
	{22591, "52227", "IA", "Iowa", "Ely", "Linn", "319"},
	{22592, "52228", "IA", "Iowa", "Fairfax", "Linn", "319"},
	{22593, "52229", "IA", "Iowa", "Garrison", "Benton", "319"},
	{22594, "52231", "IA", "Iowa", "Harper", "Keokuk", "641"},
	{22595, "52232", "IA", "Iowa", "Hartwick", "Poweshiek", "319"},
	{22596, "52233", "IA", "Iowa", "Hiawatha", "Linn", "319"},
	{22597, "52235", "IA", "Iowa", "Hills", "Johnson", "319"},
	{22598, "52236", "IA", "Iowa", "Homestead", "Iowa", "319"},
	{22599, "52237", "IA", "Iowa", "Hopkinton", "Delaware", "563"},
	{22600, "52240", "IA", "Iowa", "Iowa City", "Johnson", "319"},
	{22601, "52241", "IA", "Iowa", "Coralville", "Johnson", "319"},
	{22602, "52242", "IA", "Iowa", "Iowa City", "Johnson", "319"},
	{22603, "52243", "IA", "Iowa", "Iowa City", "Johnson", "319"},
	{22604, "52244", "IA", "Iowa", "Iowa City", "Johnson", "319"},
	{22605, "52245", "IA", "Iowa", "Iowa City", "Johnson", "319"},
	{22606, "52246", "IA", "Iowa", "Iowa City", "Johnson", "319"},
	{22607, "52247", "IA", "Iowa", "Kalona", "Washington", "319"},
	{22608, "52248", "IA", "Iowa", "Keota", "Keokuk", "641"},
	{22609, "52249", "IA", "Iowa", "Keystone", "Benton", "319"},
	{22610, "52251", "IA", "Iowa", "Ladora", "Iowa", "319"},
	{22611, "52252", "IA", "Iowa", "Langworthy", "Jones", "319"},
	{22612, "52253", "IA", "Iowa", "Lisbon", "Linn", "319"},
	{22613, "52254", "IA", "Iowa", "Lost Nation", "Clinton", "563"},
	{22614, "52255", "IA", "Iowa", "Lowden", "Cedar", "563"},
	{22615, "52257", "IA", "Iowa", "Luzerne", "Benton", "319"},
	{22616, "52301", "IA", "Iowa", "Marengo", "Iowa", "319"},
	{22617, "52302", "IA", "Iowa", "Marion", "Linn", "319"},
	{22618, "52305", "IA", "Iowa", "Martelle", "Jones", "319"},
	{22619, "52306", "IA", "Iowa", "Mechanicsville", "Cedar", "563"},
	{22620, "52307", "IA", "Iowa", "Middle Amana", "Iowa", "319"},
	{22621, "52308", "IA", "Iowa", "Millersburg", "Iowa", "319"},
	{22622, "52309", "IA", "Iowa", "Monmouth", "Jackson", "563"},
	{22623, "52310", "IA", "Iowa", "Monticello", "Jones", "319"},
	{22624, "52312", "IA", "Iowa", "Morley", "Jones", "319"},
	{22625, "52313", "IA", "Iowa", "Mount Auburn", "Benton", "319"},
	{22626, "52314", "IA", "Iowa", "Mount Vernon", "Linn", "319"},
	{22627, "52315", "IA", "Iowa", "Newhall", "Benton", "319"},
	{22628, "52316", "IA", "Iowa", "North English", "Iowa", "319"},
	{22629, "52317", "IA", "Iowa", "North Liberty", "Johnson", "319"},
	{22630, "52318", "IA", "Iowa", "Norway", "Benton", "319"},
	{22631, "52319", "IA", "Iowa", "Oakdale", "Johnson", "319"},
	{22632, "52320", "IA", "Iowa", "Olin", "Jones", "319"},
	{22633, "52321", "IA", "Iowa", "Onslow", "Jones", "563"},
	{22634, "52322", "IA", "Iowa", "Oxford", "Johnson", "319"},
	{22635, "52323", "IA", "Iowa", "Oxford Junction", "Jones", "563"},
	{22636, "52324", "IA", "Iowa", "Palo", "Linn", "319"},
	{22637, "52325", "IA", "Iowa", "Parnell", "Iowa", "319"},
	{22638, "52326", "IA", "Iowa", "Quasqueton", "Buchanan", "319"},
	{22639, "52327", "IA", "Iowa", "Riverside", "Washington", "319"},
	{22640, "52328", "IA", "Iowa", "Robins", "Linn", "319"},
	{22641, "52329", "IA", "Iowa", "Rowley", "Buchanan", "319"},
	{22642, "52330", "IA", "Iowa", "Ryan", "Delaware", "563"},
	{22643, "52332", "IA", "Iowa", "Shellsburg", "Benton", "319"},
	{22644, "52333", "IA", "Iowa", "Solon", "Johnson", "319"},
	{22645, "52334", "IA", "Iowa", "South Amana", "Iowa", "319"},
	{22646, "52335", "IA", "Iowa", "South English", "Keokuk", "319"},
	{22647, "52336", "IA", "Iowa", "Springville", "Linn", "319"},
	{22648, "52337", "IA", "Iowa", "Stanwood", "Cedar", "563"},
	{22649, "52338", "IA", "Iowa", "Swisher", "Johnson", "319"},
	{22650, "52339", "IA", "Iowa", "Tama", "Tama", "641"},
	{22651, "52340", "IA", "Iowa", "Tiffin", "Johnson", "319"},
	{22652, "52341", "IA", "Iowa", "Toddville", "Linn", "319"},
	{22653, "52342", "IA", "Iowa", "Toledo", "Tama", "641"},
	{22654, "52344", "IA", "Iowa", "Troy Mills", "Linn", "319"},
	{22655, "52345", "IA", "Iowa", "Urbana", "Benton", "319"},
	{22656, "52346", "IA", "Iowa", "Van Horne", "Benton", "319"},
	{22657, "52347", "IA", "Iowa", "Victor", "Iowa", "319"},
	{22658, "52348", "IA", "Iowa", "Vining", "Tama", "641"},
	{22659, "52349", "IA", "Iowa", "Vinton", "Benton", "319"},
	{22660, "52350", "IA", "Iowa", "Viola", "Linn", "319"},
	{22661, "52351", "IA", "Iowa", "Walford", "Benton", "319"},
	{22662, "52352", "IA", "Iowa", "Walker", "Linn", "319"},
	{22663, "52353", "IA", "Iowa", "Washington", "Washington", "319"},
	{22664, "52354", "IA", "Iowa", "Watkins", "Benton", "319"},
	{22665, "52355", "IA", "Iowa", "Webster", "Keokuk", "319"},
	{22666, "52356", "IA", "Iowa", "Wellman", "Washington", "319"},
	{22667, "52358", "IA", "Iowa", "West Branch", "Cedar", "563"},
	{22668, "52359", "IA", "Iowa", "West Chester", "Washington", "319"},
	{22669, "52361", "IA", "Iowa", "Williamsburg", "Iowa", "319"},
	{22670, "52362", "IA", "Iowa", "Wyoming", "Jones", "563"},
	{22671, "52401", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22672, "52402", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22673, "52403", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22674, "52404", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22675, "52405", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22676, "52406", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22677, "52407", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22678, "52408", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22679, "52409", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22680, "52410", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22681, "52411", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22682, "52497", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22683, "52498", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22684, "52499", "IA", "Iowa", "Cedar Rapids", "Linn", "319"},
	{22685, "52501", "IA", "Iowa", "Ottumwa", "Wapello", "641"},
	{22686, "52530", "IA", "Iowa", "Agency", "Wapello", "641"},
	{22687, "52531", "IA", "Iowa", "Albia", "Monroe", "641"},
	{22688, "52533", "IA", "Iowa", "Batavia", "Jefferson", "641"},
	{22689, "52534", "IA", "Iowa", "Beacon", "Mahaska", "641"},
	{22690, "52535", "IA", "Iowa", "Birmingham", "Van Buren", "319"},
	{22691, "52536", "IA", "Iowa", "Blakesburg", "Wapello", "641"},
	{22692, "52537", "IA", "Iowa", "Bloomfield", "Davis", "641"},
	{22693, "52540", "IA", "Iowa", "Brighton", "Washington", "319"},
	{22694, "52542", "IA", "Iowa", "Cantril", "Van Buren", "319"},
	{22695, "52543", "IA", "Iowa", "Cedar", "Mahaska", "641"},
	{22696, "52544", "IA", "Iowa", "Centerville", "Appanoose", "641"},
	{22697, "52548", "IA", "Iowa", "Chillicothe", "Wapello", "641"},
	{22698, "52549", "IA", "Iowa", "Cincinnati", "Appanoose", "641"},
	{22699, "52550", "IA", "Iowa", "Delta", "Keokuk", "641"},
	{22700, "52551", "IA", "Iowa", "Douds", "Van Buren", "641"},
	{22701, "52552", "IA", "Iowa", "Drakesville", "Davis", "641"},
	{22702, "52553", "IA", "Iowa", "Eddyville", "Wapello", "641"},
	{22703, "52554", "IA", "Iowa", "Eldon", "Wapello", "641"},
	{22704, "52555", "IA", "Iowa", "Exline", "Appanoose", "641"},
	{22705, "52556", "IA", "Iowa", "Fairfield", "Jefferson", "641"},
	{22706, "52557", "IA", "Iowa", "Fairfield", "Jefferson", "641"},
	{22707, "52560", "IA", "Iowa", "Floris", "Davis", "641"},
	{22708, "52561", "IA", "Iowa", "Fremont", "Mahaska", "641"},
	{22709, "52562", "IA", "Iowa", "Hayesville", "Keokuk", "641"},
	{22710, "52563", "IA", "Iowa", "Hedrick", "Keokuk", "641"},
	{22711, "52565", "IA", "Iowa", "Keosauqua", "Van Buren", "319"},
	{22712, "52566", "IA", "Iowa", "Kirkville", "Wapello", "641"},
	{22713, "52567", "IA", "Iowa", "Libertyville", "Jefferson", "641"},
	{22714, "52568", "IA", "Iowa", "Martinsburg", "Keokuk", "641"},
	{22715, "52569", "IA", "Iowa", "Melrose", "Monroe", "641"},
	{22716, "52570", "IA", "Iowa", "Milton", "Van Buren", "641"},
	{22717, "52571", "IA", "Iowa", "Moravia", "Appanoose", "641"},
	{22718, "52572", "IA", "Iowa", "Moulton", "Appanoose", "641"},
	{22719, "52573", "IA", "Iowa", "Mount Sterling", "Van Buren", "319"},
	{22720, "52574", "IA", "Iowa", "Mystic", "Appanoose", "641"},
	{22721, "52576", "IA", "Iowa", "Ollie", "Keokuk", "641"},
	{22722, "52577", "IA", "Iowa", "Oskaloosa", "Mahaska", "641"},
	{22723, "52580", "IA", "Iowa", "Packwood", "Jefferson", "319"},
	{22724, "52581", "IA", "Iowa", "Plano", "Appanoose", "641"},
	{22725, "52583", "IA", "Iowa", "Promise City", "Wayne", "641"},
	{22726, "52584", "IA", "Iowa", "Pulaski", "Davis", "641"},
	{22727, "52585", "IA", "Iowa", "Richland", "Keokuk", "319"},
	{22728, "52586", "IA", "Iowa", "Rose Hill", "Mahaska", "641"},
	{22729, "52588", "IA", "Iowa", "Selma", "Van Buren", "641"},
	{22730, "52590", "IA", "Iowa", "Seymour", "Wayne", "641"},
	{22731, "52591", "IA", "Iowa", "Sigourney", "Keokuk", "641"},
	{22732, "52593", "IA", "Iowa", "Udell", "Appanoose", "641"},
	{22733, "52594", "IA", "Iowa", "Unionville", "Appanoose", "641"},
	{22734, "52595", "IA", "Iowa", "University Park", "Mahaska", "641"},
	{22735, "52601", "IA", "Iowa", "Burlington", "Des Moines", "319"},
	{22736, "52619", "IA", "Iowa", "Argyle", "Lee", "319"},
	{22737, "52620", "IA", "Iowa", "Bonaparte", "Van Buren", "319"},
	{22738, "52621", "IA", "Iowa", "Crawfordsville", "Washington", "319"},
	{22739, "52623", "IA", "Iowa", "Danville", "Des Moines", "319"},
	{22740, "52624", "IA", "Iowa", "Denmark", "Lee", "319"},
	{22741, "52625", "IA", "Iowa", "Donnellson", "Lee", "319"},
	{22742, "52626", "IA", "Iowa", "Farmington", "Van Buren", "319"},
	{22743, "52627", "IA", "Iowa", "Fort Madison", "Lee", "319"},
	{22744, "52630", "IA", "Iowa", "Hillsboro", "Henry", "319"},
	{22745, "52631", "IA", "Iowa", "Houghton", "Lee", "319"},
	{22746, "52632", "IA", "Iowa", "Keokuk", "Lee", "319"},
	{22747, "52635", "IA", "Iowa", "Lockridge", "Jefferson", "319"},
	{22748, "52637", "IA", "Iowa", "Mediapolis", "Des Moines", "319"},
	{22749, "52638", "IA", "Iowa", "Middletown", "Des Moines", "319"},
	{22750, "52639", "IA", "Iowa", "Montrose", "Lee", "319"},
	{22751, "52640", "IA", "Iowa", "Morning Sun", "Louisa", "319"},
	{22752, "52641", "IA", "Iowa", "Mount Pleasant", "Henry", "319"},
	{22753, "52642", "IA", "Iowa", "Rome", "Henry", "319"},
	{22754, "52644", "IA", "Iowa", "Mount Union", "Henry", "319"},
	{22755, "52645", "IA", "Iowa", "New London", "Henry", "319"},
	{22756, "52646", "IA", "Iowa", "Oakville", "Louisa", "319"},
	{22757, "52647", "IA", "Iowa", "Olds", "Henry", "319"},
	{22758, "52648", "IA", "Iowa", "Pilot Grove", "Lee", "319"},
	{22759, "52649", "IA", "Iowa", "Salem", "Henry", "319"},
	{22760, "52650", "IA", "Iowa", "Sperry", "Des Moines", "319"},
	{22761, "52651", "IA", "Iowa", "Stockport", "Van Buren", "319"},
	{22762, "52652", "IA", "Iowa", "Swedesburg", "Henry", "319"},
	{22763, "52653", "IA", "Iowa", "Wapello", "Louisa", "319"},
	{22764, "52654", "IA", "Iowa", "Wayland", "Henry", "319"},
	{22765, "52655", "IA", "Iowa", "West Burlington", "Des Moines", "319"},
	{22766, "52656", "IA", "Iowa", "West Point", "Lee", "319"},
	{22767, "52657", "IA", "Iowa", "Saint Paul", "Lee", "319"},
	{22768, "52658", "IA", "Iowa", "Wever", "Lee", "319"},
	{22769, "52659", "IA", "Iowa", "Winfield", "Henry", "319"},
	{22770, "52660", "IA", "Iowa", "Yarmouth", "Des Moines", "319"},
	{22771, "52701", "IA", "Iowa", "Andover", "Clinton", "563"},
	{22772, "52720", "IA", "Iowa", "Atalissa", "Muscatine", "563"},
	{22773, "52721", "IA", "Iowa", "Bennett", "Cedar", "563"},
	{22774, "52722", "IA", "Iowa", "Bettendorf", "Scott", "563"},
	{22775, "52726", "IA", "Iowa", "Blue Grass", "Scott", "563"},
	{22776, "52727", "IA", "Iowa", "Bryant", "Clinton", "563"},
	{22777, "52728", "IA", "Iowa", "Buffalo", "Scott", "563"},
	{22778, "52729", "IA", "Iowa", "Calamus", "Clinton", "563"},
	{22779, "52730", "IA", "Iowa", "Camanche", "Clinton", "563"},
	{22780, "52731", "IA", "Iowa", "Charlotte", "Clinton", "563"},
	{22781, "52732", "IA", "Iowa", "Clinton", "Clinton", "563"},
	{22782, "52733", "IA", "Iowa", "Clinton", "Clinton", "563"},
	{22783, "52734", "IA", "Iowa", "Clinton", "Clinton", "563"},
	{22784, "52736", "IA", "Iowa", "Clinton", "Clinton", "563"},
	{22785, "52737", "IA", "Iowa", "Columbus City", "Louisa", "319"},
	{22786, "52738", "IA", "Iowa", "Columbus Junction", "Louisa", "319"},
	{22787, "52739", "IA", "Iowa", "Conesville", "Muscatine", "319"},
	{22788, "52742", "IA", "Iowa", "De Witt", "Clinton", "563"},
	{22789, "52745", "IA", "Iowa", "Dixon", "Scott", "563"},
	{22790, "52746", "IA", "Iowa", "Donahue", "Scott", "563"},
	{22791, "52747", "IA", "Iowa", "Durant", "Cedar", "563"},
	{22792, "52748", "IA", "Iowa", "Eldridge", "Scott", "563"},
	{22793, "52749", "IA", "Iowa", "Fruitland", "Muscatine", "563"},
	{22794, "52750", "IA", "Iowa", "Goose Lake", "Clinton", "563"},
	{22795, "52751", "IA", "Iowa", "Grand Mound", "Clinton", "563"},
	{22796, "52752", "IA", "Iowa", "Grandview", "Louisa", "319"},
	{22797, "52753", "IA", "Iowa", "Le Claire", "Scott", "563"},
	{22798, "52754", "IA", "Iowa", "Letts", "Louisa", "319"},
	{22799, "52755", "IA", "Iowa", "Lone Tree", "Johnson", "319"},
	{22800, "52756", "IA", "Iowa", "Long Grove", "Scott", "563"},
	{22801, "52757", "IA", "Iowa", "Low Moor", "Clinton", "563"},
	{22802, "52758", "IA", "Iowa", "Mc Causland", "Scott", "563"},
	{22803, "52759", "IA", "Iowa", "Montpelier", "Muscatine", "563"},
	{22804, "52760", "IA", "Iowa", "Moscow", "Muscatine", "563"},
	{22805, "52761", "IA", "Iowa", "Muscatine", "Muscatine", "563"},
	{22806, "52765", "IA", "Iowa", "New Liberty", "Scott", "563"},
	{22807, "52766", "IA", "Iowa", "Nichols", "Muscatine", "319"},
	{22808, "52767", "IA", "Iowa", "Pleasant Valley", "Scott", "563"},
	{22809, "52768", "IA", "Iowa", "Princeton", "Scott", "563"},
	{22810, "52769", "IA", "Iowa", "Stockton", "Muscatine", "563"},
	{22811, "52771", "IA", "Iowa", "Teeds Grove", "Clinton", "563"},
	{22812, "52772", "IA", "Iowa", "Tipton", "Cedar", "563"},
	{22813, "52773", "IA", "Iowa", "Walcott", "Scott", "563"},
	{22814, "52774", "IA", "Iowa", "Welton", "Clinton", "563"},
	{22815, "52776", "IA", "Iowa", "West Liberty", "Muscatine", "319"},
	{22816, "52777", "IA", "Iowa", "Wheatland", "Clinton", "563"},
	{22817, "52778", "IA", "Iowa", "Wilton", "Muscatine", "563"},
	{22818, "52801", "IA", "Iowa", "Davenport", "Scott", "563"},
	{22819, "52802", "IA", "Iowa", "Davenport", "Scott", "563"},
	{22820, "52803", "IA", "Iowa", "Davenport", "Scott", "563"},
	{22821, "52804", "IA", "Iowa", "Davenport", "Scott", "563"},
	{22822, "52805", "IA", "Iowa", "Davenport", "Scott", "563"},
	{22823, "52806", "IA", "Iowa", "Davenport", "Scott", "563"},
	{22824, "52807", "IA", "Iowa", "Davenport", "Scott", "563"},
	{22825, "52808", "IA", "Iowa", "Davenport", "Scott", "563"},
	{22826, "52809", "IA", "Iowa", "Davenport", "Scott", "563"},
	{22827, "53001", "WI", "Wisconsin", "Adell", "Sheboygan", "920"},
	{22828, "53002", "WI", "Wisconsin", "Allenton", "Washington", "262"},
	{22829, "53003", "WI", "Wisconsin", "Ashippun", "Dodge", "920"},
	{22830, "53004", "WI", "Wisconsin", "Belgium", "Ozaukee", "262"},
	{22831, "53005", "WI", "Wisconsin", "Brookfield", "Waukesha", "262"},
	{22832, "53006", "WI", "Wisconsin", "Brownsville", "Dodge", "920"},
	{22833, "53007", "WI", "Wisconsin", "Butler", "Waukesha", "262"},
	{22834, "53008", "WI", "Wisconsin", "Brookfield", "Waukesha", "262"},
	{22835, "53010", "WI", "Wisconsin", "Campbellsport", "Fond du Lac", "920"},
	{22836, "53011", "WI", "Wisconsin", "Cascade", "Sheboygan", "920"},
	{22837, "53012", "WI", "Wisconsin", "Cedarburg", "Ozaukee", "262"},
	{22838, "53013", "WI", "Wisconsin", "Cedar Grove", "Sheboygan", "920"},
	{22839, "53014", "WI", "Wisconsin", "Chilton", "Calumet", "920"},
	{22840, "53015", "WI", "Wisconsin", "Cleveland", "Manitowoc", "920"},
	{22841, "53016", "WI", "Wisconsin", "Clyman", "Dodge", "920"},
	{22842, "53017", "WI", "Wisconsin", "Colgate", "Washington", "262"},
	{22843, "53018", "WI", "Wisconsin", "Delafield", "Waukesha", "262"},
	{22844, "53019", "WI", "Wisconsin", "Eden", "Fond du Lac", "920"},
	{22845, "53020", "WI", "Wisconsin", "Elkhart Lake", "Sheboygan", "920"},
	{22846, "53021", "WI", "Wisconsin", "Fredonia", "Ozaukee", "262"},
	{22847, "53022", "WI", "Wisconsin", "Germantown", "Washington", "262"},
	{22848, "53023", "WI", "Wisconsin", "Glenbeulah", "Sheboygan", "920"},
	{22849, "53024", "WI", "Wisconsin", "Grafton", "Ozaukee", "262"},
	{22850, "53026", "WI", "Wisconsin", "Greenbush", "Sheboygan", "920"},
	{22851, "53027", "WI", "Wisconsin", "Hartford", "Washington", "262"},
	{22852, "53029", "WI", "Wisconsin", "Hartland", "Waukesha", "262"},
	{22853, "53031", "WI", "Wisconsin", "Hingham", "Sheboygan", "920"},
	{22854, "53032", "WI", "Wisconsin", "Horicon", "Dodge", "920"},
	{22855, "53033", "WI", "Wisconsin", "Hubertus", "Washington", "262"},
	{22856, "53034", "WI", "Wisconsin", "Hustisford", "Dodge", "920"},
	{22857, "53035", "WI", "Wisconsin", "Iron Ridge", "Dodge", "920"},
	{22858, "53036", "WI", "Wisconsin", "Ixonia", "Jefferson", "920"},
	{22859, "53037", "WI", "Wisconsin", "Jackson", "Washington", "262"},
	{22860, "53038", "WI", "Wisconsin", "Johnson Creek", "Jefferson", "920"},
	{22861, "53039", "WI", "Wisconsin", "Juneau", "Dodge", "920"},
	{22862, "53040", "WI", "Wisconsin", "Kewaskum", "Washington", "262"},
	{22863, "53042", "WI", "Wisconsin", "Kiel", "Manitowoc", "920"},
	{22864, "53044", "WI", "Wisconsin", "Kohler", "Sheboygan", "920"},
	{22865, "53045", "WI", "Wisconsin", "Brookfield", "Waukesha", "262"},
	{22866, "53046", "WI", "Wisconsin", "Lannon", "Waukesha", "262"},
	{22867, "53047", "WI", "Wisconsin", "Lebanon", "Dodge", "920"},
	{22868, "53048", "WI", "Wisconsin", "Lomira", "Dodge", "920"},
	{22869, "53049", "WI", "Wisconsin", "Malone", "Fond du Lac", "920"},
	{22870, "53050", "WI", "Wisconsin", "Mayville", "Dodge", "920"},
	{22871, "53051", "WI", "Wisconsin", "Menomonee Falls", "Waukesha", "262"},
	{22872, "53052", "WI", "Wisconsin", "Menomonee Falls", "Waukesha", "262"},
	{22873, "53056", "WI", "Wisconsin", "Merton", "Waukesha", "262"},
	{22874, "53057", "WI", "Wisconsin", "Mount Calvary", "Fond du Lac", "920"},
	{22875, "53058", "WI", "Wisconsin", "Nashotah", "Waukesha", "262"},
	{22876, "53059", "WI", "Wisconsin", "Neosho", "Dodge", "920"},
	{22877, "53060", "WI", "Wisconsin", "Newburg", "Washington", "262"},
	{22878, "53061", "WI", "Wisconsin", "New Holstein", "Calumet", "920"},
	{22879, "53062", "WI", "Wisconsin", "New Holstein", "Calumet", "920"},
	{22880, "53063", "WI", "Wisconsin", "Newton", "Manitowoc", "920"},
	{22881, "53064", "WI", "Wisconsin", "North Lake", "Waukesha", "262"},
	{22882, "53065", "WI", "Wisconsin", "Oakfield", "Fond du Lac", "920"},
	{22883, "53066", "WI", "Wisconsin", "Oconomowoc", "Waukesha", "262"},
	{22884, "53069", "WI", "Wisconsin", "Okauchee", "Waukesha", "262"},
	{22885, "53070", "WI", "Wisconsin", "Oostburg", "Sheboygan", "920"},
	{22886, "53072", "WI", "Wisconsin", "Pewaukee", "Waukesha", "262"},
	{22887, "53073", "WI", "Wisconsin", "Plymouth", "Sheboygan", "920"},
	{22888, "53074", "WI", "Wisconsin", "Port Washington", "Ozaukee", "262"},
	{22889, "53075", "WI", "Wisconsin", "Random Lake", "Sheboygan", "920"},
	{22890, "53076", "WI", "Wisconsin", "Richfield", "Washington", "262"},
	{22891, "53078", "WI", "Wisconsin", "Rubicon", "Dodge", "920"},
	{22892, "53079", "WI", "Wisconsin", "Saint Cloud", "Fond du Lac", "920"},
	{22893, "53080", "WI", "Wisconsin", "Saukville", "Ozaukee", "262"},
	{22894, "53081", "WI", "Wisconsin", "Sheboygan", "Sheboygan", "920"},
	{22895, "53082", "WI", "Wisconsin", "Sheboygan", "Sheboygan", "920"},
	{22896, "53083", "WI", "Wisconsin", "Sheboygan", "Sheboygan", "920"},
	{22897, "53085", "WI", "Wisconsin", "Sheboygan Falls", "Sheboygan", "920"},
	{22898, "53086", "WI", "Wisconsin", "Slinger", "Washington", "262"},
	{22899, "53088", "WI", "Wisconsin", "Stockbridge", "Calumet", "920"},
	{22900, "53089", "WI", "Wisconsin", "Sussex", "Waukesha", "262"},
	{22901, "53090", "WI", "Wisconsin", "West Bend", "Washington", "262"},
	{22902, "53091", "WI", "Wisconsin", "Theresa", "Dodge", "920"},
	{22903, "53092", "WI", "Wisconsin", "Thiensville", "Ozaukee", "262"},
	{22904, "53093", "WI", "Wisconsin", "Waldo", "Sheboygan", "920"},
	{22905, "53094", "WI", "Wisconsin", "Watertown", "Jefferson", "920"},
	{22906, "53095", "WI", "Wisconsin", "West Bend", "Washington", "262"},
	{22907, "53097", "WI", "Wisconsin", "Mequon", "Ozaukee", "262"},
	{22908, "53098", "WI", "Wisconsin", "Watertown", "Dodge", "920"},
	{22909, "53099", "WI", "Wisconsin", "Woodland", "Dodge", "920"},
	{22910, "53101", "WI", "Wisconsin", "Bassett", "Kenosha", "262"},
	{22911, "53102", "WI", "Wisconsin", "Benet Lake", "Kenosha", "262"},
	{22912, "53103", "WI", "Wisconsin", "Big Bend", "Waukesha", "262"},
	{22913, "53104", "WI", "Wisconsin", "Bristol", "Kenosha", "262"},
	{22914, "53105", "WI", "Wisconsin", "Burlington", "Racine", "262"},
	{22915, "53108", "WI", "Wisconsin", "Caledonia", "Racine", "262"},
	{22916, "53109", "WI", "Wisconsin", "Camp Lake", "Kenosha", "262"},
	{22917, "53110", "WI", "Wisconsin", "Cudahy", "Milwaukee", "414"},
	{22918, "53114", "WI", "Wisconsin", "Darien", "Walworth", "262"},
	{22919, "53115", "WI", "Wisconsin", "Delavan", "Walworth", "262"},
	{22920, "53118", "WI", "Wisconsin", "Dousman", "Waukesha", "262"},
	{22921, "53119", "WI", "Wisconsin", "Eagle", "Waukesha", "262"},
	{22922, "53120", "WI", "Wisconsin", "East Troy", "Walworth", "262"},
	{22923, "53121", "WI", "Wisconsin", "Elkhorn", "Walworth", "262"},
	{22924, "53122", "WI", "Wisconsin", "Elm Grove", "Waukesha", "262"},
	{22925, "53125", "WI", "Wisconsin", "Fontana", "Walworth", "262"},
	{22926, "53126", "WI", "Wisconsin", "Franksville", "Racine", "262"},
	{22927, "53127", "WI", "Wisconsin", "Genesee Depot", "Waukesha", "262"},
	{22928, "53128", "WI", "Wisconsin", "Genoa City", "Walworth", "262"},
	{22929, "53129", "WI", "Wisconsin", "Greendale", "Milwaukee", "414"},
	{22930, "53130", "WI", "Wisconsin", "Hales Corners", "Milwaukee", "414"},
	{22931, "53132", "WI", "Wisconsin", "Franklin", "Milwaukee", "414"},
	{22932, "53137", "WI", "Wisconsin", "Helenville", "Jefferson", "414"},
	{22933, "53138", "WI", "Wisconsin", "Honey Creek", "Walworth", "262"},
	{22934, "53139", "WI", "Wisconsin", "Kansasville", "Racine", "262"},
	{22935, "53140", "WI", "Wisconsin", "Kenosha", "Kenosha", "262"},
	{22936, "53141", "WI", "Wisconsin", "Kenosha", "Kenosha", "262"},
	{22937, "53142", "WI", "Wisconsin", "Kenosha", "Kenosha", "262"},
	{22938, "53143", "WI", "Wisconsin", "Kenosha", "Kenosha", "262"},
	{22939, "53144", "WI", "Wisconsin", "Kenosha", "Kenosha", "262"},
	{22940, "53146", "WI", "Wisconsin", "New Berlin", "Waukesha", "262"},
	{22941, "53147", "WI", "Wisconsin", "Lake Geneva", "Walworth", "262"},
	{22942, "53148", "WI", "Wisconsin", "Lyons", "Walworth", "262"},
	{22943, "53149", "WI", "Wisconsin", "Mukwonago", "Waukesha", "262"},
	{22944, "53150", "WI", "Wisconsin", "Muskego", "Waukesha", "262"},
	{22945, "53151", "WI", "Wisconsin", "New Berlin", "Waukesha", "262"},
	{22946, "53152", "WI", "Wisconsin", "New Munster", "Kenosha", "262"},
	{22947, "53153", "WI", "Wisconsin", "North Prairie", "Waukesha", "262"},
	{22948, "53154", "WI", "Wisconsin", "Oak Creek", "Milwaukee", "414"},
	{22949, "53156", "WI", "Wisconsin", "Palmyra", "Jefferson", "414"},
	{22950, "53157", "WI", "Wisconsin", "Pell Lake", "Walworth", "262"},
	{22951, "53158", "WI", "Wisconsin", "Pleasant Prairie", "Kenosha", "262"},
	{22952, "53159", "WI", "Wisconsin", "Powers Lake", "Kenosha", "262"},
	{22953, "53167", "WI", "Wisconsin", "Rochester", "Racine", "262"},
	{22954, "53168", "WI", "Wisconsin", "Salem", "Kenosha", "262"},
	{22955, "53170", "WI", "Wisconsin", "Silver Lake", "Kenosha", "262"},
	{22956, "53171", "WI", "Wisconsin", "Somers", "Kenosha", "262"},
	{22957, "53172", "WI", "Wisconsin", "South Milwaukee", "Milwaukee", "414"},
	{22958, "53176", "WI", "Wisconsin", "Springfield", "Walworth", "262"},
	{22959, "53177", "WI", "Wisconsin", "Sturtevant", "Racine", "262"},
	{22960, "53178", "WI", "Wisconsin", "Sullivan", "Jefferson", "262"},
	{22961, "53179", "WI", "Wisconsin", "Trevor", "Kenosha", "262"},
	{22962, "53181", "WI", "Wisconsin", "Twin Lakes", "Kenosha", "262"},
	{22963, "53182", "WI", "Wisconsin", "Union Grove", "Racine", "262"},
	{22964, "53183", "WI", "Wisconsin", "Wales", "Waukesha", "262"},
	{22965, "53184", "WI", "Wisconsin", "Walworth", "Walworth", "262"},
	{22966, "53185", "WI", "Wisconsin", "Waterford", "Racine", "262"},
	{22967, "53186", "WI", "Wisconsin", "Waukesha", "Waukesha", "262"},
	{22968, "53187", "WI", "Wisconsin", "Waukesha", "Waukesha", "262"},
	{22969, "53188", "WI", "Wisconsin", "Waukesha", "Waukesha", "262"},
	{22970, "53189", "WI", "Wisconsin", "Waukesha", "Waukesha", "262"},
	{22971, "53190", "WI", "Wisconsin", "Whitewater", "Walworth", "262"},
	{22972, "53191", "WI", "Wisconsin", "Williams Bay", "Walworth", "262"},
	{22973, "53192", "WI", "Wisconsin", "Wilmot", "Kenosha", "262"},
	{22974, "53194", "WI", "Wisconsin", "Woodworth", "Kenosha", "262"},
	{22975, "53195", "WI", "Wisconsin", "Zenda", "Walworth", "262"},
	{22976, "53199", "WI", "Wisconsin", "Silver Lake", "Kenosha", "262"},
	{22977, "53201", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22978, "53202", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22979, "53203", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22980, "53204", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22981, "53205", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22982, "53206", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22983, "53207", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22984, "53208", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22985, "53209", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22986, "53210", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22987, "53211", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22988, "53212", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22989, "53213", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22990, "53214", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22991, "53215", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22992, "53216", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22993, "53217", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22994, "53218", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22995, "53219", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22996, "53220", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22997, "53221", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22998, "53222", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{22999, "53223", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23000, "53224", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23001, "53225", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23002, "53226", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23003, "53227", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23004, "53228", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23005, "53233", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23006, "53234", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23007, "53235", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23008, "53237", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23009, "53244", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23010, "53259", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23011, "53263", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23012, "53267", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23013, "53268", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23014, "53274", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23015, "53278", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23016, "53288", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23017, "53290", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23018, "53293", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23019, "53295", "WI", "Wisconsin", "Milwaukee", "Milwaukee", "414"},
	{23020, "53401", "WI", "Wisconsin", "Racine", "Racine", "262"},
	{23021, "53402", "WI", "Wisconsin", "Racine", "Racine", "262"},
	{23022, "53403", "WI", "Wisconsin", "Racine", "Racine", "262"},
	{23023, "53404", "WI", "Wisconsin", "Racine", "Racine", "262"},
	{23024, "53405", "WI", "Wisconsin", "Racine", "Racine", "262"},
	{23025, "53406", "WI", "Wisconsin", "Racine", "Racine", "262"},
	{23026, "53407", "WI", "Wisconsin", "Racine", "Racine", "262"},
	{23027, "53408", "WI", "Wisconsin", "Racine", "Racine", "262"},
	{23028, "53501", "WI", "Wisconsin", "Afton", "Rock", "608"},
	{23029, "53502", "WI", "Wisconsin", "Albany", "Green", "608"},
	{23030, "53503", "WI", "Wisconsin", "Arena", "Iowa", "608"},
	{23031, "53504", "WI", "Wisconsin", "Argyle", "Lafayette", "608"},
	{23032, "53505", "WI", "Wisconsin", "Avalon", "Rock", "608"},
	{23033, "53506", "WI", "Wisconsin", "Avoca", "Iowa", "608"},
	{23034, "53507", "WI", "Wisconsin", "Barneveld", "Iowa", "608"},
	{23035, "53508", "WI", "Wisconsin", "Belleville", "Dane", "608"},
	{23036, "53510", "WI", "Wisconsin", "Belmont", "Lafayette", "608"},
	{23037, "53511", "WI", "Wisconsin", "Beloit", "Rock", "608"},
	{23038, "53512", "WI", "Wisconsin", "Beloit", "Rock", "608"},
	{23039, "53515", "WI", "Wisconsin", "Black Earth", "Dane", "608"},
	{23040, "53516", "WI", "Wisconsin", "Blanchardville", "Lafayette", "608"},
	{23041, "53517", "WI", "Wisconsin", "Blue Mounds", "Dane", "608"},
	{23042, "53518", "WI", "Wisconsin", "Blue River", "Grant", "608"},
	{23043, "53520", "WI", "Wisconsin", "Brodhead", "Green", "608"},
	{23044, "53521", "WI", "Wisconsin", "Brooklyn", "Green", "608"},
	{23045, "53522", "WI", "Wisconsin", "Browntown", "Green", "608"},
	{23046, "53523", "WI", "Wisconsin", "Cambridge", "Dane", "608"},
	{23047, "53525", "WI", "Wisconsin", "Clinton", "Rock", "608"},
	{23048, "53526", "WI", "Wisconsin", "Cobb", "Iowa", "608"},
	{23049, "53527", "WI", "Wisconsin", "Cottage Grove", "Dane", "608"},
	{23050, "53528", "WI", "Wisconsin", "Cross Plains", "Dane", "608"},
	{23051, "53529", "WI", "Wisconsin", "Dane", "Dane", "608"},
	{23052, "53530", "WI", "Wisconsin", "Darlington", "Lafayette", "608"},
	{23053, "53531", "WI", "Wisconsin", "Deerfield", "Dane", "608"},
	{23054, "53532", "WI", "Wisconsin", "De Forest", "Dane", "608"},
	{23055, "53533", "WI", "Wisconsin", "Dodgeville", "Iowa", "608"},
	{23056, "53534", "WI", "Wisconsin", "Edgerton", "Rock", "608"},
	{23057, "53535", "WI", "Wisconsin", "Edmund", "Iowa", "608"},
	{23058, "53536", "WI", "Wisconsin", "Evansville", "Rock", "608"},
	{23059, "53537", "WI", "Wisconsin", "Footville", "Rock", "608"},
	{23060, "53538", "WI", "Wisconsin", "Fort Atkinson", "Jefferson", "920"},
	{23061, "53540", "WI", "Wisconsin", "Gotham", "Richland", "608"},
	{23062, "53541", "WI", "Wisconsin", "Gratiot", "Lafayette", "608"},
	{23063, "53542", "WI", "Wisconsin", "Hanover", "Rock", "608"},
	{23064, "53543", "WI", "Wisconsin", "Highland", "Iowa", "608"},
	{23065, "53544", "WI", "Wisconsin", "Hollandale", "Iowa", "608"},
	{23066, "53545", "WI", "Wisconsin", "Janesville", "Rock", "608"},
	{23067, "53546", "WI", "Wisconsin", "Janesville", "Rock", "608"},
	{23068, "53547", "WI", "Wisconsin", "Janesville", "Rock", "608"},
	{23069, "53548", "WI", "Wisconsin", "Janesville", "Rock", "608"},
	{23070, "53549", "WI", "Wisconsin", "Jefferson", "Jefferson", "920"},
	{23071, "53550", "WI", "Wisconsin", "Juda", "Green", "608"},
	{23072, "53551", "WI", "Wisconsin", "Lake Mills", "Jefferson", "920"},
	{23073, "53553", "WI", "Wisconsin", "Linden", "Iowa", "608"},
	{23074, "53554", "WI", "Wisconsin", "Livingston", "Grant", "608"},
	{23075, "53555", "WI", "Wisconsin", "Lodi", "Columbia", "608"},
	{23076, "53556", "WI", "Wisconsin", "Lone Rock", "Richland", "608"},
	{23077, "53557", "WI", "Wisconsin", "Lowell", "Dodge", "920"},
	{23078, "53558", "WI", "Wisconsin", "Mc Farland", "Dane", "608"},
	{23079, "53559", "WI", "Wisconsin", "Marshall", "Dane", "608"},
	{23080, "53560", "WI", "Wisconsin", "Mazomanie", "Dane", "608"},
	{23081, "53561", "WI", "Wisconsin", "Merrimac", "Sauk", "608"},
	{23082, "53562", "WI", "Wisconsin", "Middleton", "Dane", "608"},
	{23083, "53563", "WI", "Wisconsin", "Milton", "Rock", "608"},
	{23084, "53565", "WI", "Wisconsin", "Mineral Point", "Iowa", "608"},
	{23085, "53566", "WI", "Wisconsin", "Monroe", "Green", "608"},
	{23086, "53569", "WI", "Wisconsin", "Montfort", "Grant", "608"},
	{23087, "53570", "WI", "Wisconsin", "Monticello", "Green", "608"},
	{23088, "53571", "WI", "Wisconsin", "Morrisonville", "Dane", "608"},
	{23089, "53572", "WI", "Wisconsin", "Mount Horeb", "Dane", "608"},
	{23090, "53573", "WI", "Wisconsin", "Muscoda", "Grant", "608"},
	{23091, "53574", "WI", "Wisconsin", "New Glarus", "Green", "608"},
	{23092, "53575", "WI", "Wisconsin", "Oregon", "Dane", "608"},
	{23093, "53576", "WI", "Wisconsin", "Orfordville", "Rock", "608"},
	{23094, "53577", "WI", "Wisconsin", "Plain", "Sauk", "608"},
	{23095, "53578", "WI", "Wisconsin", "Prairie du Sac", "Sauk", "608"},
	{23096, "53579", "WI", "Wisconsin", "Reeseville", "Dodge", "920"},
	{23097, "53580", "WI", "Wisconsin", "Rewey", "Iowa", "608"},
	{23098, "53581", "WI", "Wisconsin", "Richland Center", "Richland", "608"},
	{23099, "53582", "WI", "Wisconsin", "Ridgeway", "Iowa", "608"},
	{23100, "53583", "WI", "Wisconsin", "Sauk City", "Sauk", "608"},
	{23101, "53584", "WI", "Wisconsin", "Sextonville", "Richland", "608"},
	{23102, "53585", "WI", "Wisconsin", "Sharon", "Walworth", "262"},
	{23103, "53586", "WI", "Wisconsin", "Shullsburg", "Lafayette", "608"},
	{23104, "53587", "WI", "Wisconsin", "South Wayne", "Lafayette", "608"},
	{23105, "53588", "WI", "Wisconsin", "Spring Green", "Sauk", "608"},
	{23106, "53589", "WI", "Wisconsin", "Stoughton", "Dane", "608"},
	{23107, "53590", "WI", "Wisconsin", "Sun Prairie", "Dane", "608"},
	{23108, "53593", "WI", "Wisconsin", "Verona", "Dane", "608"},
	{23109, "53594", "WI", "Wisconsin", "Waterloo", "Jefferson", "920"},
	{23110, "53595", "WI", "Wisconsin", "Dodgeville", "Iowa", "608"},
	{23111, "53596", "WI", "Wisconsin", "Sun Prairie", "Dane", "608"},
	{23112, "53597", "WI", "Wisconsin", "Waunakee", "Dane", "608"},
	{23113, "53598", "WI", "Wisconsin", "Windsor", "Dane", "608"},
	{23114, "53599", "WI", "Wisconsin", "Woodford", "Lafayette", "608"},
	{23115, "53701", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23116, "53702", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23117, "53703", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23118, "53704", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23119, "53705", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23120, "53706", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23121, "53707", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23122, "53708", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23123, "53711", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23124, "53713", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23125, "53714", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23126, "53715", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23127, "53716", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23128, "53717", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23129, "53718", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23130, "53719", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23131, "53725", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23132, "53726", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23133, "53744", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23134, "53774", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23135, "53777", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23136, "53778", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23137, "53779", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23138, "53782", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23139, "53783", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23140, "53784", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23141, "53785", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23142, "53786", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23143, "53788", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23144, "53789", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23145, "53790", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23146, "53791", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23147, "53792", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23148, "53793", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23149, "53794", "WI", "Wisconsin", "Madison", "Dane", "608"},
	{23150, "53801", "WI", "Wisconsin", "Bagley", "Grant", "608"},
	{23151, "53802", "WI", "Wisconsin", "Beetown", "Grant", "608"},
	{23152, "53803", "WI", "Wisconsin", "Benton", "Lafayette", "608"},
	{23153, "53804", "WI", "Wisconsin", "Bloomington", "Grant", "608"},
	{23154, "53805", "WI", "Wisconsin", "Boscobel", "Grant", "608"},
	{23155, "53806", "WI", "Wisconsin", "Cassville", "Grant", "608"},
	{23156, "53807", "WI", "Wisconsin", "Cuba City", "Grant", "608"},
	{23157, "53808", "WI", "Wisconsin", "Dickeyville", "Grant", "608"},
	{23158, "53809", "WI", "Wisconsin", "Fennimore", "Grant", "608"},
	{23159, "53810", "WI", "Wisconsin", "Glen Haven", "Grant", "608"},
	{23160, "53811", "WI", "Wisconsin", "Hazel Green", "Grant", "608"},
	{23161, "53812", "WI", "Wisconsin", "Kieler", "Grant", "608"},
	{23162, "53813", "WI", "Wisconsin", "Lancaster", "Grant", "608"},
	{23163, "53816", "WI", "Wisconsin", "Mount Hope", "Grant", "608"},
	{23164, "53817", "WI", "Wisconsin", "Patch Grove", "Grant", "608"},
	{23165, "53818", "WI", "Wisconsin", "Platteville", "Grant", "608"},
	{23166, "53820", "WI", "Wisconsin", "Potosi", "Grant", "608"},
	{23167, "53821", "WI", "Wisconsin", "Prairie du Chien", "Crawford", "608"},
	{23168, "53824", "WI", "Wisconsin", "Sinsinawa", "Grant", "608"},
	{23169, "53825", "WI", "Wisconsin", "Stitzer", "Grant", "608"},
	{23170, "53826", "WI", "Wisconsin", "Wauzeka", "Crawford", "608"},
	{23171, "53827", "WI", "Wisconsin", "Woodman", "Grant", "608"},
	{23172, "53901", "WI", "Wisconsin", "Portage", "Columbia", "608"},
	{23173, "53910", "WI", "Wisconsin", "Adams", "Adams", "608"},
	{23174, "53911", "WI", "Wisconsin", "Arlington", "Columbia", "608"},
	{23175, "53913", "WI", "Wisconsin", "Baraboo", "Sauk", "608"},
	{23176, "53916", "WI", "Wisconsin", "Beaver Dam", "Dodge", "920"},
	{23177, "53919", "WI", "Wisconsin", "Brandon", "Fond du Lac", "920"},
	{23178, "53920", "WI", "Wisconsin", "Briggsville", "Marquette", "608"},
	{23179, "53922", "WI", "Wisconsin", "Burnett", "Dodge", "920"},
	{23180, "53923", "WI", "Wisconsin", "Cambria", "Columbia", "920"},
	{23181, "53924", "WI", "Wisconsin", "Cazenovia", "Richland", "608"},
	{23182, "53925", "WI", "Wisconsin", "Columbus", "Columbia", "920"},
	{23183, "53926", "WI", "Wisconsin", "Dalton", "Green Lake", "920"},
	{23184, "53927", "WI", "Wisconsin", "Dellwood", "Adams", "608"},
	{23185, "53928", "WI", "Wisconsin", "Doylestown", "Columbia", "920"},
	{23186, "53929", "WI", "Wisconsin", "Elroy", "Juneau", "608"},
	{23187, "53930", "WI", "Wisconsin", "Endeavor", "Marquette", "608"},
	{23188, "53931", "WI", "Wisconsin", "Fairwater", "Fond du Lac", "920"},
	{23189, "53932", "WI", "Wisconsin", "Fall River", "Columbia", "920"},
	{23190, "53933", "WI", "Wisconsin", "Fox Lake", "Dodge", "920"},
	{23191, "53934", "WI", "Wisconsin", "Friendship", "Adams", "608"},
	{23192, "53935", "WI", "Wisconsin", "Friesland", "Columbia", "920"},
	{23193, "53936", "WI", "Wisconsin", "Grand Marsh", "Adams", "608"},
	{23194, "53937", "WI", "Wisconsin", "Hillpoint", "Sauk", "608"},
	{23195, "53939", "WI", "Wisconsin", "Kingston", "Green Lake", "920"},
	{23196, "53940", "WI", "Wisconsin", "Lake Delton", "Sauk", "608"},
	{23197, "53941", "WI", "Wisconsin", "La Valle", "Sauk", "608"},
	{23198, "53942", "WI", "Wisconsin", "Lime Ridge", "Sauk", "608"},
	{23199, "53943", "WI", "Wisconsin", "Loganville", "Sauk", "608"},
	{23200, "53944", "WI", "Wisconsin", "Lyndon Station", "Juneau", "608"},
	{23201, "53946", "WI", "Wisconsin", "Markesan", "Green Lake", "920"},
	{23202, "53947", "WI", "Wisconsin", "Marquette", "Green Lake", "920"},
	{23203, "53948", "WI", "Wisconsin", "Mauston", "Juneau", "608"},
	{23204, "53949", "WI", "Wisconsin", "Montello", "Marquette", "608"},
	{23205, "53950", "WI", "Wisconsin", "New Lisbon", "Juneau", "608"},
	{23206, "53951", "WI", "Wisconsin", "North Freedom", "Sauk", "608"},
	{23207, "53952", "WI", "Wisconsin", "Oxford", "Marquette", "608"},
	{23208, "53953", "WI", "Wisconsin", "Packwaukee", "Marquette", "608"},
	{23209, "53954", "WI", "Wisconsin", "Pardeeville", "Columbia", "608"},
	{23210, "53955", "WI", "Wisconsin", "Poynette", "Columbia", "608"},
	{23211, "53956", "WI", "Wisconsin", "Randolph", "Dodge", "920"},
	{23212, "53957", "WI", "Wisconsin", "Randolph", "Columbia", "920"},
	{23213, "53958", "WI", "Wisconsin", "Reedsburg", "Sauk", "608"},
	{23214, "53959", "WI", "Wisconsin", "Reedsburg", "Sauk", "608"},
	{23215, "53960", "WI", "Wisconsin", "Rio", "Columbia", "920"},
	{23216, "53961", "WI", "Wisconsin", "Rock Springs", "Sauk", "608"},
	{23217, "53962", "WI", "Wisconsin", "Union Center", "Juneau", "608"},
	{23218, "53963", "WI", "Wisconsin", "Waupun", "Dodge", "920"},
	{23219, "53964", "WI", "Wisconsin", "Westfield", "Marquette", "608"},
	{23220, "53965", "WI", "Wisconsin", "Wisconsin Dells", "Columbia", "608"},
	{23221, "53968", "WI", "Wisconsin", "Wonewoc", "Juneau", "608"},
	{23222, "53969", "WI", "Wisconsin", "Wyocena", "Columbia", "608"},
	{23223, "54001", "WI", "Wisconsin", "Amery", "Polk", "715"},
	{23224, "54002", "WI", "Wisconsin", "Baldwin", "Saint Croix", "715"},
	{23225, "54003", "WI", "Wisconsin", "Beldenville", "Pierce", "715"},
	{23226, "54004", "WI", "Wisconsin", "Clayton", "Polk", "715"},
	{23227, "54005", "WI", "Wisconsin", "Clear Lake", "Polk", "715"},
	{23228, "54006", "WI", "Wisconsin", "Cushing", "Polk", "715"},
	{23229, "54007", "WI", "Wisconsin", "Deer Park", "Saint Croix", "715"},
	{23230, "54009", "WI", "Wisconsin", "Dresser", "Polk", "715"},
	{23231, "54010", "WI", "Wisconsin", "East Ellsworth", "Pierce", "715"},
	{23232, "54011", "WI", "Wisconsin", "Ellsworth", "Pierce", "715"},
	{23233, "54013", "WI", "Wisconsin", "Glenwood City", "Saint Croix", "715"},
	{23234, "54014", "WI", "Wisconsin", "Hager City", "Pierce", "715"},
	{23235, "54015", "WI", "Wisconsin", "Hammond", "Saint Croix", "715"},
	{23236, "54016", "WI", "Wisconsin", "Hudson", "Saint Croix", "715"},
	{23237, "54017", "WI", "Wisconsin", "New Richmond", "Saint Croix", "715"},
	{23238, "54020", "WI", "Wisconsin", "Osceola", "Polk", "715"},
	{23239, "54021", "WI", "Wisconsin", "Prescott", "Pierce", "715"},
	{23240, "54022", "WI", "Wisconsin", "River Falls", "Pierce", "715"},
	{23241, "54023", "WI", "Wisconsin", "Roberts", "Saint Croix", "715"},
	{23242, "54024", "WI", "Wisconsin", "Saint Croix Falls", "Polk", "715"},
	{23243, "54025", "WI", "Wisconsin", "Somerset", "Saint Croix", "715"},
	{23244, "54026", "WI", "Wisconsin", "Star Prairie", "Polk", "715"},
	{23245, "54027", "WI", "Wisconsin", "Wilson", "Saint Croix", "715"},
	{23246, "54028", "WI", "Wisconsin", "Woodville", "Saint Croix", "715"},
	{23247, "54082", "WI", "Wisconsin", "Houlton", "Saint Croix", "715"},
	{23248, "54101", "WI", "Wisconsin", "Abrams", "Oconto", "920"},
	{23249, "54102", "WI", "Wisconsin", "Amberg", "Marinette", "715"},
	{23250, "54103", "WI", "Wisconsin", "Armstrong Creek", "Forest", "715"},
	{23251, "54104", "WI", "Wisconsin", "Athelstane", "Marinette", "715"},
	{23252, "54106", "WI", "Wisconsin", "Black Creek", "Outagamie", "920"},
	{23253, "54107", "WI", "Wisconsin", "Bonduel", "Shawano", "715"},
	{23254, "54110", "WI", "Wisconsin", "Brillion", "Calumet", "920"},
	{23255, "54111", "WI", "Wisconsin", "Cecil", "Shawano", "715"},
	{23256, "54112", "WI", "Wisconsin", "Coleman", "Marinette", "920"},
	{23257, "54113", "WI", "Wisconsin", "Combined Locks", "Outagamie", "920"},
	{23258, "54114", "WI", "Wisconsin", "Crivitz", "Marinette", "715"},
	{23259, "54115", "WI", "Wisconsin", "De Pere", "Brown", "920"},
	{23260, "54119", "WI", "Wisconsin", "Dunbar", "Marinette", "715"},
	{23261, "54120", "WI", "Wisconsin", "Fence", "Florence", "715"},
	{23262, "54121", "WI", "Wisconsin", "Florence", "Florence", "715"},
	{23263, "54123", "WI", "Wisconsin", "Forest Junction", "Calumet", "920"},
	{23264, "54124", "WI", "Wisconsin", "Gillett", "Oconto", "920"},
	{23265, "54125", "WI", "Wisconsin", "Goodman", "Marinette", "715"},
	{23266, "54126", "WI", "Wisconsin", "Greenleaf", "Brown", "920"},
	{23267, "54127", "WI", "Wisconsin", "Green Valley", "Shawano", "715"},
	{23268, "54128", "WI", "Wisconsin", "Gresham", "Shawano", "715"},
	{23269, "54129", "WI", "Wisconsin", "Hilbert", "Calumet", "920"},
	{23270, "54130", "WI", "Wisconsin", "Kaukauna", "Outagamie", "920"},
	{23271, "54131", "WI", "Wisconsin", "Freedom", "Outagamie", "920"},
	{23272, "54135", "WI", "Wisconsin", "Keshena", "Menominee", "715"},
	{23273, "54136", "WI", "Wisconsin", "Kimberly", "Outagamie", "920"},
	{23274, "54137", "WI", "Wisconsin", "Krakow", "Shawano", "920"},
	{23275, "54138", "WI", "Wisconsin", "Lakewood", "Oconto", "715"},
	{23276, "54139", "WI", "Wisconsin", "Lena", "Oconto", "920"},
	{23277, "54140", "WI", "Wisconsin", "Little Chute", "Outagamie", "920"},
	{23278, "54141", "WI", "Wisconsin", "Little Suamico", "Oconto", "920"},
	{23279, "54143", "WI", "Wisconsin", "Marinette", "Marinette", "715"},
	{23280, "54149", "WI", "Wisconsin", "Mountain", "Oconto", "715"},
	{23281, "54150", "WI", "Wisconsin", "Neopit", "Menominee", "715"},
	{23282, "54151", "WI", "Wisconsin", "Niagara", "Marinette", "715"},
	{23283, "54152", "WI", "Wisconsin", "Nichols", "Outagamie", "920"},
	{23284, "54153", "WI", "Wisconsin", "Oconto", "Oconto", "920"},
	{23285, "54154", "WI", "Wisconsin", "Oconto Falls", "Oconto", "920"},
	{23286, "54155", "WI", "Wisconsin", "Oneida", "Brown", "920"},
	{23287, "54156", "WI", "Wisconsin", "Pembine", "Marinette", "715"},
	{23288, "54157", "WI", "Wisconsin", "Peshtigo", "Marinette", "715"},
	{23289, "54159", "WI", "Wisconsin", "Porterfield", "Marinette", "715"},
	{23290, "54160", "WI", "Wisconsin", "Potter", "Calumet", "920"},
	{23291, "54161", "WI", "Wisconsin", "Pound", "Marinette", "920"},
	{23292, "54162", "WI", "Wisconsin", "Pulaski", "Brown", "920"},
	{23293, "54165", "WI", "Wisconsin", "Seymour", "Outagamie", "920"},
	{23294, "54166", "WI", "Wisconsin", "Shawano", "Shawano", "715"},
	{23295, "54169", "WI", "Wisconsin", "Sherwood", "Calumet", "920"},
	{23296, "54170", "WI", "Wisconsin", "Shiocton", "Outagamie", "920"},
	{23297, "54171", "WI", "Wisconsin", "Sobieski", "Oconto", "920"},
	{23298, "54173", "WI", "Wisconsin", "Suamico", "Brown", "920"},
	{23299, "54174", "WI", "Wisconsin", "Suring", "Oconto", "920"},
	{23300, "54175", "WI", "Wisconsin", "Townsend", "Oconto", "715"},
	{23301, "54177", "WI", "Wisconsin", "Wausaukee", "Marinette", "715"},
	{23302, "54180", "WI", "Wisconsin", "Wrightstown", "Brown", "920"},
	{23303, "54182", "WI", "Wisconsin", "Zachow", "Shawano", "715"},
	{23304, "54201", "WI", "Wisconsin", "Algoma", "Kewaunee", "920"},
	{23305, "54202", "WI", "Wisconsin", "Baileys Harbor", "Door", "920"},
	{23306, "54204", "WI", "Wisconsin", "Brussels", "Door", "920"},
	{23307, "54205", "WI", "Wisconsin", "Casco", "Kewaunee", "920"},
	{23308, "54207", "WI", "Wisconsin", "Collins", "Manitowoc", "920"},
	{23309, "54208", "WI", "Wisconsin", "Denmark", "Brown", "920"},
	{23310, "54209", "WI", "Wisconsin", "Egg Harbor", "Door", "920"},
	{23311, "54210", "WI", "Wisconsin", "Ellison Bay", "Door", "920"},
	{23312, "54211", "WI", "Wisconsin", "Ephraim", "Door", "920"},
	{23313, "54212", "WI", "Wisconsin", "Fish Creek", "Door", "920"},
	{23314, "54213", "WI", "Wisconsin", "Forestville", "Door", "920"},
	{23315, "54214", "WI", "Wisconsin", "Francis Creek", "Manitowoc", "920"},
	{23316, "54215", "WI", "Wisconsin", "Kellnersville", "Manitowoc", "920"},
	{23317, "54216", "WI", "Wisconsin", "Kewaunee", "Kewaunee", "920"},
	{23318, "54217", "WI", "Wisconsin", "Luxemburg", "Kewaunee", "920"},
	{23319, "54220", "WI", "Wisconsin", "Manitowoc", "Manitowoc", "920"},
	{23320, "54221", "WI", "Wisconsin", "Manitowoc", "Manitowoc", "920"},
	{23321, "54226", "WI", "Wisconsin", "Maplewood", "Door", "920"},
	{23322, "54227", "WI", "Wisconsin", "Maribel", "Manitowoc", "920"},
	{23323, "54228", "WI", "Wisconsin", "Mishicot", "Manitowoc", "920"},
	{23324, "54229", "WI", "Wisconsin", "New Franken", "Brown", "920"},
	{23325, "54230", "WI", "Wisconsin", "Reedsville", "Manitowoc", "920"},
	{23326, "54232", "WI", "Wisconsin", "Saint Nazianz", "Manitowoc", "920"},
	{23327, "54234", "WI", "Wisconsin", "Sister Bay", "Door", "920"},
	{23328, "54235", "WI", "Wisconsin", "Sturgeon Bay", "Door", "920"},
	{23329, "54240", "WI", "Wisconsin", "Tisch Mills", "Manitowoc", "920"},
	{23330, "54241", "WI", "Wisconsin", "Two Rivers", "Manitowoc", "920"},
	{23331, "54245", "WI", "Wisconsin", "Valders", "Manitowoc", "920"},
	{23332, "54246", "WI", "Wisconsin", "Washington Island", "Door", "920"},
	{23333, "54247", "WI", "Wisconsin", "Whitelaw", "Manitowoc", "920"},
	{23334, "54301", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23335, "54302", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23336, "54303", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23337, "54304", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23338, "54305", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23339, "54306", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23340, "54307", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23341, "54308", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23342, "54311", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23343, "54313", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23344, "54324", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23345, "54344", "WI", "Wisconsin", "Green Bay", "Brown", "920"},
	{23346, "54401", "WI", "Wisconsin", "Wausau", "Marathon", "715"},
	{23347, "54402", "WI", "Wisconsin", "Wausau", "Marathon", "715"},
	{23348, "54403", "WI", "Wisconsin", "Wausau", "Marathon", "715"},
	{23349, "54404", "WI", "Wisconsin", "Marshfield", "Wood", "715"},
	{23350, "54405", "WI", "Wisconsin", "Abbotsford", "Clark", "715"},
	{23351, "54406", "WI", "Wisconsin", "Amherst", "Portage", "715"},
	{23352, "54407", "WI", "Wisconsin", "Amherst Junction", "Portage", "715"},
	{23353, "54408", "WI", "Wisconsin", "Aniwa", "Marathon", "715"},
	{23354, "54409", "WI", "Wisconsin", "Antigo", "Langlade", "715"},
	{23355, "54410", "WI", "Wisconsin", "Arpin", "Wood", "715"},
	{23356, "54411", "WI", "Wisconsin", "Athens", "Marathon", "715"},
	{23357, "54412", "WI", "Wisconsin", "Auburndale", "Wood", "715"},
	{23358, "54413", "WI", "Wisconsin", "Babcock", "Wood", "715"},
	{23359, "54414", "WI", "Wisconsin", "Birnamwood", "Shawano", "715"},
	{23360, "54415", "WI", "Wisconsin", "Blenker", "Wood", "715"},
	{23361, "54416", "WI", "Wisconsin", "Bowler", "Shawano", "715"},
	{23362, "54417", "WI", "Wisconsin", "Brokaw", "Marathon", "715"},
	{23363, "54418", "WI", "Wisconsin", "Bryant", "Langlade", "715"},
	{23364, "54420", "WI", "Wisconsin", "Chili", "Clark", "715"},
	{23365, "54421", "WI", "Wisconsin", "Colby", "Clark", "715"},
	{23366, "54422", "WI", "Wisconsin", "Curtiss", "Clark", "715"},
	{23367, "54423", "WI", "Wisconsin", "Custer", "Portage", "715"},
	{23368, "54424", "WI", "Wisconsin", "Deerbrook", "Langlade", "715"},
	{23369, "54425", "WI", "Wisconsin", "Dorchester", "Clark", "715"},
	{23370, "54426", "WI", "Wisconsin", "Edgar", "Marathon", "715"},
	{23371, "54427", "WI", "Wisconsin", "Eland", "Marathon", "715"},
	{23372, "54428", "WI", "Wisconsin", "Elcho", "Langlade", "715"},
	{23373, "54429", "WI", "Wisconsin", "Elderon", "Marathon", "715"},
	{23374, "54430", "WI", "Wisconsin", "Elton", "Langlade", "715"},
	{23375, "54432", "WI", "Wisconsin", "Galloway", "Marathon", "715"},
	{23376, "54433", "WI", "Wisconsin", "Gilman", "Taylor", "715"},
	{23377, "54434", "WI", "Wisconsin", "Jump River", "Taylor", "715"},
	{23378, "54435", "WI", "Wisconsin", "Gleason", "Lincoln", "715"},
	{23379, "54436", "WI", "Wisconsin", "Granton", "Clark", "715"},
	{23380, "54437", "WI", "Wisconsin", "Greenwood", "Clark", "715"},
	{23381, "54439", "WI", "Wisconsin", "Hannibal", "Taylor", "715"},
	{23382, "54440", "WI", "Wisconsin", "Hatley", "Marathon", "715"},
	{23383, "54441", "WI", "Wisconsin", "Hewitt", "Wood", "715"},
	{23384, "54442", "WI", "Wisconsin", "Irma", "Lincoln", "715"},
	{23385, "54443", "WI", "Wisconsin", "Junction City", "Portage", "715"},
	{23386, "54446", "WI", "Wisconsin", "Loyal", "Clark", "715"},
	{23387, "54447", "WI", "Wisconsin", "Lublin", "Taylor", "715"},
	{23388, "54448", "WI", "Wisconsin", "Marathon", "Marathon", "715"},
	{23389, "54449", "WI", "Wisconsin", "Marshfield", "Wood", "715"},
	{23390, "54450", "WI", "Wisconsin", "Mattoon", "Shawano", "715"},
	{23391, "54451", "WI", "Wisconsin", "Medford", "Taylor", "715"},
	{23392, "54452", "WI", "Wisconsin", "Merrill", "Lincoln", "715"},
	{23393, "54454", "WI", "Wisconsin", "Milladore", "Wood", "715"},
	{23394, "54455", "WI", "Wisconsin", "Mosinee", "Marathon", "715"},
	{23395, "54456", "WI", "Wisconsin", "Neillsville", "Clark", "715"},
	{23396, "54457", "WI", "Wisconsin", "Nekoosa", "Wood", "715"},
	{23397, "54458", "WI", "Wisconsin", "Nelsonville", "Portage", "715"},
	{23398, "54459", "WI", "Wisconsin", "Ogema", "Price", "715"},
	{23399, "54460", "WI", "Wisconsin", "Owen", "Clark", "715"},
	{23400, "54462", "WI", "Wisconsin", "Pearson", "Langlade", "715"},
	{23401, "54463", "WI", "Wisconsin", "Pelican Lake", "Oneida", "715"},
	{23402, "54464", "WI", "Wisconsin", "Phlox", "Langlade", "715"},
	{23403, "54465", "WI", "Wisconsin", "Pickerel", "Langlade", "715"},
	{23404, "54466", "WI", "Wisconsin", "Pittsville", "Wood", "715"},
	{23405, "54467", "WI", "Wisconsin", "Plover", "Portage", "715"},
	{23406, "54469", "WI", "Wisconsin", "Port Edwards", "Wood", "715"},
	{23407, "54470", "WI", "Wisconsin", "Rib Lake", "Taylor", "715"},
	{23408, "54471", "WI", "Wisconsin", "Ringle", "Marathon", "715"},
	{23409, "54472", "WI", "Wisconsin", "Marshfield", "Wood", "715"},
	{23410, "54473", "WI", "Wisconsin", "Rosholt", "Portage", "715"},
	{23411, "54474", "WI", "Wisconsin", "Rothschild", "Marathon", "715"},
	{23412, "54475", "WI", "Wisconsin", "Rudolph", "Wood", "715"},
	{23413, "54476", "WI", "Wisconsin", "Schofield", "Marathon", "715"},
	{23414, "54479", "WI", "Wisconsin", "Spencer", "Marathon", "715"},
	{23415, "54480", "WI", "Wisconsin", "Stetsonville", "Taylor", "715"},
	{23416, "54481", "WI", "Wisconsin", "Stevens Point", "Portage", "715"},
	{23417, "54482", "WI", "Wisconsin", "Stevens Point", "Portage", "715"},
	{23418, "54484", "WI", "Wisconsin", "Stratford", "Marathon", "715"},
	{23419, "54485", "WI", "Wisconsin", "Summit Lake", "Langlade", "715"},
	{23420, "54486", "WI", "Wisconsin", "Tigerton", "Shawano", "715"},
	{23421, "54487", "WI", "Wisconsin", "Tomahawk", "Lincoln", "715"},
	{23422, "54488", "WI", "Wisconsin", "Unity", "Marathon", "715"},
	{23423, "54489", "WI", "Wisconsin", "Vesper", "Wood", "715"},
	{23424, "54490", "WI", "Wisconsin", "Westboro", "Taylor", "715"},
	{23425, "54491", "WI", "Wisconsin", "White Lake", "Langlade", "715"},
	{23426, "54492", "WI", "Wisconsin", "Stevens Point", "Portage", "715"},
	{23427, "54493", "WI", "Wisconsin", "Willard", "Clark", "715"},
	{23428, "54494", "WI", "Wisconsin", "Wisconsin Rapids", "Wood", "715"},
	{23429, "54495", "WI", "Wisconsin", "Wisconsin Rapids", "Wood", "715"},
	{23430, "54498", "WI", "Wisconsin", "Withee", "Clark", "715"},
	{23431, "54499", "WI", "Wisconsin", "Wittenberg", "Shawano", "715"},
	{23432, "54501", "WI", "Wisconsin", "Rhinelander", "Oneida", "715"},
	{23433, "54511", "WI", "Wisconsin", "Argonne", "Forest", "715"},
	{23434, "54512", "WI", "Wisconsin", "Boulder Junction", "Vilas", "715"},
	{23435, "54513", "WI", "Wisconsin", "Brantwood", "Price", "715"},
	{23436, "54514", "WI", "Wisconsin", "Butternut", "Ashland", "715"},
	{23437, "54515", "WI", "Wisconsin", "Catawba", "Price", "715"},
	{23438, "54517", "WI", "Wisconsin", "Clam Lake", "Ashland", "715"},
	{23439, "54519", "WI", "Wisconsin", "Conover", "Vilas", "715"},
	{23440, "54520", "WI", "Wisconsin", "Crandon", "Forest", "715"},
	{23441, "54521", "WI", "Wisconsin", "Eagle River", "Vilas", "715"},
	{23442, "54524", "WI", "Wisconsin", "Fifield", "Price", "715"},
	{23443, "54525", "WI", "Wisconsin", "Gile", "Iron", "715"},
	{23444, "54526", "WI", "Wisconsin", "Glen Flora", "Rusk", "715"},
	{23445, "54527", "WI", "Wisconsin", "Glidden", "Ashland", "715"},
	{23446, "54529", "WI", "Wisconsin", "Harshaw", "Oneida", "715"},
	{23447, "54530", "WI", "Wisconsin", "Hawkins", "Rusk", "715"},
	{23448, "54531", "WI", "Wisconsin", "Hazelhurst", "Oneida", "715"},
	{23449, "54532", "WI", "Wisconsin", "Heafford Junction", "Lincoln", "715"},
	{23450, "54534", "WI", "Wisconsin", "Hurley", "Iron", "715"},
	{23451, "54536", "WI", "Wisconsin", "Iron Belt", "Iron", "715"},
	{23452, "54537", "WI", "Wisconsin", "Kennan", "Price", "715"},
	{23453, "54538", "WI", "Wisconsin", "Lac du Flambeau", "Vilas", "715"},
	{23454, "54539", "WI", "Wisconsin", "Lake Tomahawk", "Oneida", "715"},
	{23455, "54540", "WI", "Wisconsin", "Land O Lakes", "Vilas", "715"},
	{23456, "54541", "WI", "Wisconsin", "Laona", "Forest", "715"},
	{23457, "54542", "WI", "Wisconsin", "Long Lake", "Florence", "715"},
	{23458, "54543", "WI", "Wisconsin", "Mc Naughton", "Oneida", "715"},
	{23459, "54545", "WI", "Wisconsin", "Manitowish Waters", "Vilas", "715"},
	{23460, "54546", "WI", "Wisconsin", "Mellen", "Ashland", "715"},
	{23461, "54547", "WI", "Wisconsin", "Mercer", "Iron", "715"},
	{23462, "54548", "WI", "Wisconsin", "Minocqua", "Oneida", "715"},
	{23463, "54550", "WI", "Wisconsin", "Montreal", "Iron", "715"},
	{23464, "54552", "WI", "Wisconsin", "Park Falls", "Price", "715"},
	{23465, "54554", "WI", "Wisconsin", "Phelps", "Vilas", "715"},
	{23466, "54555", "WI", "Wisconsin", "Phillips", "Price", "715"},
	{23467, "54556", "WI", "Wisconsin", "Prentice", "Price", "715"},
	{23468, "54557", "WI", "Wisconsin", "Presque Isle", "Vilas", "715"},
	{23469, "54558", "WI", "Wisconsin", "Saint Germain", "Vilas", "715"},
	{23470, "54559", "WI", "Wisconsin", "Saxon", "Iron", "715"},
	{23471, "54560", "WI", "Wisconsin", "Sayner", "Vilas", "715"},
	{23472, "54561", "WI", "Wisconsin", "Star Lake", "Vilas", "715"},
	{23473, "54562", "WI", "Wisconsin", "Three Lakes", "Oneida", "715"},
	{23474, "54563", "WI", "Wisconsin", "Tony", "Rusk", "715"},
	{23475, "54564", "WI", "Wisconsin", "Tripoli", "Oneida", "715"},
	{23476, "54565", "WI", "Wisconsin", "Upson", "Iron", "715"},
	{23477, "54566", "WI", "Wisconsin", "Wabeno", "Forest", "715"},
	{23478, "54568", "WI", "Wisconsin", "Woodruff", "Oneida", "715"},
	{23479, "54601", "WI", "Wisconsin", "La Crosse", "La Crosse", "608"},
	{23480, "54602", "WI", "Wisconsin", "La Crosse", "La Crosse", "608"},
	{23481, "54603", "WI", "Wisconsin", "La Crosse", "La Crosse", "608"},
	{23482, "54610", "WI", "Wisconsin", "Alma", "Buffalo", "608"},
	{23483, "54611", "WI", "Wisconsin", "Alma Center", "Jackson", "715"},
	{23484, "54612", "WI", "Wisconsin", "Arcadia", "Trempealeau", "608"},
	{23485, "54613", "WI", "Wisconsin", "Arkdale", "Adams", "608"},
	{23486, "54614", "WI", "Wisconsin", "Bangor", "La Crosse", "608"},
	{23487, "54615", "WI", "Wisconsin", "Black River Falls", "Jackson", "715"},
	{23488, "54616", "WI", "Wisconsin", "Blair", "Trempealeau", "608"},
	{23489, "54618", "WI", "Wisconsin", "Camp Douglas", "Juneau", "608"},
	{23490, "54619", "WI", "Wisconsin", "Cashton", "Monroe", "608"},
	{23491, "54620", "WI", "Wisconsin", "Cataract", "Monroe", "608"},
	{23492, "54621", "WI", "Wisconsin", "Chaseburg", "Vernon", "608"},
	{23493, "54622", "WI", "Wisconsin", "Cochrane", "Buffalo", "608"},
	{23494, "54623", "WI", "Wisconsin", "Coon Valley", "Vernon", "608"},
	{23495, "54624", "WI", "Wisconsin", "De Soto", "Vernon", "608"},
	{23496, "54625", "WI", "Wisconsin", "Dodge", "Trempealeau", "608"},
	{23497, "54626", "WI", "Wisconsin", "Eastman", "Crawford", "608"},
	{23498, "54627", "WI", "Wisconsin", "Ettrick", "Trempealeau", "608"},
	{23499, "54628", "WI", "Wisconsin", "Ferryville", "Crawford", "608"},
	{23500, "54629", "WI", "Wisconsin", "Fountain City", "Buffalo", "608"},
	{23501, "54630", "WI", "Wisconsin", "Galesville", "Trempealeau", "608"},
	{23502, "54631", "WI", "Wisconsin", "Gays Mills", "Crawford", "608"},
	{23503, "54632", "WI", "Wisconsin", "Genoa", "Vernon", "608"},
	{23504, "54634", "WI", "Wisconsin", "Hillsboro", "Vernon", "608"},
	{23505, "54635", "WI", "Wisconsin", "Hixton", "Jackson", "715"},
	{23506, "54636", "WI", "Wisconsin", "Holmen", "La Crosse", "608"},
	{23507, "54637", "WI", "Wisconsin", "Hustler", "Juneau", "608"},
	{23508, "54638", "WI", "Wisconsin", "Kendall", "Monroe", "608"},
	{23509, "54639", "WI", "Wisconsin", "La Farge", "Vernon", "608"},
	{23510, "54640", "WI", "Wisconsin", "Lynxville", "Crawford", "608"},
	{23511, "54641", "WI", "Wisconsin", "Mather", "Juneau", "608"},
	{23512, "54642", "WI", "Wisconsin", "Melrose", "Jackson", "608"},
	{23513, "54643", "WI", "Wisconsin", "Millston", "Jackson", "715"},
	{23514, "54644", "WI", "Wisconsin", "Mindoro", "La Crosse", "608"},
	{23515, "54645", "WI", "Wisconsin", "Mount Sterling", "Crawford", "608"},
	{23516, "54646", "WI", "Wisconsin", "Necedah", "Juneau", "608"},
	{23517, "54648", "WI", "Wisconsin", "Norwalk", "Monroe", "608"},
	{23518, "54649", "WI", "Wisconsin", "Oakdale", "Monroe", "608"},
	{23519, "54650", "WI", "Wisconsin", "Onalaska", "La Crosse", "608"},
	{23520, "54651", "WI", "Wisconsin", "Ontario", "Vernon", "608"},
	{23521, "54652", "WI", "Wisconsin", "Readstown", "Vernon", "608"},
	{23522, "54653", "WI", "Wisconsin", "Rockland", "La Crosse", "608"},
	{23523, "54654", "WI", "Wisconsin", "Seneca", "Crawford", "608"},
	{23524, "54655", "WI", "Wisconsin", "Soldiers Grove", "Crawford", "608"},
	{23525, "54656", "WI", "Wisconsin", "Sparta", "Monroe", "608"},
	{23526, "54657", "WI", "Wisconsin", "Steuben", "Crawford", "608"},
	{23527, "54658", "WI", "Wisconsin", "Stoddard", "Vernon", "608"},
	{23528, "54659", "WI", "Wisconsin", "Taylor", "Jackson", "715"},
	{23529, "54660", "WI", "Wisconsin", "Tomah", "Monroe", "608"},
	{23530, "54661", "WI", "Wisconsin", "Trempealeau", "Trempealeau", "608"},
	{23531, "54662", "WI", "Wisconsin", "Tunnel City", "Monroe", "608"},
	{23532, "54664", "WI", "Wisconsin", "Viola", "Richland", "608"},
	{23533, "54665", "WI", "Wisconsin", "Viroqua", "Vernon", "608"},
	{23534, "54666", "WI", "Wisconsin", "Warrens", "Monroe", "608"},
	{23535, "54667", "WI", "Wisconsin", "Westby", "Vernon", "608"},
	{23536, "54669", "WI", "Wisconsin", "West Salem", "La Crosse", "608"},
	{23537, "54670", "WI", "Wisconsin", "Wilton", "Monroe", "608"},
	{23538, "54701", "WI", "Wisconsin", "Eau Claire", "Eau Claire", "715"},
	{23539, "54702", "WI", "Wisconsin", "Eau Claire", "Eau Claire", "715"},
	{23540, "54703", "WI", "Wisconsin", "Eau Claire", "Eau Claire", "715"},
	{23541, "54720", "WI", "Wisconsin", "Altoona", "Eau Claire", "715"},
	{23542, "54721", "WI", "Wisconsin", "Arkansaw", "Pepin", "715"},
	{23543, "54722", "WI", "Wisconsin", "Augusta", "Eau Claire", "715"},
	{23544, "54723", "WI", "Wisconsin", "Bay City", "Pierce", "715"},
	{23545, "54724", "WI", "Wisconsin", "Bloomer", "Chippewa", "715"},
	{23546, "54725", "WI", "Wisconsin", "Boyceville", "Dunn", "715"},
	{23547, "54726", "WI", "Wisconsin", "Boyd", "Chippewa", "715"},
	{23548, "54727", "WI", "Wisconsin", "Cadott", "Chippewa", "715"},
	{23549, "54728", "WI", "Wisconsin", "Chetek", "Barron", "715"},
	{23550, "54729", "WI", "Wisconsin", "Chippewa Falls", "Chippewa", "715"},
	{23551, "54730", "WI", "Wisconsin", "Colfax", "Dunn", "715"},
	{23552, "54731", "WI", "Wisconsin", "Conrath", "Rusk", "715"},
	{23553, "54732", "WI", "Wisconsin", "Cornell", "Chippewa", "715"},
	{23554, "54733", "WI", "Wisconsin", "Dallas", "Barron", "715"},
	{23555, "54734", "WI", "Wisconsin", "Downing", "Dunn", "715"},
	{23556, "54735", "WI", "Wisconsin", "Downsville", "Dunn", "715"},
	{23557, "54736", "WI", "Wisconsin", "Durand", "Pepin", "715"},
	{23558, "54737", "WI", "Wisconsin", "Eau Galle", "Dunn", "715"},
	{23559, "54738", "WI", "Wisconsin", "Eleva", "Trempealeau", "715"},
	{23560, "54739", "WI", "Wisconsin", "Elk Mound", "Dunn", "715"},
	{23561, "54740", "WI", "Wisconsin", "Elmwood", "Pierce", "715"},
	{23562, "54741", "WI", "Wisconsin", "Fairchild", "Eau Claire", "715"},
	{23563, "54742", "WI", "Wisconsin", "Fall Creek", "Eau Claire", "715"},
	{23564, "54743", "WI", "Wisconsin", "Gilmanton", "Buffalo", "715"},
	{23565, "54745", "WI", "Wisconsin", "Holcombe", "Chippewa", "715"},
	{23566, "54746", "WI", "Wisconsin", "Humbird", "Clark", "715"},
	{23567, "54747", "WI", "Wisconsin", "Independence", "Trempealeau", "715"},
	{23568, "54748", "WI", "Wisconsin", "Jim Falls", "Chippewa", "715"},
	{23569, "54749", "WI", "Wisconsin", "Knapp", "Dunn", "715"},
	{23570, "54750", "WI", "Wisconsin", "Maiden Rock", "Pierce", "715"},
	{23571, "54751", "WI", "Wisconsin", "Menomonie", "Dunn", "715"},
	{23572, "54754", "WI", "Wisconsin", "Merrillan", "Jackson", "715"},
	{23573, "54755", "WI", "Wisconsin", "Mondovi", "Buffalo", "715"},
	{23574, "54756", "WI", "Wisconsin", "Nelson", "Buffalo", "715"},
	{23575, "54757", "WI", "Wisconsin", "New Auburn", "Chippewa", "715"},
	{23576, "54758", "WI", "Wisconsin", "Osseo", "Trempealeau", "715"},
	{23577, "54759", "WI", "Wisconsin", "Pepin", "Pepin", "715"},
	{23578, "54760", "WI", "Wisconsin", "Pigeon Falls", "Trempealeau", "715"},
	{23579, "54761", "WI", "Wisconsin", "Plum City", "Pierce", "715"},
	{23580, "54762", "WI", "Wisconsin", "Prairie Farm", "Barron", "715"},
	{23581, "54763", "WI", "Wisconsin", "Ridgeland", "Dunn", "715"},
	{23582, "54764", "WI", "Wisconsin", "Rock Falls", "Dunn", "715"},
	{23583, "54765", "WI", "Wisconsin", "Sand Creek", "Dunn", "715"},
	{23584, "54766", "WI", "Wisconsin", "Sheldon", "Rusk", "715"},
	{23585, "54767", "WI", "Wisconsin", "Spring Valley", "Pierce", "715"},
	{23586, "54768", "WI", "Wisconsin", "Stanley", "Chippewa", "715"},
	{23587, "54769", "WI", "Wisconsin", "Stockholm", "Pepin", "715"},
	{23588, "54770", "WI", "Wisconsin", "Strum", "Trempealeau", "715"},
	{23589, "54771", "WI", "Wisconsin", "Thorp", "Clark", "715"},
	{23590, "54772", "WI", "Wisconsin", "Wheeler", "Dunn", "715"},
	{23591, "54773", "WI", "Wisconsin", "Whitehall", "Trempealeau", "715"},
	{23592, "54774", "WI", "Wisconsin", "Chippewa Falls", "Chippewa", "715"},
	{23593, "54801", "WI", "Wisconsin", "Spooner", "Washburn", "715"},
	{23594, "54805", "WI", "Wisconsin", "Almena", "Barron", "715"},
	{23595, "54806", "WI", "Wisconsin", "Ashland", "Ashland", "715"},
	{23596, "54810", "WI", "Wisconsin", "Balsam Lake", "Polk", "715"},
	{23597, "54812", "WI", "Wisconsin", "Barron", "Barron", "715"},
	{23598, "54813", "WI", "Wisconsin", "Barronett", "Barron", "715"},
	{23599, "54814", "WI", "Wisconsin", "Bayfield", "Bayfield", "715"},
	{23600, "54816", "WI", "Wisconsin", "Benoit", "Bayfield", "715"},
	{23601, "54817", "WI", "Wisconsin", "Birchwood", "Washburn", "715"},
	{23602, "54818", "WI", "Wisconsin", "Brill", "Barron", "715"},
	{23603, "54819", "WI", "Wisconsin", "Bruce", "Rusk", "715"},
	{23604, "54820", "WI", "Wisconsin", "Brule", "Douglas", "715"},
	{23605, "54821", "WI", "Wisconsin", "Cable", "Bayfield", "715"},
	{23606, "54822", "WI", "Wisconsin", "Cameron", "Barron", "715"},
	{23607, "54824", "WI", "Wisconsin", "Centuria", "Polk", "715"},
	{23608, "54826", "WI", "Wisconsin", "Comstock", "Barron", "715"},
	{23609, "54827", "WI", "Wisconsin", "Cornucopia", "Bayfield", "715"},
	{23610, "54828", "WI", "Wisconsin", "Couderay", "Sawyer", "715"},
	{23611, "54829", "WI", "Wisconsin", "Cumberland", "Barron", "715"},
	{23612, "54830", "WI", "Wisconsin", "Danbury", "Burnett", "715"},
	{23613, "54832", "WI", "Wisconsin", "Drummond", "Bayfield", "715"},
	{23614, "54834", "WI", "Wisconsin", "Edgewater", "Sawyer", "715"},
	{23615, "54835", "WI", "Wisconsin", "Exeland", "Sawyer", "715"},
	{23616, "54836", "WI", "Wisconsin", "Foxboro", "Douglas", "715"},
	{23617, "54837", "WI", "Wisconsin", "Frederic", "Polk", "715"},
	{23618, "54838", "WI", "Wisconsin", "Gordon", "Douglas", "715"},
	{23619, "54839", "WI", "Wisconsin", "Grand View", "Bayfield", "715"},
	{23620, "54840", "WI", "Wisconsin", "Grantsburg", "Burnett", "715"},
	{23621, "54841", "WI", "Wisconsin", "Haugen", "Barron", "715"},
	{23622, "54842", "WI", "Wisconsin", "Hawthorne", "Douglas", "715"},
	{23623, "54843", "WI", "Wisconsin", "Hayward", "Sawyer", "715"},
	{23624, "54844", "WI", "Wisconsin", "Herbster", "Bayfield", "715"},
	{23625, "54845", "WI", "Wisconsin", "Hertel", "Burnett", "715"},
	{23626, "54846", "WI", "Wisconsin", "High Bridge", "Ashland", "715"},
	{23627, "54847", "WI", "Wisconsin", "Iron River", "Bayfield", "715"},
	{23628, "54848", "WI", "Wisconsin", "Ladysmith", "Rusk", "715"},
	{23629, "54849", "WI", "Wisconsin", "Lake Nebagamon", "Douglas", "715"},
	{23630, "54850", "WI", "Wisconsin", "La Pointe", "Ashland", "715"},
	{23631, "54853", "WI", "Wisconsin", "Luck", "Polk", "715"},
	{23632, "54854", "WI", "Wisconsin", "Maple", "Douglas", "715"},
	{23633, "54855", "WI", "Wisconsin", "Marengo", "Ashland", "715"},
	{23634, "54856", "WI", "Wisconsin", "Mason", "Bayfield", "715"},
	{23635, "54857", "WI", "Wisconsin", "Mikana", "Barron", "715"},
	{23636, "54858", "WI", "Wisconsin", "Milltown", "Polk", "715"},
	{23637, "54859", "WI", "Wisconsin", "Minong", "Washburn", "715"},
	{23638, "54861", "WI", "Wisconsin", "Odanah", "Ashland", "715"},
	{23639, "54862", "WI", "Wisconsin", "Ojibwa", "Sawyer", "715"},
	{23640, "54864", "WI", "Wisconsin", "Poplar", "Douglas", "715"},
	{23641, "54865", "WI", "Wisconsin", "Port Wing", "Bayfield", "715"},
	{23642, "54867", "WI", "Wisconsin", "Radisson", "Sawyer", "715"},
	{23643, "54868", "WI", "Wisconsin", "Rice Lake", "Barron", "715"},
	{23644, "54870", "WI", "Wisconsin", "Sarona", "Washburn", "715"},
	{23645, "54871", "WI", "Wisconsin", "Shell Lake", "Washburn", "715"},
	{23646, "54872", "WI", "Wisconsin", "Siren", "Burnett", "715"},
	{23647, "54873", "WI", "Wisconsin", "Solon Springs", "Douglas", "715"},
	{23648, "54874", "WI", "Wisconsin", "South Range", "Douglas", "715"},
	{23649, "54875", "WI", "Wisconsin", "Springbrook", "Washburn", "715"},
	{23650, "54876", "WI", "Wisconsin", "Stone Lake", "Sawyer", "715"},
	{23651, "54880", "WI", "Wisconsin", "Superior", "Douglas", "715"},
	{23652, "54888", "WI", "Wisconsin", "Trego", "Washburn", "715"},
	{23653, "54889", "WI", "Wisconsin", "Turtle Lake", "Barron", "715"},
	{23654, "54890", "WI", "Wisconsin", "Wascott", "Douglas", "715"},
	{23655, "54891", "WI", "Wisconsin", "Washburn", "Bayfield", "715"},
	{23656, "54893", "WI", "Wisconsin", "Webster", "Burnett", "715"},
	{23657, "54895", "WI", "Wisconsin", "Weyerhaeuser", "Rusk", "715"},
	{23658, "54896", "WI", "Wisconsin", "Winter", "Sawyer", "715"},
	{23659, "54901", "WI", "Wisconsin", "Oshkosh", "Winnebago", "920"},
	{23660, "54902", "WI", "Wisconsin", "Oshkosh", "Winnebago", "920"},
	{23661, "54903", "WI", "Wisconsin", "Oshkosh", "Winnebago", "920"},
	{23662, "54904", "WI", "Wisconsin", "Oshkosh", "Winnebago", "920"},
	{23663, "54906", "WI", "Wisconsin", "Oshkosh", "Winnebago", "920"},
	{23664, "54909", "WI", "Wisconsin", "Almond", "Portage", "715"},
	{23665, "54911", "WI", "Wisconsin", "Appleton", "Outagamie", "920"},
	{23666, "54912", "WI", "Wisconsin", "Appleton", "Outagamie", "920"},
	{23667, "54913", "WI", "Wisconsin", "Appleton", "Outagamie", "920"},
	{23668, "54914", "WI", "Wisconsin", "Appleton", "Outagamie", "920"},
	{23669, "54915", "WI", "Wisconsin", "Appleton", "Outagamie", "920"},
	{23670, "54919", "WI", "Wisconsin", "Appleton", "Outagamie", "920"},
	{23671, "54921", "WI", "Wisconsin", "Bancroft", "Portage", "715"},
	{23672, "54922", "WI", "Wisconsin", "Bear Creek", "Outagamie", "715"},
	{23673, "54923", "WI", "Wisconsin", "Berlin", "Green Lake", "920"},
	{23674, "54926", "WI", "Wisconsin", "Big Falls", "Waupaca", "715"},
	{23675, "54927", "WI", "Wisconsin", "Butte des Morts", "Winnebago", "920"},
	{23676, "54928", "WI", "Wisconsin", "Caroline", "Shawano", "715"},
	{23677, "54929", "WI", "Wisconsin", "Clintonville", "Waupaca", "715"},
	{23678, "54930", "WI", "Wisconsin", "Coloma", "Waushara", "715"},
	{23679, "54931", "WI", "Wisconsin", "Dale", "Outagamie", "920"},
	{23680, "54932", "WI", "Wisconsin", "Eldorado", "Fond du Lac", "920"},
	{23681, "54933", "WI", "Wisconsin", "Embarrass", "Waupaca", "715"},
	{23682, "54934", "WI", "Wisconsin", "Eureka", "Winnebago", "920"},
	{23683, "54935", "WI", "Wisconsin", "Fond du Lac", "Fond du Lac", "920"},
	{23684, "54936", "WI", "Wisconsin", "Fond du Lac", "Fond du Lac", "920"},
	{23685, "54937", "WI", "Wisconsin", "Fond du Lac", "Fond du Lac", "920"},
	{23686, "54940", "WI", "Wisconsin", "Fremont", "Waupaca", "920"},
	{23687, "54941", "WI", "Wisconsin", "Green Lake", "Green Lake", "920"},
	{23688, "54942", "WI", "Wisconsin", "Greenville", "Outagamie", "920"},
	{23689, "54943", "WI", "Wisconsin", "Hancock", "Waushara", "715"},
	{23690, "54944", "WI", "Wisconsin", "Hortonville", "Outagamie", "920"},
	{23691, "54945", "WI", "Wisconsin", "Iola", "Waupaca", "715"},
	{23692, "54946", "WI", "Wisconsin", "King", "Waupaca", "715"},
	{23693, "54947", "WI", "Wisconsin", "Larsen", "Winnebago", "920"},
	{23694, "54948", "WI", "Wisconsin", "Leopolis", "Shawano", "715"},
	{23695, "54949", "WI", "Wisconsin", "Manawa", "Waupaca", "920"},
	{23696, "54950", "WI", "Wisconsin", "Marion", "Waupaca", "715"},
	{23697, "54952", "WI", "Wisconsin", "Menasha", "Winnebago", "920"},
	{23698, "54956", "WI", "Wisconsin", "Neenah", "Winnebago", "920"},
	{23699, "54957", "WI", "Wisconsin", "Neenah", "Winnebago", "920"},
	{23700, "54960", "WI", "Wisconsin", "Neshkoro", "Marquette", "920"},
	{23701, "54961", "WI", "Wisconsin", "New London", "Waupaca", "920"},
	{23702, "54962", "WI", "Wisconsin", "Ogdensburg", "Waupaca", "920"},
	{23703, "54963", "WI", "Wisconsin", "Omro", "Winnebago", "920"},
	{23704, "54964", "WI", "Wisconsin", "Pickett", "Winnebago", "920"},
	{23705, "54965", "WI", "Wisconsin", "Pine River", "Waushara", "920"},
	{23706, "54966", "WI", "Wisconsin", "Plainfield", "Waushara", "715"},
	{23707, "54967", "WI", "Wisconsin", "Poy Sippi", "Waushara", "920"},
	{23708, "54968", "WI", "Wisconsin", "Princeton", "Green Lake", "920"},
	{23709, "54969", "WI", "Wisconsin", "Readfield", "Waupaca", "920"},
	{23710, "54970", "WI", "Wisconsin", "Redgranite", "Waushara", "920"},
	{23711, "54971", "WI", "Wisconsin", "Ripon", "Fond du Lac", "920"},
	{23712, "54974", "WI", "Wisconsin", "Rosendale", "Fond du Lac", "920"},
	{23713, "54976", "WI", "Wisconsin", "Saxeville", "Waushara", "920"},
	{23714, "54977", "WI", "Wisconsin", "Scandinavia", "Waupaca", "715"},
	{23715, "54978", "WI", "Wisconsin", "Tilleda", "Shawano", "715"},
	{23716, "54979", "WI", "Wisconsin", "Van Dyne", "Fond du Lac", "920"},
	{23717, "54980", "WI", "Wisconsin", "Waukau", "Winnebago", "920"},
	{23718, "54981", "WI", "Wisconsin", "Waupaca", "Waupaca", "715"},
	{23719, "54982", "WI", "Wisconsin", "Wautoma", "Waushara", "920"},
	{23720, "54983", "WI", "Wisconsin", "Weyauwega", "Waupaca", "920"},
	{23721, "54984", "WI", "Wisconsin", "Wild Rose", "Waushara", "920"},
	{23722, "54985", "WI", "Wisconsin", "Winnebago", "Winnebago", "920"},
	{23723, "54986", "WI", "Wisconsin", "Winneconne", "Winnebago", "920"},
	{23724, "54990", "WI", "Wisconsin", "Iola", "Waupaca", "715"},
	{23725, "55001", "MN", "Minnesota", "Afton", "Washington", "651"},
	{23726, "55002", "MN", "Minnesota", "Almelund", "Chisago", "651"},
	{23727, "55003", "MN", "Minnesota", "Bayport", "Washington", "651"},
	{23728, "55005", "MN", "Minnesota", "Bethel", "Anoka", "763"},
	{23729, "55006", "MN", "Minnesota", "Braham", "Isanti", "320"},
	{23730, "55007", "MN", "Minnesota", "Brook Park", "Pine", "320"},
	{23731, "55008", "MN", "Minnesota", "Cambridge", "Isanti", "763"},
	{23732, "55009", "MN", "Minnesota", "Cannon Falls", "Goodhue", "507"},
	{23733, "55010", "MN", "Minnesota", "Castle Rock", "Dakota", "651"},
	{23734, "55011", "MN", "Minnesota", "Cedar", "Anoka", "763"},
	{23735, "55012", "MN", "Minnesota", "Center City", "Chisago", "651"},
	{23736, "55013", "MN", "Minnesota", "Chisago City", "Chisago", "651"},
	{23737, "55014", "MN", "Minnesota", "Circle Pines", "Anoka", "763"},
	{23738, "55016", "MN", "Minnesota", "Cottage Grove", "Washington", "651"},
	{23739, "55017", "MN", "Minnesota", "Dalbo", "Isanti", "763"},
	{23740, "55018", "MN", "Minnesota", "Dennison", "Goodhue", "507"},
	{23741, "55019", "MN", "Minnesota", "Dundas", "Rice", "507"},
	{23742, "55020", "MN", "Minnesota", "Elko New Market", "Scott", "952"},
	{23743, "55021", "MN", "Minnesota", "Faribault", "Rice", "507"},
	{23744, "55024", "MN", "Minnesota", "Farmington", "Dakota", "651"},
	{23745, "55025", "MN", "Minnesota", "Forest Lake", "Washington", "651"},
	{23746, "55026", "MN", "Minnesota", "Frontenac", "Goodhue", "651"},
	{23747, "55027", "MN", "Minnesota", "Goodhue", "Goodhue", "651"},
	{23748, "55029", "MN", "Minnesota", "Grandy", "Isanti", "763"},
	{23749, "55030", "MN", "Minnesota", "Grasston", "Pine", "320"},
	{23750, "55031", "MN", "Minnesota", "Hampton", "Dakota", "651"},
	{23751, "55032", "MN", "Minnesota", "Harris", "Chisago", "651"},
	{23752, "55033", "MN", "Minnesota", "Hastings", "Dakota", "651"},
	{23753, "55036", "MN", "Minnesota", "Henriette", "Pine", "320"},
	{23754, "55037", "MN", "Minnesota", "Hinckley", "Pine", "320"},
	{23755, "55038", "MN", "Minnesota", "Hugo", "Washington", "651"},
	{23756, "55040", "MN", "Minnesota", "Isanti", "Isanti", "763"},
	{23757, "55041", "MN", "Minnesota", "Lake City", "Wabasha", "651"},
	{23758, "55042", "MN", "Minnesota", "Lake Elmo", "Washington", "651"},
	{23759, "55043", "MN", "Minnesota", "Lakeland", "Washington", "651"},
	{23760, "55044", "MN", "Minnesota", "Lakeville", "Dakota", "952"},
	{23761, "55045", "MN", "Minnesota", "Lindstrom", "Chisago", "651"},
	{23762, "55046", "MN", "Minnesota", "Lonsdale", "Rice", "507"},
	{23763, "55047", "MN", "Minnesota", "Marine on Saint Croix", "Washington", "651"},
	{23764, "55049", "MN", "Minnesota", "Medford", "Steele", "507"},
	{23765, "55051", "MN", "Minnesota", "Mora", "Kanabec", "320"},
	{23766, "55052", "MN", "Minnesota", "Morristown", "Rice", "507"},
	{23767, "55053", "MN", "Minnesota", "Nerstrand", "Rice", "507"},
	{23768, "55054", "MN", "Minnesota", "Elko New Market", "Scott", "952"},
	{23769, "55055", "MN", "Minnesota", "Newport", "Washington", "651"},
	{23770, "55056", "MN", "Minnesota", "North Branch", "Chisago", "651"},
	{23771, "55057", "MN", "Minnesota", "Northfield", "Rice", "507"},
	{23772, "55060", "MN", "Minnesota", "Owatonna", "Steele", "507"},
	{23773, "55063", "MN", "Minnesota", "Pine City", "Pine", "320"},
	{23774, "55065", "MN", "Minnesota", "Randolph", "Dakota", "507"},
	{23775, "55066", "MN", "Minnesota", "Red Wing", "Goodhue", "651"},
	{23776, "55067", "MN", "Minnesota", "Rock Creek", "Pine", "320"},
	{23777, "55068", "MN", "Minnesota", "Rosemount", "Dakota", "651"},
	{23778, "55069", "MN", "Minnesota", "Rush City", "Chisago", "320"},
	{23779, "55070", "MN", "Minnesota", "Saint Francis", "Anoka", "763"},
	{23780, "55071", "MN", "Minnesota", "Saint Paul Park", "Washington", "651"},
	{23781, "55072", "MN", "Minnesota", "Sandstone", "Pine", "320"},
	{23782, "55073", "MN", "Minnesota", "Scandia", "Washington", "651"},
	{23783, "55074", "MN", "Minnesota", "Shafer", "Chisago", "651"},
	{23784, "55075", "MN", "Minnesota", "South Saint Paul", "Dakota", "651"},
	{23785, "55076", "MN", "Minnesota", "Inver Grove Heights", "Dakota", "651"},
	{23786, "55077", "MN", "Minnesota", "Inver Grove Heights", "Dakota", "651"},
	{23787, "55078", "MN", "Minnesota", "Stacy", "Chisago", "651"},
	{23788, "55079", "MN", "Minnesota", "Stacy", "Chisago", "651"},
	{23789, "55080", "MN", "Minnesota", "Stanchfield", "Isanti", "320"},
	{23790, "55082", "MN", "Minnesota", "Stillwater", "Washington", "651"},
	{23791, "55083", "MN", "Minnesota", "Stillwater", "Washington", "651"},
	{23792, "55084", "MN", "Minnesota", "Taylors Falls", "Chisago", "651"},
	{23793, "55085", "MN", "Minnesota", "Vermillion", "Dakota", "651"},
	{23794, "55087", "MN", "Minnesota", "Warsaw", "Rice", "507"},
	{23795, "55088", "MN", "Minnesota", "Webster", "Rice", "952"},
	{23796, "55089", "MN", "Minnesota", "Welch", "Goodhue", "651"},
	{23797, "55090", "MN", "Minnesota", "Willernie", "Washington", "651"},
	{23798, "55092", "MN", "Minnesota", "Wyoming", "Chisago", "651"},
	{23799, "55101", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23800, "55102", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23801, "55103", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23802, "55104", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23803, "55105", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23804, "55106", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23805, "55107", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23806, "55108", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23807, "55109", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23808, "55110", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23809, "55111", "MN", "Minnesota", "Saint Paul", "Hennepin", "612"},
	{23810, "55112", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23811, "55113", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23812, "55114", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23813, "55115", "MN", "Minnesota", "Saint Paul", "Washington", "651"},
	{23814, "55116", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23815, "55117", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23816, "55118", "MN", "Minnesota", "Saint Paul", "Dakota", "651"},
	{23817, "55119", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23818, "55120", "MN", "Minnesota", "Saint Paul", "Dakota", "651"},
	{23819, "55121", "MN", "Minnesota", "Saint Paul", "Dakota", "651"},
	{23820, "55122", "MN", "Minnesota", "Saint Paul", "Dakota", "651"},
	{23821, "55123", "MN", "Minnesota", "Saint Paul", "Dakota", "651"},
	{23822, "55124", "MN", "Minnesota", "Saint Paul", "Dakota", "952"},
	{23823, "55125", "MN", "Minnesota", "Saint Paul", "Washington", "651"},
	{23824, "55126", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23825, "55127", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23826, "55128", "MN", "Minnesota", "Saint Paul", "Washington", "651"},
	{23827, "55129", "MN", "Minnesota", "Saint Paul", "Washington", "651"},
	{23828, "55130", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23829, "55133", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23830, "55144", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23831, "55145", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23832, "55146", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23833, "55150", "MN", "Minnesota", "Mendota", "Dakota", "651"},
	{23834, "55155", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23835, "55164", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23836, "55165", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23837, "55166", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23838, "55168", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23839, "55169", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23840, "55170", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23841, "55171", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23842, "55172", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23843, "55175", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23844, "55187", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23845, "55188", "MN", "Minnesota", "Saint Paul", "Ramsey", "651"},
	{23846, "55301", "MN", "Minnesota", "Albertville", "Wright", "763"},
	{23847, "55302", "MN", "Minnesota", "Annandale", "Wright", "320"},
	{23848, "55303", "MN", "Minnesota", "Anoka", "Anoka", "763"},
	{23849, "55304", "MN", "Minnesota", "Andover", "Anoka", "763"},
	{23850, "55305", "MN", "Minnesota", "Hopkins", "Hennepin", "952"},
	{23851, "55306", "MN", "Minnesota", "Burnsville", "Dakota", "952"},
	{23852, "55307", "MN", "Minnesota", "Arlington", "Sibley", "507"},
	{23853, "55308", "MN", "Minnesota", "Becker", "Sherburne", "763"},
	{23854, "55309", "MN", "Minnesota", "Big Lake", "Sherburne", "763"},
	{23855, "55310", "MN", "Minnesota", "Bird Island", "Renville", "320"},
	{23856, "55311", "MN", "Minnesota", "Osseo", "Hennepin", "763"},
	{23857, "55312", "MN", "Minnesota", "Brownton", "Mcleod", "320"},
	{23858, "55313", "MN", "Minnesota", "Buffalo", "Wright", "763"},
	{23859, "55314", "MN", "Minnesota", "Buffalo Lake", "Renville", "320"},
	{23860, "55315", "MN", "Minnesota", "Carver", "Carver", "952"},
	{23861, "55316", "MN", "Minnesota", "Champlin", "Hennepin", "763"},
	{23862, "55317", "MN", "Minnesota", "Chanhassen", "Carver", "952"},
	{23863, "55318", "MN", "Minnesota", "Chaska", "Carver", "952"},
	{23864, "55319", "MN", "Minnesota", "Clear Lake", "Sherburne", "320"},
	{23865, "55320", "MN", "Minnesota", "Clearwater", "Wright", "320"},
	{23866, "55321", "MN", "Minnesota", "Cokato", "Wright", "320"},
	{23867, "55322", "MN", "Minnesota", "Cologne", "Carver", "952"},
	{23868, "55323", "MN", "Minnesota", "Crystal Bay", "Hennepin", "952"},
	{23869, "55324", "MN", "Minnesota", "Darwin", "Meeker", "320"},
	{23870, "55325", "MN", "Minnesota", "Dassel", "Meeker", "320"},
	{23871, "55327", "MN", "Minnesota", "Dayton", "Hennepin", "763"},
	{23872, "55328", "MN", "Minnesota", "Delano", "Wright", "763"},
	{23873, "55329", "MN", "Minnesota", "Eden Valley", "Meeker", "320"},
	{23874, "55330", "MN", "Minnesota", "Elk River", "Sherburne", "763"},
	{23875, "55331", "MN", "Minnesota", "Excelsior", "Hennepin", "952"},
	{23876, "55332", "MN", "Minnesota", "Fairfax", "Renville", "507"},
	{23877, "55333", "MN", "Minnesota", "Franklin", "Renville", "507"},
	{23878, "55334", "MN", "Minnesota", "Gaylord", "Sibley", "507"},
	{23879, "55335", "MN", "Minnesota", "Gibbon", "Sibley", "507"},
	{23880, "55336", "MN", "Minnesota", "Glencoe", "Mcleod", "320"},
	{23881, "55337", "MN", "Minnesota", "Burnsville", "Dakota", "952"},
	{23882, "55338", "MN", "Minnesota", "Green Isle", "Sibley", "507"},
	{23883, "55339", "MN", "Minnesota", "Hamburg", "Carver", "952"},
	{23884, "55340", "MN", "Minnesota", "Hamel", "Hennepin", "763"},
	{23885, "55341", "MN", "Minnesota", "Hanover", "Wright", "763"},
	{23886, "55342", "MN", "Minnesota", "Hector", "Renville", "320"},
	{23887, "55343", "MN", "Minnesota", "Hopkins", "Hennepin", "952"},
	{23888, "55344", "MN", "Minnesota", "Eden Prairie", "Hennepin", "952"},
	{23889, "55345", "MN", "Minnesota", "Minnetonka", "Hennepin", "952"},
	{23890, "55346", "MN", "Minnesota", "Eden Prairie", "Hennepin", "952"},
	{23891, "55347", "MN", "Minnesota", "Eden Prairie", "Hennepin", "952"},
	{23892, "55348", "MN", "Minnesota", "Maple Plain", "Hennepin", "763"},
	{23893, "55349", "MN", "Minnesota", "Howard Lake", "Wright", "320"},
	{23894, "55350", "MN", "Minnesota", "Hutchinson", "Mcleod", "320"},
	{23895, "55352", "MN", "Minnesota", "Jordan", "Scott", "952"},
	{23896, "55353", "MN", "Minnesota", "Kimball", "Stearns", "320"},
	{23897, "55354", "MN", "Minnesota", "Lester Prairie", "Mcleod", "320"},
	{23898, "55355", "MN", "Minnesota", "Litchfield", "Meeker", "320"},
	{23899, "55356", "MN", "Minnesota", "Long Lake", "Hennepin", "952"},
	{23900, "55357", "MN", "Minnesota", "Loretto", "Hennepin", "763"},
	{23901, "55358", "MN", "Minnesota", "Maple Lake", "Wright", "320"},
	{23902, "55359", "MN", "Minnesota", "Maple Plain", "Hennepin", "763"},
	{23903, "55360", "MN", "Minnesota", "Mayer", "Carver", "952"},
	{23904, "55361", "MN", "Minnesota", "Minnetonka Beach", "Hennepin", "952"},
	{23905, "55362", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{23906, "55363", "MN", "Minnesota", "Montrose", "Wright", "763"},
	{23907, "55364", "MN", "Minnesota", "Mound", "Hennepin", "952"},
	{23908, "55365", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{23909, "55366", "MN", "Minnesota", "New Auburn", "Sibley", "320"},
	{23910, "55367", "MN", "Minnesota", "New Germany", "Carver", "952"},
	{23911, "55368", "MN", "Minnesota", "Norwood Young America", "Carver", "952"},
	{23912, "55369", "MN", "Minnesota", "Osseo", "Hennepin", "763"},
	{23913, "55370", "MN", "Minnesota", "Plato", "Mcleod", "320"},
	{23914, "55371", "MN", "Minnesota", "Princeton", "Mille Lacs", "763"},
	{23915, "55372", "MN", "Minnesota", "Prior Lake", "Scott", "952"},
	{23916, "55373", "MN", "Minnesota", "Rockford", "Wright", "763"},
	{23917, "55374", "MN", "Minnesota", "Rogers", "Hennepin", "763"},
	{23918, "55375", "MN", "Minnesota", "Saint Bonifacius", "Hennepin", "952"},
	{23919, "55376", "MN", "Minnesota", "Saint Michael", "Wright", "763"},
	{23920, "55377", "MN", "Minnesota", "Santiago", "Sherburne", "763"},
	{23921, "55378", "MN", "Minnesota", "Savage", "Scott", "952"},
	{23922, "55379", "MN", "Minnesota", "Shakopee", "Scott", "952"},
	{23923, "55380", "MN", "Minnesota", "Silver Creek", "Wright", "763"},
	{23924, "55381", "MN", "Minnesota", "Silver Lake", "Mcleod", "320"},
	{23925, "55382", "MN", "Minnesota", "South Haven", "Wright", "320"},
	{23926, "55383", "MN", "Minnesota", "Norwood", "Carver", "952"},
	{23927, "55384", "MN", "Minnesota", "Spring Park", "Hennepin", "952"},
	{23928, "55385", "MN", "Minnesota", "Stewart", "Mcleod", "320"},
	{23929, "55386", "MN", "Minnesota", "Victoria", "Carver", "952"},
	{23930, "55387", "MN", "Minnesota", "Waconia", "Carver", "952"},
	{23931, "55388", "MN", "Minnesota", "Watertown", "Carver", "952"},
	{23932, "55389", "MN", "Minnesota", "Watkins", "Meeker", "320"},
	{23933, "55390", "MN", "Minnesota", "Waverly", "Wright", "763"},
	{23934, "55391", "MN", "Minnesota", "Wayzata", "Hennepin", "952"},
	{23935, "55392", "MN", "Minnesota", "Navarre", "Hennepin", "952"},
	{23936, "55393", "MN", "Minnesota", "Maple Plain", "Wright", "320"},
	{23937, "55394", "MN", "Minnesota", "Young America", "Carver", "952"},
	{23938, "55395", "MN", "Minnesota", "Winsted", "Mcleod", "320"},
	{23939, "55396", "MN", "Minnesota", "Winthrop", "Sibley", "507"},
	{23940, "55397", "MN", "Minnesota", "Young America", "Carver", "952"},
	{23941, "55398", "MN", "Minnesota", "Zimmerman", "Sherburne", "763"},
	{23942, "55399", "MN", "Minnesota", "Young America", "Carver", "952"},
	{23943, "55401", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23944, "55402", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23945, "55403", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23946, "55404", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23947, "55405", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23948, "55406", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23949, "55407", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23950, "55408", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23951, "55409", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23952, "55410", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23953, "55411", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23954, "55412", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23955, "55413", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23956, "55414", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23957, "55415", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23958, "55416", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{23959, "55417", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23960, "55418", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23961, "55419", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23962, "55420", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{23963, "55421", "MN", "Minnesota", "Minneapolis", "Anoka", "763"},
	{23964, "55422", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23965, "55423", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23966, "55424", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{23967, "55425", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{23968, "55426", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{23969, "55427", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23970, "55428", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23971, "55429", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23972, "55430", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23973, "55431", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{23974, "55432", "MN", "Minnesota", "Minneapolis", "Anoka", "763"},
	{23975, "55433", "MN", "Minnesota", "Minneapolis", "Anoka", "763"},
	{23976, "55434", "MN", "Minnesota", "Minneapolis", "Anoka", "763"},
	{23977, "55435", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{23978, "55436", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{23979, "55437", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{23980, "55438", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{23981, "55439", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{23982, "55440", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23983, "55441", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23984, "55442", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23985, "55443", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23986, "55444", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23987, "55445", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23988, "55446", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23989, "55447", "MN", "Minnesota", "Minneapolis", "Hennepin", "763"},
	{23990, "55448", "MN", "Minnesota", "Minneapolis", "Anoka", "763"},
	{23991, "55449", "MN", "Minnesota", "Minneapolis", "Anoka", "763"},
	{23992, "55450", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23993, "55454", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23994, "55455", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23995, "55458", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23996, "55459", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23997, "55460", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23998, "55467", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{23999, "55470", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24000, "55472", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24001, "55473", "MN", "Minnesota", "Minneapolis", "Hennepin", "952"},
	{24002, "55474", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24003, "55478", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24004, "55479", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24005, "55480", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24006, "55483", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24007, "55484", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24008, "55485", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24009, "55486", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24010, "55487", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24011, "55488", "MN", "Minnesota", "Minneapolis", "Hennepin", "612"},
	{24012, "55550", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24013, "55551", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24014, "55552", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24015, "55553", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24016, "55554", "MN", "Minnesota", "Norwood", "Carver", "952"},
	{24017, "55555", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24018, "55556", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24019, "55557", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24020, "55558", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24021, "55559", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24022, "55560", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24023, "55561", "MN", "Minnesota", "Monticello", "Carver", "952"},
	{24024, "55562", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24025, "55563", "MN", "Minnesota", "Monticello", "Carver", "952"},
	{24026, "55564", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24027, "55565", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24028, "55566", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24029, "55567", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24030, "55568", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24031, "55569", "MN", "Minnesota", "Osseo", "Hennepin", "763"},
	{24032, "55570", "MN", "Minnesota", "Maple Plain", "Hennepin", "763"},
	{24033, "55571", "MN", "Minnesota", "Maple Plain", "Hennepin", "763"},
	{24034, "55572", "MN", "Minnesota", "Rockford", "Hennepin", "763"},
	{24035, "55573", "MN", "Minnesota", "Young America", "Hennepin", "952"},
	{24036, "55574", "MN", "Minnesota", "Maple Plain", "Hennepin", "763"},
	{24037, "55575", "MN", "Minnesota", "Howard Lake", "Hennepin", "320"},
	{24038, "55576", "MN", "Minnesota", "Maple Plain", "Hennepin", "763"},
	{24039, "55577", "MN", "Minnesota", "Rockford", "Hennepin", "763"},
	{24040, "55578", "MN", "Minnesota", "Maple Plain", "Hennepin", "763"},
	{24041, "55579", "MN", "Minnesota", "Maple Plain", "Hennepin", "763"},
	{24042, "55580", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24043, "55581", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24044, "55582", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24045, "55583", "MN", "Minnesota", "Norwood", "Carver", "952"},
	{24046, "55584", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24047, "55585", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24048, "55586", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24049, "55587", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24050, "55588", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24051, "55589", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24052, "55590", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24053, "55591", "MN", "Minnesota", "Monticello", "Wright", "763"},
	{24054, "55592", "MN", "Minnesota", "Maple Plain", "Wright", "763"},
	{24055, "55593", "MN", "Minnesota", "Maple Plain", "Hennepin", "763"},
	{24056, "55594", "MN", "Minnesota", "Young America", "Carver", "952"},
	{24057, "55595", "MN", "Minnesota", "Loretto", "Hennepin", "763"},
	{24058, "55596", "MN", "Minnesota", "Loretto", "Hennepin", "763"},
	{24059, "55597", "MN", "Minnesota", "Loretto", "Hennepin", "763"},
	{24060, "55598", "MN", "Minnesota", "Loretto", "Hennepin", "763"},
	{24061, "55599", "MN", "Minnesota", "Loretto", "Hennepin", "763"},
	{24062, "55601", "MN", "Minnesota", "Beaver Bay", "Lake", "218"},
	{24063, "55602", "MN", "Minnesota", "Brimson", "Saint Louis", "218"},
	{24064, "55603", "MN", "Minnesota", "Finland", "Lake", "218"},
	{24065, "55604", "MN", "Minnesota", "Grand Marais", "Cook", "218"},
	{24066, "55605", "MN", "Minnesota", "Grand Portage", "Cook", "218"},
	{24067, "55606", "MN", "Minnesota", "Hovland", "Cook", "218"},
	{24068, "55607", "MN", "Minnesota", "Isabella", "Lake", "218"},
	{24069, "55609", "MN", "Minnesota", "Knife River", "Lake", "218"},
	{24070, "55612", "MN", "Minnesota", "Lutsen", "Cook", "218"},
	{24071, "55613", "MN", "Minnesota", "Schroeder", "Cook", "218"},
	{24072, "55614", "MN", "Minnesota", "Silver Bay", "Lake", "218"},
	{24073, "55615", "MN", "Minnesota", "Tofte", "Cook", "218"},
	{24074, "55616", "MN", "Minnesota", "Two Harbors", "Lake", "218"},
	{24075, "55701", "MN", "Minnesota", "Adolph", "Saint Louis", "218"},
	{24076, "55702", "MN", "Minnesota", "Alborn", "Saint Louis", "218"},
	{24077, "55703", "MN", "Minnesota", "Angora", "Saint Louis", "218"},
	{24078, "55704", "MN", "Minnesota", "Askov", "Pine", "320"},
	{24079, "55705", "MN", "Minnesota", "Aurora", "Saint Louis", "218"},
	{24080, "55706", "MN", "Minnesota", "Babbitt", "Saint Louis", "218"},
	{24081, "55707", "MN", "Minnesota", "Barnum", "Carlton", "218"},
	{24082, "55708", "MN", "Minnesota", "Biwabik", "Saint Louis", "218"},
	{24083, "55709", "MN", "Minnesota", "Bovey", "Itasca", "218"},
	{24084, "55710", "MN", "Minnesota", "Britt", "Saint Louis", "218"},
	{24085, "55711", "MN", "Minnesota", "Brookston", "Saint Louis", "218"},
	{24086, "55712", "MN", "Minnesota", "Bruno", "Pine", "320"},
	{24087, "55713", "MN", "Minnesota", "Buhl", "Saint Louis", "218"},
	{24088, "55716", "MN", "Minnesota", "Calumet", "Itasca", "218"},
	{24089, "55717", "MN", "Minnesota", "Canyon", "Saint Louis", "218"},
	{24090, "55718", "MN", "Minnesota", "Carlton", "Carlton", "218"},
	{24091, "55719", "MN", "Minnesota", "Chisholm", "Saint Louis", "218"},
	{24092, "55720", "MN", "Minnesota", "Cloquet", "Carlton", "218"},
	{24093, "55721", "MN", "Minnesota", "Cohasset", "Itasca", "218"},
	{24094, "55722", "MN", "Minnesota", "Coleraine", "Itasca", "218"},
	{24095, "55723", "MN", "Minnesota", "Cook", "Saint Louis", "218"},
	{24096, "55724", "MN", "Minnesota", "Cotton", "Saint Louis", "218"},
	{24097, "55725", "MN", "Minnesota", "Crane Lake", "Saint Louis", "218"},
	{24098, "55726", "MN", "Minnesota", "Cromwell", "Carlton", "218"},
	{24099, "55730", "MN", "Minnesota", "Grand Rapids", "Itasca", "218"},
	{24100, "55731", "MN", "Minnesota", "Ely", "Saint Louis", "218"},
	{24101, "55732", "MN", "Minnesota", "Embarrass", "Saint Louis", "218"},
	{24102, "55733", "MN", "Minnesota", "Esko", "Carlton", "218"},
	{24103, "55734", "MN", "Minnesota", "Eveleth", "Saint Louis", "218"},
	{24104, "55735", "MN", "Minnesota", "Finlayson", "Pine", "320"},
	{24105, "55736", "MN", "Minnesota", "Floodwood", "Saint Louis", "218"},
	{24106, "55738", "MN", "Minnesota", "Forbes", "Saint Louis", "218"},
	{24107, "55741", "MN", "Minnesota", "Gilbert", "Saint Louis", "218"},
	{24108, "55742", "MN", "Minnesota", "Goodland", "Itasca", "218"},
	{24109, "55744", "MN", "Minnesota", "Grand Rapids", "Itasca", "218"},
	{24110, "55745", "MN", "Minnesota", "Grand Rapids", "Itasca", "218"},
	{24111, "55746", "MN", "Minnesota", "Hibbing", "Saint Louis", "218"},
	{24112, "55747", "MN", "Minnesota", "Hibbing", "Saint Louis", "218"},
	{24113, "55748", "MN", "Minnesota", "Hill City", "Aitkin", "218"},
	{24114, "55749", "MN", "Minnesota", "Holyoke", "Carlton", "218"},
	{24115, "55750", "MN", "Minnesota", "Hoyt Lakes", "Saint Louis", "218"},
	{24116, "55751", "MN", "Minnesota", "Iron", "Saint Louis", "218"},
	{24117, "55752", "MN", "Minnesota", "Jacobson", "Itasca", "218"},
	{24118, "55753", "MN", "Minnesota", "Keewatin", "Itasca", "218"},
	{24119, "55756", "MN", "Minnesota", "Kerrick", "Pine", "218"},
	{24120, "55757", "MN", "Minnesota", "Kettle River", "Carlton", "218"},
	{24121, "55758", "MN", "Minnesota", "Kinney", "Saint Louis", "218"},
	{24122, "55760", "MN", "Minnesota", "Mcgregor", "Aitkin", "218"},
	{24123, "55763", "MN", "Minnesota", "Makinen", "Saint Louis", "218"},
	{24124, "55764", "MN", "Minnesota", "Marble", "Itasca", "218"},
	{24125, "55765", "MN", "Minnesota", "Meadowlands", "Saint Louis", "218"},
	{24126, "55766", "MN", "Minnesota", "Melrude", "Saint Louis", "218"},
	{24127, "55767", "MN", "Minnesota", "Moose Lake", "Carlton", "218"},
	{24128, "55768", "MN", "Minnesota", "Mountain Iron", "Saint Louis", "218"},
	{24129, "55769", "MN", "Minnesota", "Nashwauk", "Itasca", "218"},
	{24130, "55771", "MN", "Minnesota", "Orr", "Saint Louis", "218"},
	{24131, "55772", "MN", "Minnesota", "Nett Lake", "Saint Louis", "218"},
	{24132, "55775", "MN", "Minnesota", "Pengilly", "Itasca", "218"},
	{24133, "55777", "MN", "Minnesota", "Virginia", "Saint Louis", "218"},
	{24134, "55779", "MN", "Minnesota", "Saginaw", "Saint Louis", "218"},
	{24135, "55780", "MN", "Minnesota", "Sawyer", "Carlton", "218"},
	{24136, "55781", "MN", "Minnesota", "Side Lake", "Saint Louis", "218"},
	{24137, "55782", "MN", "Minnesota", "Soudan", "Saint Louis", "218"},
	{24138, "55783", "MN", "Minnesota", "Sturgeon Lake", "Pine", "218"},
	{24139, "55784", "MN", "Minnesota", "Swan River", "Itasca", "218"},
	{24140, "55785", "MN", "Minnesota", "Swatara", "Cass", "218"},
	{24141, "55786", "MN", "Minnesota", "Taconite", "Itasca", "218"},
	{24142, "55787", "MN", "Minnesota", "Tamarack", "Aitkin", "218"},
	{24143, "55790", "MN", "Minnesota", "Tower", "Saint Louis", "218"},
	{24144, "55791", "MN", "Minnesota", "Twig", "Saint Louis", "218"},
	{24145, "55792", "MN", "Minnesota", "Virginia", "Saint Louis", "218"},
	{24146, "55793", "MN", "Minnesota", "Warba", "Itasca", "218"},
	{24147, "55795", "MN", "Minnesota", "Willow River", "Pine", "218"},
	{24148, "55796", "MN", "Minnesota", "Winton", "Saint Louis", "218"},
	{24149, "55797", "MN", "Minnesota", "Wrenshall", "Carlton", "218"},
	{24150, "55798", "MN", "Minnesota", "Wright", "Carlton", "218"},
	{24151, "55801", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24152, "55802", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24153, "55803", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24154, "55804", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24155, "55805", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24156, "55806", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24157, "55807", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24158, "55808", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24159, "55810", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24160, "55811", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24161, "55812", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24162, "55814", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24163, "55815", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24164, "55816", "MN", "Minnesota", "Duluth", "Saint Louis", "218"},
	{24165, "55901", "MN", "Minnesota", "Rochester", "Olmsted", "507"},
	{24166, "55902", "MN", "Minnesota", "Rochester", "Olmsted", "507"},
	{24167, "55903", "MN", "Minnesota", "Rochester", "Olmsted", "507"},
	{24168, "55904", "MN", "Minnesota", "Rochester", "Olmsted", "507"},
	{24169, "55905", "MN", "Minnesota", "Rochester", "Olmsted", "507"},
	{24170, "55906", "MN", "Minnesota", "Rochester", "Olmsted", "507"},
	{24171, "55909", "MN", "Minnesota", "Adams", "Mower", "507"},
	{24172, "55910", "MN", "Minnesota", "Altura", "Winona", "507"},
	{24173, "55912", "MN", "Minnesota", "Austin", "Mower", "507"},
	{24174, "55917", "MN", "Minnesota", "Blooming Prairie", "Steele", "507"},
	{24175, "55918", "MN", "Minnesota", "Brownsdale", "Mower", "507"},
	{24176, "55919", "MN", "Minnesota", "Brownsville", "Houston", "507"},
	{24177, "55920", "MN", "Minnesota", "Byron", "Olmsted", "507"},
	{24178, "55921", "MN", "Minnesota", "Caledonia", "Houston", "507"},
	{24179, "55922", "MN", "Minnesota", "Canton", "Fillmore", "507"},
	{24180, "55923", "MN", "Minnesota", "Chatfield", "Fillmore", "507"},
	{24181, "55924", "MN", "Minnesota", "Claremont", "Dodge", "507"},
	{24182, "55925", "MN", "Minnesota", "Dakota", "Winona", "507"},
	{24183, "55926", "MN", "Minnesota", "Dexter", "Mower", "507"},
	{24184, "55927", "MN", "Minnesota", "Dodge Center", "Dodge", "507"},
	{24185, "55929", "MN", "Minnesota", "Dover", "Olmsted", "507"},
	{24186, "55931", "MN", "Minnesota", "Eitzen", "Houston", "507"},
	{24187, "55932", "MN", "Minnesota", "Elgin", "Wabasha", "507"},
	{24188, "55933", "MN", "Minnesota", "Elkton", "Mower", "507"},
	{24189, "55934", "MN", "Minnesota", "Eyota", "Olmsted", "507"},
	{24190, "55935", "MN", "Minnesota", "Fountain", "Fillmore", "507"},
	{24191, "55936", "MN", "Minnesota", "Grand Meadow", "Mower", "507"},
	{24192, "55939", "MN", "Minnesota", "Harmony", "Fillmore", "507"},
	{24193, "55940", "MN", "Minnesota", "Hayfield", "Dodge", "507"},
	{24194, "55941", "MN", "Minnesota", "Hokah", "Houston", "507"},
	{24195, "55942", "MN", "Minnesota", "Homer", "Winona", "507"},
	{24196, "55943", "MN", "Minnesota", "Houston", "Houston", "507"},
	{24197, "55944", "MN", "Minnesota", "Kasson", "Dodge", "507"},
	{24198, "55945", "MN", "Minnesota", "Kellogg", "Wabasha", "507"},
	{24199, "55946", "MN", "Minnesota", "Kenyon", "Goodhue", "507"},
	{24200, "55947", "MN", "Minnesota", "La Crescent", "Houston", "507"},
	{24201, "55949", "MN", "Minnesota", "Lanesboro", "Fillmore", "507"},
	{24202, "55950", "MN", "Minnesota", "Lansing", "Mower", "507"},
	{24203, "55951", "MN", "Minnesota", "Le Roy", "Mower", "507"},
	{24204, "55952", "MN", "Minnesota", "Lewiston", "Winona", "507"},
	{24205, "55953", "MN", "Minnesota", "Lyle", "Mower", "507"},
	{24206, "55954", "MN", "Minnesota", "Mabel", "Fillmore", "507"},
	{24207, "55955", "MN", "Minnesota", "Mantorville", "Dodge", "507"},
	{24208, "55956", "MN", "Minnesota", "Mazeppa", "Wabasha", "507"},
	{24209, "55957", "MN", "Minnesota", "Millville", "Wabasha", "507"},
	{24210, "55959", "MN", "Minnesota", "Minnesota City", "Winona", "507"},
	{24211, "55960", "MN", "Minnesota", "Oronoco", "Olmsted", "507"},
	{24212, "55961", "MN", "Minnesota", "Ostrander", "Fillmore", "507"},
	{24213, "55962", "MN", "Minnesota", "Peterson", "Fillmore", "507"},
	{24214, "55963", "MN", "Minnesota", "Pine Island", "Goodhue", "507"},
	{24215, "55964", "MN", "Minnesota", "Plainview", "Wabasha", "507"},
	{24216, "55965", "MN", "Minnesota", "Preston", "Fillmore", "507"},
	{24217, "55967", "MN", "Minnesota", "Racine", "Mower", "507"},
	{24218, "55968", "MN", "Minnesota", "Reads Landing", "Wabasha", "651"},
	{24219, "55969", "MN", "Minnesota", "Rollingstone", "Winona", "507"},
	{24220, "55970", "MN", "Minnesota", "Rose Creek", "Mower", "507"},
	{24221, "55971", "MN", "Minnesota", "Rushford", "Fillmore", "507"},
	{24222, "55972", "MN", "Minnesota", "Saint Charles", "Winona", "507"},
	{24223, "55973", "MN", "Minnesota", "Sargeant", "Mower", "507"},
	{24224, "55974", "MN", "Minnesota", "Spring Grove", "Houston", "507"},
	{24225, "55975", "MN", "Minnesota", "Spring Valley", "Fillmore", "507"},
	{24226, "55976", "MN", "Minnesota", "Stewartville", "Olmsted", "507"},
	{24227, "55977", "MN", "Minnesota", "Taopi", "Mower", "507"},
	{24228, "55979", "MN", "Minnesota", "Utica", "Winona", "507"},
	{24229, "55981", "MN", "Minnesota", "Wabasha", "Wabasha", "651"},
	{24230, "55982", "MN", "Minnesota", "Waltham", "Mower", "507"},
	{24231, "55983", "MN", "Minnesota", "Wanamingo", "Goodhue", "507"},
	{24232, "55985", "MN", "Minnesota", "West Concord", "Dodge", "507"},
	{24233, "55987", "MN", "Minnesota", "Winona", "Winona", "507"},
	{24234, "55988", "MN", "Minnesota", "Stockton", "Winona", "507"},
	{24235, "55990", "MN", "Minnesota", "Wykoff", "Fillmore", "507"},
	{24236, "55991", "MN", "Minnesota", "Zumbro Falls", "Wabasha", "507"},
	{24237, "55992", "MN", "Minnesota", "Zumbrota", "Goodhue", "507"},
	{24238, "56001", "MN", "Minnesota", "Mankato", "Blue Earth", "507"},
	{24239, "56002", "MN", "Minnesota", "Mankato", "Blue Earth", "507"},
	{24240, "56003", "MN", "Minnesota", "Mankato", "Nicollet", "507"},
	{24241, "56006", "MN", "Minnesota", "Mankato", "Blue Earth", "507"},
	{24242, "56007", "MN", "Minnesota", "Albert Lea", "Freeborn", "507"},
	{24243, "56009", "MN", "Minnesota", "Alden", "Freeborn", "507"},
	{24244, "56010", "MN", "Minnesota", "Amboy", "Blue Earth", "507"},
	{24245, "56011", "MN", "Minnesota", "Belle Plaine", "Scott", "952"},
	{24246, "56013", "MN", "Minnesota", "Blue Earth", "Faribault", "507"},
	{24247, "56014", "MN", "Minnesota", "Bricelyn", "Faribault", "507"},
	{24248, "56016", "MN", "Minnesota", "Clarks Grove", "Freeborn", "507"},
	{24249, "56017", "MN", "Minnesota", "Cleveland", "Le Sueur", "507"},
	{24250, "56019", "MN", "Minnesota", "Comfrey", "Brown", "507"},
	{24251, "56020", "MN", "Minnesota", "Conger", "Freeborn", "507"},
	{24252, "56021", "MN", "Minnesota", "Courtland", "Nicollet", "507"},
	{24253, "56022", "MN", "Minnesota", "Darfur", "Watonwan", "507"},
	{24254, "56023", "MN", "Minnesota", "Delavan", "Faribault", "507"},
	{24255, "56024", "MN", "Minnesota", "Eagle Lake", "Blue Earth", "507"},
	{24256, "56025", "MN", "Minnesota", "Easton", "Faribault", "507"},
	{24257, "56026", "MN", "Minnesota", "Ellendale", "Steele", "507"},
	{24258, "56027", "MN", "Minnesota", "Elmore", "Faribault", "507"},
	{24259, "56028", "MN", "Minnesota", "Elysian", "Le Sueur", "507"},
	{24260, "56029", "MN", "Minnesota", "Emmons", "Freeborn", "507"},
	{24261, "56030", "MN", "Minnesota", "Essig", "Brown", "507"},
	{24262, "56031", "MN", "Minnesota", "Fairmont", "Martin", "507"},
	{24263, "56032", "MN", "Minnesota", "Freeborn", "Freeborn", "507"},
	{24264, "56033", "MN", "Minnesota", "Frost", "Faribault", "507"},
	{24265, "56034", "MN", "Minnesota", "Garden City", "Blue Earth", "507"},
	{24266, "56035", "MN", "Minnesota", "Geneva", "Freeborn", "507"},
	{24267, "56036", "MN", "Minnesota", "Glenville", "Freeborn", "507"},
	{24268, "56037", "MN", "Minnesota", "Good Thunder", "Blue Earth", "507"},
	{24269, "56039", "MN", "Minnesota", "Granada", "Martin", "507"},
	{24270, "56041", "MN", "Minnesota", "Hanska", "Brown", "507"},
	{24271, "56042", "MN", "Minnesota", "Hartland", "Freeborn", "507"},
	{24272, "56043", "MN", "Minnesota", "Hayward", "Freeborn", "507"},
	{24273, "56044", "MN", "Minnesota", "Henderson", "Sibley", "507"},
	{24274, "56045", "MN", "Minnesota", "Hollandale", "Freeborn", "507"},
	{24275, "56046", "MN", "Minnesota", "Hope", "Steele", "507"},
	{24276, "56047", "MN", "Minnesota", "Huntley", "Faribault", "507"},
	{24277, "56048", "MN", "Minnesota", "Janesville", "Waseca", "507"},
	{24278, "56050", "MN", "Minnesota", "Kasota", "Le Sueur", "507"},
	{24279, "56051", "MN", "Minnesota", "Kiester", "Faribault", "507"},
	{24280, "56052", "MN", "Minnesota", "Kilkenny", "Rice", "507"},
	{24281, "56054", "MN", "Minnesota", "Lafayette", "Nicollet", "507"},
	{24282, "56055", "MN", "Minnesota", "Lake Crystal", "Blue Earth", "507"},
	{24283, "56056", "MN", "Minnesota", "La Salle", "Watonwan", "507"},
	{24284, "56057", "MN", "Minnesota", "Le Center", "Le Sueur", "507"},
	{24285, "56058", "MN", "Minnesota", "Le Sueur", "Le Sueur", "507"},
	{24286, "56060", "MN", "Minnesota", "Lewisville", "Watonwan", "507"},
	{24287, "56062", "MN", "Minnesota", "Madelia", "Watonwan", "507"},
	{24288, "56063", "MN", "Minnesota", "Madison Lake", "Blue Earth", "507"},
	{24289, "56065", "MN", "Minnesota", "Mapleton", "Blue Earth", "507"},
	{24290, "56068", "MN", "Minnesota", "Minnesota Lake", "Faribault", "507"},
	{24291, "56069", "MN", "Minnesota", "Montgomery", "Le Sueur", "507"},
	{24292, "56071", "MN", "Minnesota", "New Prague", "Scott", "952"},
	{24293, "56072", "MN", "Minnesota", "New Richland", "Waseca", "507"},
	{24294, "56073", "MN", "Minnesota", "New Ulm", "Brown", "507"},
	{24295, "56074", "MN", "Minnesota", "Nicollet", "Nicollet", "507"},
	{24296, "56075", "MN", "Minnesota", "Northrop", "Martin", "507"},
	{24297, "56078", "MN", "Minnesota", "Pemberton", "Blue Earth", "507"},
	{24298, "56080", "MN", "Minnesota", "Saint Clair", "Blue Earth", "507"},
	{24299, "56081", "MN", "Minnesota", "Saint James", "Watonwan", "507"},
	{24300, "56082", "MN", "Minnesota", "Saint Peter", "Nicollet", "507"},
	{24301, "56083", "MN", "Minnesota", "Sanborn", "Redwood", "507"},
	{24302, "56084", "MN", "Minnesota", "Searles", "Brown", "507"},
	{24303, "56085", "MN", "Minnesota", "Sleepy Eye", "Brown", "507"},
	{24304, "56087", "MN", "Minnesota", "Springfield", "Brown", "507"},
	{24305, "56088", "MN", "Minnesota", "Truman", "Martin", "507"},
	{24306, "56089", "MN", "Minnesota", "Twin Lakes", "Freeborn", "507"},
	{24307, "56090", "MN", "Minnesota", "Vernon Center", "Blue Earth", "507"},
	{24308, "56091", "MN", "Minnesota", "Waldorf", "Waseca", "507"},
	{24309, "56093", "MN", "Minnesota", "Waseca", "Waseca", "507"},
	{24310, "56096", "MN", "Minnesota", "Waterville", "Le Sueur", "507"},
	{24311, "56097", "MN", "Minnesota", "Wells", "Faribault", "507"},
	{24312, "56098", "MN", "Minnesota", "Winnebago", "Faribault", "507"},
	{24313, "56101", "MN", "Minnesota", "Windom", "Cottonwood", "507"},
	{24314, "56110", "MN", "Minnesota", "Adrian", "Nobles", "507"},
	{24315, "56111", "MN", "Minnesota", "Alpha", "Jackson", "507"},
	{24316, "56113", "MN", "Minnesota", "Arco", "Lincoln", "507"},
	{24317, "56114", "MN", "Minnesota", "Avoca", "Murray", "507"},
	{24318, "56115", "MN", "Minnesota", "Balaton", "Lyon", "507"},
	{24319, "56116", "MN", "Minnesota", "Beaver Creek", "Rock", "507"},
	{24320, "56117", "MN", "Minnesota", "Bigelow", "Nobles", "507"},
	{24321, "56118", "MN", "Minnesota", "Bingham Lake", "Cottonwood", "507"},
	{24322, "56119", "MN", "Minnesota", "Brewster", "Nobles", "507"},
	{24323, "56120", "MN", "Minnesota", "Butterfield", "Watonwan", "507"},
	{24324, "56121", "MN", "Minnesota", "Ceylon", "Martin", "507"},
	{24325, "56122", "MN", "Minnesota", "Chandler", "Murray", "507"},
	{24326, "56123", "MN", "Minnesota", "Currie", "Murray", "507"},
	{24327, "56125", "MN", "Minnesota", "Dovray", "Murray", "507"},
	{24328, "56127", "MN", "Minnesota", "Dunnell", "Martin", "507"},
	{24329, "56128", "MN", "Minnesota", "Edgerton", "Pipestone", "507"},
	{24330, "56129", "MN", "Minnesota", "Ellsworth", "Nobles", "507"},
	{24331, "56131", "MN", "Minnesota", "Fulda", "Murray", "507"},
	{24332, "56132", "MN", "Minnesota", "Garvin", "Lyon", "507"},
	{24333, "56134", "MN", "Minnesota", "Hardwick", "Rock", "507"},
	{24334, "56136", "MN", "Minnesota", "Hendricks", "Lincoln", "507"},
	{24335, "56137", "MN", "Minnesota", "Heron Lake", "Jackson", "507"},
	{24336, "56138", "MN", "Minnesota", "Hills", "Rock", "507"},
	{24337, "56139", "MN", "Minnesota", "Holland", "Pipestone", "507"},
	{24338, "56140", "MN", "Minnesota", "Ihlen", "Pipestone", "507"},
	{24339, "56141", "MN", "Minnesota", "Iona", "Murray", "507"},
	{24340, "56142", "MN", "Minnesota", "Ivanhoe", "Lincoln", "507"},
	{24341, "56143", "MN", "Minnesota", "Jackson", "Jackson", "507"},
	{24342, "56144", "MN", "Minnesota", "Jasper", "Rock", "507"},
	{24343, "56145", "MN", "Minnesota", "Jeffers", "Cottonwood", "507"},
	{24344, "56146", "MN", "Minnesota", "Kanaranzi", "Nobles", "507"},
	{24345, "56147", "MN", "Minnesota", "Kenneth", "Rock", "507"},
	{24346, "56149", "MN", "Minnesota", "Lake Benton", "Lincoln", "507"},
	{24347, "56150", "MN", "Minnesota", "Lakefield", "Jackson", "507"},
	{24348, "56151", "MN", "Minnesota", "Lake Wilson", "Murray", "507"},
	{24349, "56152", "MN", "Minnesota", "Lamberton", "Redwood", "507"},
	{24350, "56153", "MN", "Minnesota", "Leota", "Nobles", "507"},
	{24351, "56155", "MN", "Minnesota", "Lismore", "Nobles", "507"},
	{24352, "56156", "MN", "Minnesota", "Luverne", "Rock", "507"},
	{24353, "56157", "MN", "Minnesota", "Lynd", "Lyon", "507"},
	{24354, "56158", "MN", "Minnesota", "Magnolia", "Rock", "507"},
	{24355, "56159", "MN", "Minnesota", "Mountain Lake", "Cottonwood", "507"},
	{24356, "56160", "MN", "Minnesota", "Odin", "Watonwan", "507"},
	{24357, "56161", "MN", "Minnesota", "Okabena", "Jackson", "507"},
	{24358, "56162", "MN", "Minnesota", "Ormsby", "Martin", "507"},
	{24359, "56164", "MN", "Minnesota", "Pipestone", "Pipestone", "507"},
	{24360, "56165", "MN", "Minnesota", "Reading", "Nobles", "507"},
	{24361, "56166", "MN", "Minnesota", "Revere", "Redwood", "507"},
	{24362, "56167", "MN", "Minnesota", "Round Lake", "Nobles", "507"},
	{24363, "56168", "MN", "Minnesota", "Rushmore", "Nobles", "507"},
	{24364, "56169", "MN", "Minnesota", "Russell", "Lyon", "507"},
	{24365, "56170", "MN", "Minnesota", "Ruthton", "Pipestone", "507"},
	{24366, "56171", "MN", "Minnesota", "Sherburn", "Martin", "507"},
	{24367, "56172", "MN", "Minnesota", "Slayton", "Murray", "507"},
	{24368, "56173", "MN", "Minnesota", "Steen", "Rock", "507"},
	{24369, "56174", "MN", "Minnesota", "Storden", "Cottonwood", "507"},
	{24370, "56175", "MN", "Minnesota", "Tracy", "Lyon", "507"},
	{24371, "56176", "MN", "Minnesota", "Trimont", "Martin", "507"},
	{24372, "56177", "MN", "Minnesota", "Trosky", "Pipestone", "507"},
	{24373, "56178", "MN", "Minnesota", "Tyler", "Lincoln", "507"},
	{24374, "56180", "MN", "Minnesota", "Walnut Grove", "Redwood", "507"},
	{24375, "56181", "MN", "Minnesota", "Welcome", "Martin", "507"},
	{24376, "56183", "MN", "Minnesota", "Westbrook", "Cottonwood", "507"},
	{24377, "56185", "MN", "Minnesota", "Wilmont", "Nobles", "507"},
	{24378, "56186", "MN", "Minnesota", "Woodstock", "Pipestone", "507"},
	{24379, "56187", "MN", "Minnesota", "Worthington", "Nobles", "507"},
	{24380, "56201", "MN", "Minnesota", "Willmar", "Kandiyohi", "320"},
	{24381, "56207", "MN", "Minnesota", "Alberta", "Stevens", "320"},
	{24382, "56208", "MN", "Minnesota", "Appleton", "Swift", "320"},
	{24383, "56209", "MN", "Minnesota", "Atwater", "Kandiyohi", "320"},
	{24384, "56210", "MN", "Minnesota", "Barry", "Big Stone", "320"},
	{24385, "56211", "MN", "Minnesota", "Beardsley", "Big Stone", "320"},
	{24386, "56212", "MN", "Minnesota", "Bellingham", "Lac Qui Parle", "320"},
	{24387, "56214", "MN", "Minnesota", "Belview", "Redwood", "507"},
	{24388, "56215", "MN", "Minnesota", "Benson", "Swift", "320"},
	{24389, "56216", "MN", "Minnesota", "Blomkest", "Kandiyohi", "320"},
	{24390, "56218", "MN", "Minnesota", "Boyd", "Lac Qui Parle", "320"},
	{24391, "56219", "MN", "Minnesota", "Browns Valley", "Traverse", "320"},
	{24392, "56220", "MN", "Minnesota", "Canby", "Yellow Medicine", "507"},
	{24393, "56221", "MN", "Minnesota", "Chokio", "Stevens", "320"},
	{24394, "56222", "MN", "Minnesota", "Clara City", "Chippewa", "320"},
	{24395, "56223", "MN", "Minnesota", "Clarkfield", "Yellow Medicine", "320"},
	{24396, "56224", "MN", "Minnesota", "Clements", "Redwood", "507"},
	{24397, "56225", "MN", "Minnesota", "Clinton", "Big Stone", "320"},
	{24398, "56226", "MN", "Minnesota", "Clontarf", "Swift", "320"},
	{24399, "56227", "MN", "Minnesota", "Correll", "Big Stone", "320"},
	{24400, "56228", "MN", "Minnesota", "Cosmos", "Meeker", "320"},
	{24401, "56229", "MN", "Minnesota", "Cottonwood", "Lyon", "507"},
	{24402, "56230", "MN", "Minnesota", "Danube", "Renville", "320"},
	{24403, "56231", "MN", "Minnesota", "Danvers", "Swift", "320"},
	{24404, "56232", "MN", "Minnesota", "Dawson", "Lac Qui Parle", "320"},
	{24405, "56235", "MN", "Minnesota", "Donnelly", "Stevens", "320"},
	{24406, "56236", "MN", "Minnesota", "Dumont", "Traverse", "320"},
	{24407, "56237", "MN", "Minnesota", "Echo", "Yellow Medicine", "507"},
	{24408, "56239", "MN", "Minnesota", "Ghent", "Lyon", "507"},
	{24409, "56240", "MN", "Minnesota", "Graceville", "Big Stone", "320"},
	{24410, "56241", "MN", "Minnesota", "Granite Falls", "Yellow Medicine", "320"},
	{24411, "56243", "MN", "Minnesota", "Grove City", "Meeker", "320"},
	{24412, "56244", "MN", "Minnesota", "Hancock", "Stevens", "320"},
	{24413, "56245", "MN", "Minnesota", "Hanley Falls", "Yellow Medicine", "507"},
	{24414, "56248", "MN", "Minnesota", "Herman", "Grant", "320"},
	{24415, "56249", "MN", "Minnesota", "Holloway", "Swift", "320"},
	{24416, "56251", "MN", "Minnesota", "Kandiyohi", "Kandiyohi", "320"},
	{24417, "56252", "MN", "Minnesota", "Kerkhoven", "Swift", "320"},
	{24418, "56253", "MN", "Minnesota", "Lake Lillian", "Kandiyohi", "320"},
	{24419, "56255", "MN", "Minnesota", "Lucan", "Redwood", "507"},
	{24420, "56256", "MN", "Minnesota", "Madison", "Lac Qui Parle", "320"},
	{24421, "56257", "MN", "Minnesota", "Marietta", "Lac Qui Parle", "320"},
	{24422, "56258", "MN", "Minnesota", "Marshall", "Lyon", "507"},
	{24423, "56260", "MN", "Minnesota", "Maynard", "Chippewa", "320"},
	{24424, "56262", "MN", "Minnesota", "Milan", "Chippewa", "320"},
	{24425, "56263", "MN", "Minnesota", "Milroy", "Redwood", "507"},
	{24426, "56264", "MN", "Minnesota", "Minneota", "Lyon", "507"},
	{24427, "56265", "MN", "Minnesota", "Montevideo", "Chippewa", "320"},
	{24428, "56266", "MN", "Minnesota", "Morgan", "Redwood", "507"},
	{24429, "56267", "MN", "Minnesota", "Morris", "Stevens", "320"},
	{24430, "56270", "MN", "Minnesota", "Morton", "Renville", "507"},
	{24431, "56271", "MN", "Minnesota", "Murdock", "Swift", "320"},
	{24432, "56273", "MN", "Minnesota", "New London", "Kandiyohi", "320"},
	{24433, "56274", "MN", "Minnesota", "Norcross", "Grant", "320"},
	{24434, "56276", "MN", "Minnesota", "Odessa", "Big Stone", "320"},
	{24435, "56277", "MN", "Minnesota", "Olivia", "Renville", "320"},
	{24436, "56278", "MN", "Minnesota", "Ortonville", "Big Stone", "320"},
	{24437, "56279", "MN", "Minnesota", "Pennock", "Kandiyohi", "320"},
	{24438, "56280", "MN", "Minnesota", "Porter", "Yellow Medicine", "507"},
	{24439, "56281", "MN", "Minnesota", "Prinsburg", "Kandiyohi", "320"},
	{24440, "56282", "MN", "Minnesota", "Raymond", "Kandiyohi", "320"},
	{24441, "56283", "MN", "Minnesota", "Redwood Falls", "Redwood", "507"},
	{24442, "56284", "MN", "Minnesota", "Renville", "Renville", "320"},
	{24443, "56285", "MN", "Minnesota", "Sacred Heart", "Renville", "320"},
	{24444, "56287", "MN", "Minnesota", "Seaforth", "Redwood", "507"},
	{24445, "56288", "MN", "Minnesota", "Spicer", "Kandiyohi", "320"},
	{24446, "56289", "MN", "Minnesota", "Sunburg", "Kandiyohi", "320"},
	{24447, "56291", "MN", "Minnesota", "Taunton", "Lyon", "507"},
	{24448, "56292", "MN", "Minnesota", "Vesta", "Redwood", "507"},
	{24449, "56293", "MN", "Minnesota", "Wabasso", "Redwood", "507"},
	{24450, "56294", "MN", "Minnesota", "Wanda", "Redwood", "507"},
	{24451, "56295", "MN", "Minnesota", "Watson", "Chippewa", "320"},
	{24452, "56296", "MN", "Minnesota", "Wheaton", "Traverse", "320"},
	{24453, "56297", "MN", "Minnesota", "Wood Lake", "Yellow Medicine", "507"},
	{24454, "56301", "MN", "Minnesota", "Saint Cloud", "Stearns", "320"},
	{24455, "56302", "MN", "Minnesota", "Saint Cloud", "Stearns", "320"},
	{24456, "56303", "MN", "Minnesota", "Saint Cloud", "Stearns", "320"},
	{24457, "56304", "MN", "Minnesota", "Saint Cloud", "Benton", "320"},
	{24458, "56307", "MN", "Minnesota", "Albany", "Stearns", "320"},
	{24459, "56308", "MN", "Minnesota", "Alexandria", "Douglas", "320"},
	{24460, "56309", "MN", "Minnesota", "Ashby", "Grant", "218"},
	{24461, "56310", "MN", "Minnesota", "Avon", "Stearns", "320"},
	{24462, "56311", "MN", "Minnesota", "Barrett", "Grant", "320"},
	{24463, "56312", "MN", "Minnesota", "Belgrade", "Stearns", "320"},
	{24464, "56313", "MN", "Minnesota", "Bock", "Mille Lacs", "320"},
	{24465, "56314", "MN", "Minnesota", "Bowlus", "Morrison", "320"},
	{24466, "56315", "MN", "Minnesota", "Brandon", "Douglas", "320"},
	{24467, "56316", "MN", "Minnesota", "Brooten", "Stearns", "320"},
	{24468, "56317", "MN", "Minnesota", "Buckman", "Morrison", "320"},
	{24469, "56318", "MN", "Minnesota", "Burtrum", "Todd", "320"},
	{24470, "56319", "MN", "Minnesota", "Carlos", "Douglas", "320"},
	{24471, "56320", "MN", "Minnesota", "Cold Spring", "Stearns", "320"},
	{24472, "56321", "MN", "Minnesota", "Collegeville", "Stearns", "320"},
	{24473, "56323", "MN", "Minnesota", "Cyrus", "Pope", "320"},
	{24474, "56324", "MN", "Minnesota", "Dalton", "Otter Tail", "218"},
	{24475, "56325", "MN", "Minnesota", "Elrosa", "Stearns", "320"},
	{24476, "56326", "MN", "Minnesota", "Evansville", "Douglas", "218"},
	{24477, "56327", "MN", "Minnesota", "Farwell", "Douglas", "320"},
	{24478, "56328", "MN", "Minnesota", "Flensburg", "Morrison", "320"},
	{24479, "56329", "MN", "Minnesota", "Foley", "Benton", "320"},
	{24480, "56330", "MN", "Minnesota", "Foreston", "Mille Lacs", "320"},
	{24481, "56331", "MN", "Minnesota", "Freeport", "Stearns", "320"},
	{24482, "56332", "MN", "Minnesota", "Garfield", "Douglas", "320"},
	{24483, "56333", "MN", "Minnesota", "Gilman", "Benton", "320"},
	{24484, "56334", "MN", "Minnesota", "Glenwood", "Pope", "320"},
	{24485, "56335", "MN", "Minnesota", "Greenwald", "Stearns", "320"},
	{24486, "56336", "MN", "Minnesota", "Grey Eagle", "Todd", "320"},
	{24487, "56338", "MN", "Minnesota", "Hillman", "Morrison", "320"},
	{24488, "56339", "MN", "Minnesota", "Hoffman", "Grant", "320"},
	{24489, "56340", "MN", "Minnesota", "Holdingford", "Stearns", "320"},
	{24490, "56341", "MN", "Minnesota", "Holmes City", "Douglas", "320"},
	{24491, "56342", "MN", "Minnesota", "Isle", "Mille Lacs", "320"},
	{24492, "56343", "MN", "Minnesota", "Kensington", "Douglas", "320"},
	{24493, "56344", "MN", "Minnesota", "Lastrup", "Morrison", "320"},
	{24494, "56345", "MN", "Minnesota", "Little Falls", "Morrison", "320"},
	{24495, "56347", "MN", "Minnesota", "Long Prairie", "Todd", "320"},
	{24496, "56349", "MN", "Minnesota", "Lowry", "Pope", "320"},
	{24497, "56350", "MN", "Minnesota", "Mc Grath", "Aitkin", "320"},
	{24498, "56352", "MN", "Minnesota", "Melrose", "Stearns", "320"},
	{24499, "56353", "MN", "Minnesota", "Milaca", "Mille Lacs", "320"},
	{24500, "56354", "MN", "Minnesota", "Miltona", "Douglas", "218"},
	{24501, "56355", "MN", "Minnesota", "Nelson", "Douglas", "320"},
	{24502, "56356", "MN", "Minnesota", "New Munich", "Stearns", "320"},
	{24503, "56357", "MN", "Minnesota", "Oak Park", "Benton", "320"},
	{24504, "56358", "MN", "Minnesota", "Ogilvie", "Kanabec", "320"},
	{24505, "56359", "MN", "Minnesota", "Onamia", "Mille Lacs", "320"},
	{24506, "56360", "MN", "Minnesota", "Osakis", "Douglas", "320"},
	{24507, "56361", "MN", "Minnesota", "Parkers Prairie", "Otter Tail", "218"},
	{24508, "56362", "MN", "Minnesota", "Paynesville", "Stearns", "320"},
	{24509, "56363", "MN", "Minnesota", "Pease", "Mille Lacs", "320"},
	{24510, "56364", "MN", "Minnesota", "Pierz", "Morrison", "320"},
	{24511, "56367", "MN", "Minnesota", "Rice", "Benton", "320"},
	{24512, "56368", "MN", "Minnesota", "Richmond", "Stearns", "320"},
	{24513, "56369", "MN", "Minnesota", "Rockville", "Stearns", "320"},
	{24514, "56371", "MN", "Minnesota", "Roscoe", "Stearns", "320"},
	{24515, "56372", "MN", "Minnesota", "Saint Cloud", "Stearns", "320"},
	{24516, "56373", "MN", "Minnesota", "Royalton", "Morrison", "320"},
	{24517, "56374", "MN", "Minnesota", "Saint Joseph", "Stearns", "320"},
	{24518, "56375", "MN", "Minnesota", "Saint Stephen", "Stearns", "320"},
	{24519, "56376", "MN", "Minnesota", "Saint Martin", "Stearns", "320"},
	{24520, "56377", "MN", "Minnesota", "Sartell", "Stearns", "320"},
	{24521, "56378", "MN", "Minnesota", "Sauk Centre", "Stearns", "320"},
	{24522, "56379", "MN", "Minnesota", "Sauk Rapids", "Benton", "320"},
	{24523, "56381", "MN", "Minnesota", "Starbuck", "Pope", "320"},
	{24524, "56382", "MN", "Minnesota", "Swanville", "Morrison", "320"},
	{24525, "56384", "MN", "Minnesota", "Upsala", "Morrison", "320"},
	{24526, "56385", "MN", "Minnesota", "Villard", "Pope", "320"},
	{24527, "56386", "MN", "Minnesota", "Wahkon", "Mille Lacs", "320"},
	{24528, "56387", "MN", "Minnesota", "Waite Park", "Stearns", "320"},
	{24529, "56388", "MN", "Minnesota", "Waite Park", "Stearns", "320"},
	{24530, "56389", "MN", "Minnesota", "West Union", "Todd", "320"},
	{24531, "56393", "MN", "Minnesota", "Saint Cloud", "Stearns", "320"},
	{24532, "56395", "MN", "Minnesota", "Saint Cloud", "Stearns", "320"},
	{24533, "56396", "MN", "Minnesota", "Saint Cloud", "Stearns", "320"},
	{24534, "56397", "MN", "Minnesota", "Saint Cloud", "Stearns", "320"},
	{24535, "56398", "MN", "Minnesota", "Saint Cloud", "Stearns", "320"},
	{24536, "56399", "MN", "Minnesota", "Saint Cloud", "Stearns", "320"},
	{24537, "56401", "MN", "Minnesota", "Brainerd", "Crow Wing", "218"},
	{24538, "56425", "MN", "Minnesota", "Baxter", "Crow Wing", "218"},
	{24539, "56430", "MN", "Minnesota", "Ah Gwah Ching", "Cass", "218"},
	{24540, "56431", "MN", "Minnesota", "Aitkin", "Aitkin", "218"},
	{24541, "56433", "MN", "Minnesota", "Akeley", "Hubbard", "218"},
	{24542, "56434", "MN", "Minnesota", "Aldrich", "Wadena", "218"},
	{24543, "56435", "MN", "Minnesota", "Backus", "Cass", "218"},
	{24544, "56436", "MN", "Minnesota", "Benedict", "Hubbard", "218"},
	{24545, "56437", "MN", "Minnesota", "Bertha", "Todd", "218"},
	{24546, "56438", "MN", "Minnesota", "Browerville", "Todd", "320"},
	{24547, "56440", "MN", "Minnesota", "Clarissa", "Todd", "218"},
	{24548, "56441", "MN", "Minnesota", "Crosby", "Crow Wing", "218"},
	{24549, "56442", "MN", "Minnesota", "Crosslake", "Crow Wing", "218"},
	{24550, "56443", "MN", "Minnesota", "Cushing", "Morrison", "218"},
	{24551, "56444", "MN", "Minnesota", "Deerwood", "Crow Wing", "218"},
	{24552, "56446", "MN", "Minnesota", "Eagle Bend", "Todd", "218"},
	{24553, "56447", "MN", "Minnesota", "Emily", "Crow Wing", "218"},
	{24554, "56448", "MN", "Minnesota", "Fifty Lakes", "Crow Wing", "218"},
	{24555, "56449", "MN", "Minnesota", "Fort Ripley", "Crow Wing", "218"},
	{24556, "56450", "MN", "Minnesota", "Garrison", "Crow Wing", "320"},
	{24557, "56452", "MN", "Minnesota", "Hackensack", "Cass", "218"},
	{24558, "56453", "MN", "Minnesota", "Hewitt", "Todd", "218"},
	{24559, "56455", "MN", "Minnesota", "Ironton", "Crow Wing", "218"},
	{24560, "56456", "MN", "Minnesota", "Jenkins", "Crow Wing", "218"},
	{24561, "56458", "MN", "Minnesota", "Lake George", "Hubbard", "218"},
	{24562, "56459", "MN", "Minnesota", "Lake Hubert", "Crow Wing", "218"},
	{24563, "56461", "MN", "Minnesota", "Laporte", "Hubbard", "218"},
	{24564, "56464", "MN", "Minnesota", "Menahga", "Wadena", "218"},
	{24565, "56465", "MN", "Minnesota", "Merrifield", "Crow Wing", "218"},
	{24566, "56466", "MN", "Minnesota", "Motley", "Morrison", "218"},
	{24567, "56467", "MN", "Minnesota", "Nevis", "Hubbard", "218"},
	{24568, "56468", "MN", "Minnesota", "Nisswa", "Crow Wing", "218"},
	{24569, "56469", "MN", "Minnesota", "Palisade", "Aitkin", "218"},
	{24570, "56470", "MN", "Minnesota", "Park Rapids", "Hubbard", "218"},
	{24571, "56472", "MN", "Minnesota", "Pequot Lakes", "Crow Wing", "218"},
	{24572, "56473", "MN", "Minnesota", "Pillager", "Cass", "218"},
	{24573, "56474", "MN", "Minnesota", "Pine River", "Cass", "218"},
	{24574, "56475", "MN", "Minnesota", "Randall", "Morrison", "320"},
	{24575, "56477", "MN", "Minnesota", "Sebeka", "Wadena", "218"},
	{24576, "56478", "MN", "Minnesota", "Nimrod", "Wadena", "218"},
	{24577, "56479", "MN", "Minnesota", "Staples", "Todd", "218"},
	{24578, "56481", "MN", "Minnesota", "Verndale", "Wadena", "218"},
	{24579, "56482", "MN", "Minnesota", "Wadena", "Wadena", "218"},
	{24580, "56484", "MN", "Minnesota", "Walker", "Cass", "218"},
	{24581, "56501", "MN", "Minnesota", "Detroit Lakes", "Becker", "218"},
	{24582, "56502", "MN", "Minnesota", "Detroit Lakes", "Becker", "218"},
	{24583, "56510", "MN", "Minnesota", "Ada", "Norman", "218"},
	{24584, "56511", "MN", "Minnesota", "Audubon", "Becker", "218"},
	{24585, "56514", "MN", "Minnesota", "Barnesville", "Clay", "218"},
	{24586, "56515", "MN", "Minnesota", "Battle Lake", "Otter Tail", "218"},
	{24587, "56516", "MN", "Minnesota", "Bejou", "Mahnomen", "218"},
	{24588, "56517", "MN", "Minnesota", "Beltrami", "Polk", "218"},
	{24589, "56518", "MN", "Minnesota", "Bluffton", "Otter Tail", "218"},
	{24590, "56519", "MN", "Minnesota", "Borup", "Norman", "218"},
	{24591, "56520", "MN", "Minnesota", "Breckenridge", "Wilkin", "218"},
	{24592, "56521", "MN", "Minnesota", "Callaway", "Becker", "218"},
	{24593, "56522", "MN", "Minnesota", "Campbell", "Wilkin", "218"},
	{24594, "56523", "MN", "Minnesota", "Climax", "Polk", "218"},
	{24595, "56524", "MN", "Minnesota", "Clitherall", "Otter Tail", "218"},
	{24596, "56525", "MN", "Minnesota", "Comstock", "Clay", "218"},
	{24597, "56527", "MN", "Minnesota", "Deer Creek", "Otter Tail", "218"},
	{24598, "56528", "MN", "Minnesota", "Dent", "Otter Tail", "218"},
	{24599, "56529", "MN", "Minnesota", "Dilworth", "Clay", "218"},
	{24600, "56531", "MN", "Minnesota", "Elbow Lake", "Grant", "218"},
	{24601, "56533", "MN", "Minnesota", "Elizabeth", "Otter Tail", "218"},
	{24602, "56534", "MN", "Minnesota", "Erhard", "Otter Tail", "218"},
	{24603, "56535", "MN", "Minnesota", "Erskine", "Polk", "218"},
	{24604, "56536", "MN", "Minnesota", "Felton", "Clay", "218"},
	{24605, "56537", "MN", "Minnesota", "Fergus Falls", "Otter Tail", "218"},
	{24606, "56538", "MN", "Minnesota", "Fergus Falls", "Otter Tail", "218"},
	{24607, "56540", "MN", "Minnesota", "Fertile", "Polk", "218"},
	{24608, "56541", "MN", "Minnesota", "Flom", "Norman", "218"},
	{24609, "56542", "MN", "Minnesota", "Fosston", "Polk", "218"},
	{24610, "56543", "MN", "Minnesota", "Foxhome", "Wilkin", "218"},
	{24611, "56544", "MN", "Minnesota", "Frazee", "Becker", "218"},
	{24612, "56545", "MN", "Minnesota", "Gary", "Norman", "218"},
	{24613, "56546", "MN", "Minnesota", "Georgetown", "Clay", "218"},
	{24614, "56547", "MN", "Minnesota", "Glyndon", "Clay", "218"},
	{24615, "56548", "MN", "Minnesota", "Halstad", "Norman", "218"},
	{24616, "56549", "MN", "Minnesota", "Hawley", "Clay", "218"},
	{24617, "56550", "MN", "Minnesota", "Hendrum", "Norman", "218"},
	{24618, "56551", "MN", "Minnesota", "Henning", "Otter Tail", "218"},
	{24619, "56552", "MN", "Minnesota", "Hitterdal", "Clay", "218"},
	{24620, "56553", "MN", "Minnesota", "Kent", "Wilkin", "218"},
	{24621, "56554", "MN", "Minnesota", "Lake Park", "Becker", "218"},
	{24622, "56556", "MN", "Minnesota", "Mcintosh", "Polk", "218"},
	{24623, "56557", "MN", "Minnesota", "Mahnomen", "Mahnomen", "218"},
	{24624, "56560", "MN", "Minnesota", "Moorhead", "Clay", "218"},
	{24625, "56561", "MN", "Minnesota", "Moorhead", "Clay", "218"},
	{24626, "56562", "MN", "Minnesota", "Moorhead", "Clay", "218"},
	{24627, "56563", "MN", "Minnesota", "Moorhead", "Clay", "218"},
	{24628, "56565", "MN", "Minnesota", "Nashua", "Wilkin", "218"},
	{24629, "56566", "MN", "Minnesota", "Naytahwaush", "Mahnomen", "218"},
	{24630, "56567", "MN", "Minnesota", "New York Mills", "Otter Tail", "218"},
	{24631, "56568", "MN", "Minnesota", "Nielsville", "Polk", "218"},
	{24632, "56569", "MN", "Minnesota", "Ogema", "Becker", "218"},
	{24633, "56570", "MN", "Minnesota", "Osage", "Becker", "218"},
	{24634, "56571", "MN", "Minnesota", "Ottertail", "Otter Tail", "218"},
	{24635, "56572", "MN", "Minnesota", "Pelican Rapids", "Otter Tail", "218"},
	{24636, "56573", "MN", "Minnesota", "Perham", "Otter Tail", "218"},
	{24637, "56574", "MN", "Minnesota", "Perley", "Norman", "218"},
	{24638, "56575", "MN", "Minnesota", "Ponsford", "Becker", "218"},
	{24639, "56576", "MN", "Minnesota", "Richville", "Otter Tail", "218"},
	{24640, "56577", "MN", "Minnesota", "Richwood", "Becker", "218"},
	{24641, "56578", "MN", "Minnesota", "Rochert", "Becker", "218"},
	{24642, "56579", "MN", "Minnesota", "Rothsay", "Wilkin", "218"},
	{24643, "56580", "MN", "Minnesota", "Sabin", "Clay", "218"},
	{24644, "56581", "MN", "Minnesota", "Shelly", "Norman", "218"},
	{24645, "56583", "MN", "Minnesota", "Tintah", "Traverse", "218"},
	{24646, "56584", "MN", "Minnesota", "Twin Valley", "Norman", "218"},
	{24647, "56585", "MN", "Minnesota", "Ulen", "Clay", "218"},
	{24648, "56586", "MN", "Minnesota", "Underwood", "Otter Tail", "218"},
	{24649, "56587", "MN", "Minnesota", "Vergas", "Otter Tail", "218"},
	{24650, "56588", "MN", "Minnesota", "Vining", "Otter Tail", "218"},
	{24651, "56589", "MN", "Minnesota", "Waubun", "Becker", "218"},
	{24652, "56590", "MN", "Minnesota", "Wendell", "Grant", "218"},
	{24653, "56591", "MN", "Minnesota", "White Earth", "Becker", "218"},
	{24654, "56592", "MN", "Minnesota", "Winger", "Polk", "218"},
	{24655, "56593", "MN", "Minnesota", "Wolf Lake", "Becker", "218"},
	{24656, "56594", "MN", "Minnesota", "Wolverton", "Wilkin", "218"},
	{24657, "56601", "MN", "Minnesota", "Bemidji", "Beltrami", "218"},
	{24658, "56619", "MN", "Minnesota", "Bemidji", "Beltrami", "218"},
	{24659, "56621", "MN", "Minnesota", "Bagley", "Clearwater", "218"},
	{24660, "56623", "MN", "Minnesota", "Baudette", "Lake of the Woods", "218"},
	{24661, "56626", "MN", "Minnesota", "Bena", "Cass", "218"},
	{24662, "56627", "MN", "Minnesota", "Big Falls", "Koochiching", "218"},
	{24663, "56628", "MN", "Minnesota", "Bigfork", "Itasca", "218"},
	{24664, "56629", "MN", "Minnesota", "Birchdale", "Koochiching", "218"},
	{24665, "56630", "MN", "Minnesota", "Blackduck", "Beltrami", "218"},
	{24666, "56631", "MN", "Minnesota", "Bowstring", "Itasca", "218"},
	{24667, "56633", "MN", "Minnesota", "Cass Lake", "Cass", "218"},
	{24668, "56634", "MN", "Minnesota", "Clearbrook", "Clearwater", "218"},
	{24669, "56636", "MN", "Minnesota", "Deer River", "Itasca", "218"},
	{24670, "56637", "MN", "Minnesota", "Talmoon", "Itasca", "218"},
	{24671, "56639", "MN", "Minnesota", "Effie", "Itasca", "218"},
	{24672, "56641", "MN", "Minnesota", "Federal Dam", "Cass", "218"},
	{24673, "56644", "MN", "Minnesota", "Gonvick", "Clearwater", "218"},
	{24674, "56646", "MN", "Minnesota", "Gully", "Polk", "218"},
	{24675, "56647", "MN", "Minnesota", "Hines", "Beltrami", "218"},
	{24676, "56649", "MN", "Minnesota", "International Falls", "Koochiching", "218"},
	{24677, "56650", "MN", "Minnesota", "Kelliher", "Beltrami", "218"},
	{24678, "56651", "MN", "Minnesota", "Lengby", "Mahnomen", "218"},
	{24679, "56652", "MN", "Minnesota", "Leonard", "Clearwater", "218"},
	{24680, "56653", "MN", "Minnesota", "Littlefork", "Koochiching", "218"},
	{24681, "56654", "MN", "Minnesota", "Loman", "Koochiching", "218"},
	{24682, "56655", "MN", "Minnesota", "Longville", "Cass", "218"},
	{24683, "56657", "MN", "Minnesota", "Marcell", "Itasca", "218"},
	{24684, "56658", "MN", "Minnesota", "Margie", "Koochiching", "218"},
	{24685, "56659", "MN", "Minnesota", "Max", "Itasca", "218"},
	{24686, "56660", "MN", "Minnesota", "Mizpah", "Koochiching", "218"},
	{24687, "56661", "MN", "Minnesota", "Northome", "Koochiching", "218"},
	{24688, "56662", "MN", "Minnesota", "Outing", "Cass", "218"},
	{24689, "56663", "MN", "Minnesota", "Pennington", "Beltrami", "218"},
	{24690, "56666", "MN", "Minnesota", "Ponemah", "Beltrami", "218"},
	{24691, "56667", "MN", "Minnesota", "Puposky", "Beltrami", "218"},
	{24692, "56668", "MN", "Minnesota", "Ranier", "Koochiching", "218"},
	{24693, "56669", "MN", "Minnesota", "Kabetogama", "Koochiching", "218"},
	{24694, "56670", "MN", "Minnesota", "Redby", "Beltrami", "218"},
	{24695, "56671", "MN", "Minnesota", "Redlake", "Beltrami", "218"},
	{24696, "56672", "MN", "Minnesota", "Remer", "Cass", "218"},
	{24697, "56673", "MN", "Minnesota", "Roosevelt", "Roseau", "218"},
	{24698, "56676", "MN", "Minnesota", "Shevlin", "Clearwater", "218"},
	{24699, "56678", "MN", "Minnesota", "Solway", "Beltrami", "218"},
	{24700, "56679", "MN", "Minnesota", "South International Falls", "Koochiching", "218"},
	{24701, "56680", "MN", "Minnesota", "Spring Lake", "Itasca", "218"},
	{24702, "56681", "MN", "Minnesota", "Squaw Lake", "Itasca", "218"},
	{24703, "56682", "MN", "Minnesota", "Swift", "Roseau", "218"},
	{24704, "56683", "MN", "Minnesota", "Tenstrike", "Beltrami", "218"},
	{24705, "56684", "MN", "Minnesota", "Trail", "Polk", "218"},
	{24706, "56685", "MN", "Minnesota", "Waskish", "Beltrami", "218"},
	{24707, "56686", "MN", "Minnesota", "Williams", "Lake of the Woods", "218"},
	{24708, "56687", "MN", "Minnesota", "Wilton", "Beltrami", "218"},
	{24709, "56688", "MN", "Minnesota", "Wirt", "Itasca", "218"},
	{24710, "56701", "MN", "Minnesota", "Thief River Falls", "Pennington", "218"},
	{24711, "56710", "MN", "Minnesota", "Alvarado", "Marshall", "218"},
	{24712, "56711", "MN", "Minnesota", "Angle Inlet", "Lake of the Woods", "218"},
	{24713, "56713", "MN", "Minnesota", "Argyle", "Marshall", "218"},
	{24714, "56714", "MN", "Minnesota", "Badger", "Roseau", "218"},
	{24715, "56715", "MN", "Minnesota", "Brooks", "Red Lake", "218"},
	{24716, "56716", "MN", "Minnesota", "Crookston", "Polk", "218"},
	{24717, "56720", "MN", "Minnesota", "Donaldson", "Kittson", "218"},
	{24718, "56721", "MN", "Minnesota", "East Grand Forks", "Polk", "218"},
	{24719, "56722", "MN", "Minnesota", "Euclid", "Polk", "218"},
	{24720, "56723", "MN", "Minnesota", "Fisher", "Polk", "218"},
	{24721, "56724", "MN", "Minnesota", "Gatzke", "Marshall", "218"},
	{24722, "56725", "MN", "Minnesota", "Goodridge", "Pennington", "218"},
	{24723, "56726", "MN", "Minnesota", "Greenbush", "Roseau", "218"},
	{24724, "56727", "MN", "Minnesota", "Grygla", "Marshall", "218"},
	{24725, "56728", "MN", "Minnesota", "Hallock", "Kittson", "218"},
	{24726, "56729", "MN", "Minnesota", "Halma", "Kittson", "218"},
	{24727, "56731", "MN", "Minnesota", "Humboldt", "Kittson", "218"},
	{24728, "56732", "MN", "Minnesota", "Karlstad", "Kittson", "218"},
	{24729, "56733", "MN", "Minnesota", "Kennedy", "Kittson", "218"},
	{24730, "56734", "MN", "Minnesota", "Lake Bronson", "Kittson", "218"},
	{24731, "56735", "MN", "Minnesota", "Lancaster", "Kittson", "218"},
	{24732, "56736", "MN", "Minnesota", "Mentor", "Polk", "218"},
	{24733, "56737", "MN", "Minnesota", "Middle River", "Marshall", "218"},
	{24734, "56738", "MN", "Minnesota", "Newfolden", "Marshall", "218"},
	{24735, "56740", "MN", "Minnesota", "Noyes", "Kittson", "218"},
	{24736, "56741", "MN", "Minnesota", "Oak Island", "Lake of the Woods", "218"},
	{24737, "56742", "MN", "Minnesota", "Oklee", "Red Lake", "218"},
	{24738, "56744", "MN", "Minnesota", "Oslo", "Marshall", "218"},
	{24739, "56748", "MN", "Minnesota", "Plummer", "Red Lake", "218"},
	{24740, "56750", "MN", "Minnesota", "Red Lake Falls", "Red Lake", "218"},
	{24741, "56751", "MN", "Minnesota", "Roseau", "Roseau", "218"},
	{24742, "56754", "MN", "Minnesota", "Saint Hilaire", "Pennington", "218"},
	{24743, "56755", "MN", "Minnesota", "Saint Vincent", "Kittson", "218"},
	{24744, "56756", "MN", "Minnesota", "Salol", "Roseau", "218"},
	{24745, "56757", "MN", "Minnesota", "Stephen", "Marshall", "218"},
	{24746, "56758", "MN", "Minnesota", "Strandquist", "Marshall", "218"},
	{24747, "56759", "MN", "Minnesota", "Strathcona", "Roseau", "218"},
	{24748, "56760", "MN", "Minnesota", "Viking", "Marshall", "218"},
	{24749, "56761", "MN", "Minnesota", "Wannaska", "Roseau", "218"},
	{24750, "56762", "MN", "Minnesota", "Warren", "Marshall", "218"},
	{24751, "56763", "MN", "Minnesota", "Warroad", "Roseau", "218"},
	{24752, "56901", "DC", "District Of Columbia", "Parcel Return Service", "District of Columbia", "202"},
	{24753, "56902", "DC", "District Of Columbia", "Parcel Return Service", "District of Columbia", "202"},
	{24754, "56904", "DC", "District Of Columbia", "Parcel Return Service", "District of Columbia", "202"},
	{24755, "56915", "DC", "District Of Columbia", "Parcel Return Service", "District of Columbia", "202"},
	{24756, "56920", "DC", "District Of Columbia", "Parcel Return Service", "District of Columbia", "202"},
	{24757, "56933", "DC", "District Of Columbia", "Parcel Return Service", "District of Columbia", "202"},
	{24758, "56944", "DC", "District Of Columbia", "Parcel Return Service", "District of Columbia", "202"},
	{24759, "56945", "DC", "District Of Columbia", "Parcel Return Service", "District of Columbia", "202"},
	{24760, "56950", "DC", "District Of Columbia", "Parcel Return Service", "District of Columbia", "202"},
	{24761, "56965", "DC", "District Of Columbia", "Parcel Return Service", "District of Columbia", "202"},
	{24762, "56972", "DC", "District Of Columbia", "Parcel Return Service", "District of Columbia", "202"},
	{24763, "57001", "SD", "South Dakota", "Alcester", "Union", "605"},
	{24764, "57002", "SD", "South Dakota", "Aurora", "Brookings", "605"},
	{24765, "57003", "SD", "South Dakota", "Baltic", "Minnehaha", "605"},
	{24766, "57004", "SD", "South Dakota", "Beresford", "Union", "605"},
	{24767, "57005", "SD", "South Dakota", "Brandon", "Minnehaha", "605"},
	{24768, "57006", "SD", "South Dakota", "Brookings", "Brookings", "605"},
	{24769, "57007", "SD", "South Dakota", "Brookings", "Brookings", "605"},
	{24770, "57010", "SD", "South Dakota", "Burbank", "Clay", "605"},
	{24771, "57012", "SD", "South Dakota", "Canistota", "Mccook", "605"},
	{24772, "57013", "SD", "South Dakota", "Canton", "Lincoln", "605"},
	{24773, "57014", "SD", "South Dakota", "Centerville", "Turner", "605"},
	{24774, "57015", "SD", "South Dakota", "Chancellor", "Turner", "605"},
	{24775, "57016", "SD", "South Dakota", "Chester", "Lake", "605"},
	{24776, "57017", "SD", "South Dakota", "Colman", "Moody", "605"},
	{24777, "57018", "SD", "South Dakota", "Colton", "Minnehaha", "605"},
	{24778, "57020", "SD", "South Dakota", "Crooks", "Minnehaha", "605"},
	{24779, "57021", "SD", "South Dakota", "Davis", "Turner", "605"},
	{24780, "57022", "SD", "South Dakota", "Dell Rapids", "Minnehaha", "605"},
	{24781, "57024", "SD", "South Dakota", "Egan", "Moody", "605"},
	{24782, "57025", "SD", "South Dakota", "Elk Point", "Union", "605"},
	{24783, "57026", "SD", "South Dakota", "Elkton", "Brookings", "605"},
	{24784, "57027", "SD", "South Dakota", "Fairview", "Lincoln", "605"},
	{24785, "57028", "SD", "South Dakota", "Flandreau", "Moody", "605"},
	{24786, "57029", "SD", "South Dakota", "Freeman", "Hutchinson", "605"},
	{24787, "57030", "SD", "South Dakota", "Garretson", "Minnehaha", "605"},
	{24788, "57031", "SD", "South Dakota", "Gayville", "Yankton", "605"},
	{24789, "57032", "SD", "South Dakota", "Harrisburg", "Lincoln", "605"},
	{24790, "57033", "SD", "South Dakota", "Hartford", "Minnehaha", "605"},
	{24791, "57034", "SD", "South Dakota", "Hudson", "Lincoln", "605"},
	{24792, "57035", "SD", "South Dakota", "Humboldt", "Minnehaha", "605"},
	{24793, "57036", "SD", "South Dakota", "Hurley", "Turner", "605"},
	{24794, "57037", "SD", "South Dakota", "Irene", "Clay", "605"},
	{24795, "57038", "SD", "South Dakota", "Jefferson", "Union", "605"},
	{24796, "57039", "SD", "South Dakota", "Lennox", "Lincoln", "605"},
	{24797, "57040", "SD", "South Dakota", "Lesterville", "Yankton", "605"},
	{24798, "57041", "SD", "South Dakota", "Lyons", "Minnehaha", "605"},
	{24799, "57042", "SD", "South Dakota", "Madison", "Lake", "605"},
	{24800, "57043", "SD", "South Dakota", "Marion", "Turner", "605"},
	{24801, "57045", "SD", "South Dakota", "Menno", "Hutchinson", "605"},
	{24802, "57046", "SD", "South Dakota", "Mission Hill", "Yankton", "605"},
	{24803, "57047", "SD", "South Dakota", "Monroe", "Turner", "605"},
	{24804, "57048", "SD", "South Dakota", "Montrose", "Mccook", "605"},
	{24805, "57049", "SD", "South Dakota", "North Sioux City", "Union", "605"},
	{24806, "57050", "SD", "South Dakota", "Nunda", "Lake", "605"},
	{24807, "57051", "SD", "South Dakota", "Oldham", "Kingsbury", "605"},
	{24808, "57052", "SD", "South Dakota", "Olivet", "Hutchinson", "605"},
	{24809, "57053", "SD", "South Dakota", "Parker", "Turner", "605"},
	{24810, "57054", "SD", "South Dakota", "Ramona", "Lake", "605"},
	{24811, "57055", "SD", "South Dakota", "Renner", "Minnehaha", "605"},
	{24812, "57057", "SD", "South Dakota", "Rutland", "Lake", "605"},
	{24813, "57058", "SD", "South Dakota", "Salem", "Mccook", "605"},
	{24814, "57059", "SD", "South Dakota", "Scotland", "Bon Homme", "605"},
	{24815, "57061", "SD", "South Dakota", "Sinai", "Brookings", "605"},
	{24816, "57062", "SD", "South Dakota", "Springfield", "Bon Homme", "605"},
	{24817, "57063", "SD", "South Dakota", "Tabor", "Bon Homme", "605"},
	{24818, "57064", "SD", "South Dakota", "Tea", "Lincoln", "605"},
	{24819, "57065", "SD", "South Dakota", "Trent", "Moody", "605"},
	{24820, "57066", "SD", "South Dakota", "Tyndall", "Bon Homme", "605"},
	{24821, "57067", "SD", "South Dakota", "Utica", "Yankton", "605"},
	{24822, "57068", "SD", "South Dakota", "Valley Springs", "Minnehaha", "605"},
	{24823, "57069", "SD", "South Dakota", "Vermillion", "Clay", "605"},
	{24824, "57070", "SD", "South Dakota", "Viborg", "Turner", "605"},
	{24825, "57071", "SD", "South Dakota", "Volga", "Brookings", "605"},
	{24826, "57072", "SD", "South Dakota", "Volin", "Yankton", "605"},
	{24827, "57073", "SD", "South Dakota", "Wakonda", "Clay", "605"},
	{24828, "57075", "SD", "South Dakota", "Wentworth", "Lake", "605"},
	{24829, "57076", "SD", "South Dakota", "Winfred", "Lake", "605"},
	{24830, "57077", "SD", "South Dakota", "Worthing", "Lincoln", "605"},
	{24831, "57078", "SD", "South Dakota", "Yankton", "Yankton", "605"},
	{24832, "57101", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24833, "57103", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24834, "57104", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24835, "57105", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24836, "57106", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24837, "57107", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24838, "57108", "SD", "South Dakota", "Sioux Falls", "Lincoln", "605"},
	{24839, "57109", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24840, "57110", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24841, "57117", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24842, "57118", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24843, "57186", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24844, "57188", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24845, "57189", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24846, "57192", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24847, "57193", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24848, "57197", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24849, "57198", "SD", "South Dakota", "Sioux Falls", "Minnehaha", "605"},
	{24850, "57201", "SD", "South Dakota", "Watertown", "Codington", "605"},
	{24851, "57212", "SD", "South Dakota", "Arlington", "Kingsbury", "605"},
	{24852, "57213", "SD", "South Dakota", "Astoria", "Deuel", "605"},
	{24853, "57214", "SD", "South Dakota", "Badger", "Kingsbury", "605"},
	{24854, "57216", "SD", "South Dakota", "Big Stone City", "Grant", "605"},
	{24855, "57217", "SD", "South Dakota", "Bradley", "Clark", "605"},
	{24856, "57218", "SD", "South Dakota", "Brandt", "Deuel", "605"},
	{24857, "57219", "SD", "South Dakota", "Bristol", "Day", "605"},
	{24858, "57220", "SD", "South Dakota", "Bruce", "Brookings", "605"},
	{24859, "57221", "SD", "South Dakota", "Bryant", "Hamlin", "605"},
	{24860, "57223", "SD", "South Dakota", "Castlewood", "Hamlin", "605"},
	{24861, "57224", "SD", "South Dakota", "Claire City", "Roberts", "605"},
	{24862, "57225", "SD", "South Dakota", "Clark", "Clark", "605"},
	{24863, "57226", "SD", "South Dakota", "Clear Lake", "Deuel", "605"},
	{24864, "57227", "SD", "South Dakota", "Corona", "Roberts", "605"},
	{24865, "57231", "SD", "South Dakota", "De Smet", "Kingsbury", "605"},
	{24866, "57232", "SD", "South Dakota", "Eden", "Marshall", "605"},
	{24867, "57233", "SD", "South Dakota", "Erwin", "Kingsbury", "605"},
	{24868, "57234", "SD", "South Dakota", "Estelline", "Hamlin", "605"},
	{24869, "57235", "SD", "South Dakota", "Florence", "Codington", "605"},
	{24870, "57236", "SD", "South Dakota", "Garden City", "Clark", "605"},
	{24871, "57237", "SD", "South Dakota", "Gary", "Deuel", "605"},
	{24872, "57238", "SD", "South Dakota", "Goodwin", "Deuel", "605"},
	{24873, "57239", "SD", "South Dakota", "Grenville", "Day", "605"},
	{24874, "57241", "SD", "South Dakota", "Hayti", "Hamlin", "605"},
	{24875, "57242", "SD", "South Dakota", "Hazel", "Hamlin", "605"},
	{24876, "57243", "SD", "South Dakota", "Henry", "Codington", "605"},
	{24877, "57245", "SD", "South Dakota", "Kranzburg", "Codington", "605"},
	{24878, "57246", "SD", "South Dakota", "Labolt", "Grant", "605"},
	{24879, "57247", "SD", "South Dakota", "Lake City", "Marshall", "605"},
	{24880, "57248", "SD", "South Dakota", "Lake Norden", "Hamlin", "605"},
	{24881, "57249", "SD", "South Dakota", "Lake Preston", "Kingsbury", "605"},
	{24882, "57251", "SD", "South Dakota", "Marvin", "Grant", "605"},
	{24883, "57252", "SD", "South Dakota", "Milbank", "Grant", "605"},
	{24884, "57253", "SD", "South Dakota", "Milbank", "Grant", "605"},
	{24885, "57255", "SD", "South Dakota", "New Effington", "Roberts", "605"},
	{24886, "57256", "SD", "South Dakota", "Ortley", "Roberts", "605"},
	{24887, "57257", "SD", "South Dakota", "Peever", "Roberts", "605"},
	{24888, "57258", "SD", "South Dakota", "Raymond", "Clark", "605"},
	{24889, "57259", "SD", "South Dakota", "Revillo", "Grant", "605"},
	{24890, "57260", "SD", "South Dakota", "Rosholt", "Roberts", "605"},
	{24891, "57261", "SD", "South Dakota", "Roslyn", "Day", "605"},
	{24892, "57262", "SD", "South Dakota", "Sisseton", "Roberts", "605"},
	{24893, "57263", "SD", "South Dakota", "South Shore", "Codington", "605"},
	{24894, "57264", "SD", "South Dakota", "Stockholm", "Grant", "605"},
	{24895, "57265", "SD", "South Dakota", "Strandburg", "Grant", "605"},
	{24896, "57266", "SD", "South Dakota", "Summit", "Roberts", "605"},
	{24897, "57268", "SD", "South Dakota", "Toronto", "Deuel", "605"},
	{24898, "57269", "SD", "South Dakota", "Twin Brooks", "Grant", "605"},
	{24899, "57270", "SD", "South Dakota", "Veblen", "Marshall", "605"},
	{24900, "57271", "SD", "South Dakota", "Vienna", "Clark", "605"},
	{24901, "57272", "SD", "South Dakota", "Wallace", "Codington", "605"},
	{24902, "57273", "SD", "South Dakota", "Waubay", "Day", "605"},
	{24903, "57274", "SD", "South Dakota", "Webster", "Day", "605"},
	{24904, "57276", "SD", "South Dakota", "White", "Brookings", "605"},
	{24905, "57278", "SD", "South Dakota", "Willow Lake", "Clark", "605"},
	{24906, "57279", "SD", "South Dakota", "Wilmot", "Roberts", "605"},
	{24907, "57301", "SD", "South Dakota", "Mitchell", "Davison", "605"},
	{24908, "57311", "SD", "South Dakota", "Alexandria", "Hanson", "605"},
	{24909, "57312", "SD", "South Dakota", "Alpena", "Jerauld", "605"},
	{24910, "57313", "SD", "South Dakota", "Armour", "Douglas", "605"},
	{24911, "57314", "SD", "South Dakota", "Artesian", "Sanborn", "605"},
	{24912, "57315", "SD", "South Dakota", "Avon", "Bon Homme", "605"},
	{24913, "57317", "SD", "South Dakota", "Bonesteel", "Gregory", "605"},
	{24914, "57319", "SD", "South Dakota", "Bridgewater", "Mccook", "605"},
	{24915, "57321", "SD", "South Dakota", "Canova", "Miner", "605"},
	{24916, "57322", "SD", "South Dakota", "Carpenter", "Clark", "605"},
	{24917, "57323", "SD", "South Dakota", "Carthage", "Miner", "605"},
	{24918, "57324", "SD", "South Dakota", "Cavour", "Beadle", "605"},
	{24919, "57325", "SD", "South Dakota", "Chamberlain", "Brule", "605"},
	{24920, "57326", "SD", "South Dakota", "Chamberlain", "Brule", "605"},
	{24921, "57328", "SD", "South Dakota", "Corsica", "Douglas", "605"},
	{24922, "57329", "SD", "South Dakota", "Dante", "Charles Mix", "605"},
	{24923, "57330", "SD", "South Dakota", "Delmont", "Douglas", "605"},
	{24924, "57331", "SD", "South Dakota", "Dimock", "Hutchinson", "605"},
	{24925, "57332", "SD", "South Dakota", "Emery", "Hanson", "605"},
	{24926, "57334", "SD", "South Dakota", "Ethan", "Davison", "605"},
	{24927, "57335", "SD", "South Dakota", "Fairfax", "Gregory", "605"},
	{24928, "57337", "SD", "South Dakota", "Fedora", "Miner", "605"},
	{24929, "57339", "SD", "South Dakota", "Fort Thompson", "Buffalo", "605"},
	{24930, "57340", "SD", "South Dakota", "Fulton", "Hanson", "605"},
	{24931, "57341", "SD", "South Dakota", "Gann Valley", "Buffalo", "605"},
	{24932, "57342", "SD", "South Dakota", "Geddes", "Charles Mix", "605"},
	{24933, "57344", "SD", "South Dakota", "Harrison", "Douglas", "605"},
	{24934, "57345", "SD", "South Dakota", "Highmore", "Hyde", "605"},
	{24935, "57346", "SD", "South Dakota", "Stephan", "Hyde", "605"},
	{24936, "57348", "SD", "South Dakota", "Hitchcock", "Beadle", "605"},
	{24937, "57349", "SD", "South Dakota", "Howard", "Miner", "605"},
	{24938, "57350", "SD", "South Dakota", "Huron", "Beadle", "605"},
	{24939, "57353", "SD", "South Dakota", "Iroquois", "Kingsbury", "605"},
	{24940, "57354", "SD", "South Dakota", "Kaylor", "Hutchinson", "605"},
	{24941, "57355", "SD", "South Dakota", "Kimball", "Brule", "605"},
	{24942, "57356", "SD", "South Dakota", "Lake Andes", "Charles Mix", "605"},
	{24943, "57358", "SD", "South Dakota", "Lane", "Jerauld", "605"},
	{24944, "57359", "SD", "South Dakota", "Letcher", "Sanborn", "605"},
	{24945, "57361", "SD", "South Dakota", "Marty", "Charles Mix", "605"},
	{24946, "57362", "SD", "South Dakota", "Miller", "Hand", "605"},
	{24947, "57363", "SD", "South Dakota", "Mount Vernon", "Davison", "605"},
	{24948, "57364", "SD", "South Dakota", "New Holland", "Douglas", "605"},
	{24949, "57365", "SD", "South Dakota", "Oacoma", "Lyman", "605"},
	{24950, "57366", "SD", "South Dakota", "Parkston", "Hutchinson", "605"},
	{24951, "57367", "SD", "South Dakota", "Pickstown", "Charles Mix", "605"},
	{24952, "57368", "SD", "South Dakota", "Plankinton", "Aurora", "605"},
	{24953, "57369", "SD", "South Dakota", "Platte", "Charles Mix", "605"},
	{24954, "57370", "SD", "South Dakota", "Pukwana", "Brule", "605"},
	{24955, "57371", "SD", "South Dakota", "Ree Heights", "Hand", "605"},
	{24956, "57373", "SD", "South Dakota", "Saint Lawrence", "Hand", "605"},
	{24957, "57374", "SD", "South Dakota", "Spencer", "Mccook", "605"},
	{24958, "57375", "SD", "South Dakota", "Stickney", "Aurora", "605"},
	{24959, "57376", "SD", "South Dakota", "Tripp", "Hutchinson", "605"},
	{24960, "57379", "SD", "South Dakota", "Virgil", "Beadle", "605"},
	{24961, "57380", "SD", "South Dakota", "Wagner", "Charles Mix", "605"},
	{24962, "57381", "SD", "South Dakota", "Wessington", "Beadle", "605"},
	{24963, "57382", "SD", "South Dakota", "Wessington Springs", "Jerauld", "605"},
	{24964, "57383", "SD", "South Dakota", "White Lake", "Aurora", "605"},
	{24965, "57384", "SD", "South Dakota", "Wolsey", "Beadle", "605"},
	{24966, "57385", "SD", "South Dakota", "Woonsocket", "Sanborn", "605"},
	{24967, "57386", "SD", "South Dakota", "Yale", "Beadle", "605"},
	{24968, "57399", "SD", "South Dakota", "Huron", "Beadle", "605"},
	{24969, "57401", "SD", "South Dakota", "Aberdeen", "Brown", "605"},
	{24970, "57402", "SD", "South Dakota", "Aberdeen", "Brown", "605"},
	{24971, "57420", "SD", "South Dakota", "Akaska", "Walworth", "605"},
	{24972, "57421", "SD", "South Dakota", "Amherst", "Marshall", "605"},
	{24973, "57422", "SD", "South Dakota", "Andover", "Day", "605"},
	{24974, "57424", "SD", "South Dakota", "Ashton", "Spink", "605"},
	{24975, "57426", "SD", "South Dakota", "Barnard", "Brown", "605"},
	{24976, "57427", "SD", "South Dakota", "Bath", "Brown", "605"},
	{24977, "57428", "SD", "South Dakota", "Bowdle", "Edmunds", "605"},
	{24978, "57429", "SD", "South Dakota", "Brentford", "Spink", "605"},
	{24979, "57430", "SD", "South Dakota", "Britton", "Marshall", "605"},
	{24980, "57432", "SD", "South Dakota", "Claremont", "Brown", "605"},
	{24981, "57433", "SD", "South Dakota", "Columbia", "Brown", "605"},
	{24982, "57434", "SD", "South Dakota", "Conde", "Spink", "605"},
	{24983, "57435", "SD", "South Dakota", "Cresbard", "Faulk", "605"},
	{24984, "57436", "SD", "South Dakota", "Doland", "Spink", "605"},
	{24985, "57437", "SD", "South Dakota", "Eureka", "Mcpherson", "605"},
	{24986, "57438", "SD", "South Dakota", "Faulkton", "Faulk", "605"},
	{24987, "57439", "SD", "South Dakota", "Ferney", "Brown", "605"},
	{24988, "57440", "SD", "South Dakota", "Frankfort", "Spink", "605"},
	{24989, "57441", "SD", "South Dakota", "Frederick", "Brown", "605"},
	{24990, "57442", "SD", "South Dakota", "Gettysburg", "Potter", "605"},
	{24991, "57445", "SD", "South Dakota", "Groton", "Brown", "605"},
	{24992, "57446", "SD", "South Dakota", "Hecla", "Brown", "605"},
	{24993, "57448", "SD", "South Dakota", "Hosmer", "Edmunds", "605"},
	{24994, "57449", "SD", "South Dakota", "Houghton", "Brown", "605"},
	{24995, "57450", "SD", "South Dakota", "Hoven", "Potter", "605"},
	{24996, "57451", "SD", "South Dakota", "Ipswich", "Edmunds", "605"},
	{24997, "57452", "SD", "South Dakota", "Java", "Walworth", "605"},
	{24998, "57454", "SD", "South Dakota", "Langford", "Marshall", "605"},
	{24999, "57455", "SD", "South Dakota", "Lebanon", "Potter", "605"},
	{25000, "57456", "SD", "South Dakota", "Leola", "Mcpherson", "605"},
	{25001, "57457", "SD", "South Dakota", "Longlake", "Mcpherson", "605"},
	{25002, "57460", "SD", "South Dakota", "Mansfield", "Brown", "605"},
	{25003, "57461", "SD", "South Dakota", "Mellette", "Spink", "605"},
	{25004, "57465", "SD", "South Dakota", "Northville", "Spink", "605"},
	{25005, "57466", "SD", "South Dakota", "Onaka", "Faulk", "605"},
	{25006, "57467", "SD", "South Dakota", "Orient", "Hand", "605"},
	{25007, "57468", "SD", "South Dakota", "Pierpont", "Day", "605"},
	{25008, "57469", "SD", "South Dakota", "Redfield", "Spink", "605"},
	{25009, "57470", "SD", "South Dakota", "Rockham", "Faulk", "605"},
	{25010, "57471", "SD", "South Dakota", "Roscoe", "Edmunds", "605"},
	{25011, "57472", "SD", "South Dakota", "Selby", "Walworth", "605"},
	{25012, "57473", "SD", "South Dakota", "Seneca", "Faulk", "605"},
	{25013, "57474", "SD", "South Dakota", "Stratford", "Brown", "605"},
	{25014, "57475", "SD", "South Dakota", "Tolstoy", "Potter", "605"},
	{25015, "57476", "SD", "South Dakota", "Tulare", "Spink", "605"},
	{25016, "57477", "SD", "South Dakota", "Turton", "Spink", "605"},
	{25017, "57479", "SD", "South Dakota", "Warner", "Brown", "605"},
	{25018, "57481", "SD", "South Dakota", "Westport", "Brown", "605"},
	{25019, "57501", "SD", "South Dakota", "Pierre", "Hughes", "605"},
	{25020, "57520", "SD", "South Dakota", "Agar", "Sully", "605"},
	{25021, "57521", "SD", "South Dakota", "Belvidere", "Jackson", "605"},
	{25022, "57522", "SD", "South Dakota", "Blunt", "Hughes", "605"},
	{25023, "57523", "SD", "South Dakota", "Burke", "Gregory", "605"},
	{25024, "57528", "SD", "South Dakota", "Colome", "Tripp", "605"},
	{25025, "57529", "SD", "South Dakota", "Dallas", "Gregory", "605"},
	{25026, "57531", "SD", "South Dakota", "Draper", "Jones", "605"},
	{25027, "57532", "SD", "South Dakota", "Fort Pierre", "Stanley", "605"},
	{25028, "57533", "SD", "South Dakota", "Gregory", "Gregory", "605"},
	{25029, "57534", "SD", "South Dakota", "Hamill", "Tripp", "605"},
	{25030, "57536", "SD", "South Dakota", "Harrold", "Hughes", "605"},
	{25031, "57537", "SD", "South Dakota", "Hayes", "Stanley", "605"},
	{25032, "57538", "SD", "South Dakota", "Herrick", "Gregory", "605"},
	{25033, "57540", "SD", "South Dakota", "Holabird", "Hyde", "605"},
	{25034, "57541", "SD", "South Dakota", "Ideal", "Tripp", "605"},
	{25035, "57543", "SD", "South Dakota", "Kadoka", "Jackson", "605"},
	{25036, "57544", "SD", "South Dakota", "Kennebec", "Lyman", "605"},
	{25037, "57547", "SD", "South Dakota", "Long Valley", "Jackson", "605"},
	{25038, "57548", "SD", "South Dakota", "Lower Brule", "Lyman", "605"},
	{25039, "57551", "SD", "South Dakota", "Martin", "Bennett", "605"},
	{25040, "57552", "SD", "South Dakota", "Midland", "Haakon", "605"},
	{25041, "57553", "SD", "South Dakota", "Milesville", "Haakon", "605"},
	{25042, "57555", "SD", "South Dakota", "Mission", "Todd", "605"},
	{25043, "57559", "SD", "South Dakota", "Murdo", "Jones", "605"},
	{25044, "57560", "SD", "South Dakota", "Norris", "Mellette", "605"},
	{25045, "57562", "SD", "South Dakota", "Okaton", "Jones", "605"},
	{25046, "57563", "SD", "South Dakota", "Okreek", "Todd", "605"},
	{25047, "57564", "SD", "South Dakota", "Onida", "Sully", "605"},
	{25048, "57566", "SD", "South Dakota", "Parmelee", "Todd", "605"},
	{25049, "57567", "SD", "South Dakota", "Philip", "Haakon", "605"},
	{25050, "57568", "SD", "South Dakota", "Presho", "Lyman", "605"},
	{25051, "57569", "SD", "South Dakota", "Reliance", "Lyman", "605"},
	{25052, "57570", "SD", "South Dakota", "Rosebud", "Todd", "605"},
	{25053, "57571", "SD", "South Dakota", "Saint Charles", "Gregory", "605"},
	{25054, "57572", "SD", "South Dakota", "Saint Francis", "Todd", "605"},
	{25055, "57574", "SD", "South Dakota", "Tuthill", "Bennett", "605"},
	{25056, "57576", "SD", "South Dakota", "Vivian", "Lyman", "605"},
	{25057, "57577", "SD", "South Dakota", "Wanblee", "Jackson", "605"},
	{25058, "57579", "SD", "South Dakota", "White River", "Mellette", "605"},
	{25059, "57580", "SD", "South Dakota", "Winner", "Tripp", "605"},
	{25060, "57584", "SD", "South Dakota", "Witten", "Tripp", "605"},
	{25061, "57585", "SD", "South Dakota", "Wood", "Mellette", "605"},
	{25062, "57601", "SD", "South Dakota", "Mobridge", "Walworth", "605"},
	{25063, "57620", "SD", "South Dakota", "Bison", "Perkins", "605"},
	{25064, "57621", "SD", "South Dakota", "Bullhead", "Corson", "605"},
	{25065, "57622", "SD", "South Dakota", "Cherry Creek", "Ziebach", "605"},
	{25066, "57623", "SD", "South Dakota", "Dupree", "Ziebach", "605"},
	{25067, "57625", "SD", "South Dakota", "Eagle Butte", "Dewey", "605"},
	{25068, "57626", "SD", "South Dakota", "Faith", "Meade", "605"},
	{25069, "57630", "SD", "South Dakota", "Glencross", "Dewey", "605"},
	{25070, "57631", "SD", "South Dakota", "Glenham", "Walworth", "605"},
	{25071, "57632", "SD", "South Dakota", "Herreid", "Campbell", "605"},
	{25072, "57633", "SD", "South Dakota", "Isabel", "Dewey", "605"},
	{25073, "57634", "SD", "South Dakota", "Keldron", "Corson", "605"},
	{25074, "57636", "SD", "South Dakota", "Lantry", "Dewey", "605"},
	{25075, "57638", "SD", "South Dakota", "Lemmon", "Perkins", "605"},
	{25076, "57639", "SD", "South Dakota", "Little Eagle", "Corson", "605"},
	{25077, "57640", "SD", "South Dakota", "Lodgepole", "Perkins", "605"},
	{25078, "57641", "SD", "South Dakota", "Mc Intosh", "Corson", "605"},
	{25079, "57642", "SD", "South Dakota", "Mc Laughlin", "Corson", "605"},
	{25080, "57644", "SD", "South Dakota", "Meadow", "Perkins", "605"},
	{25081, "57645", "SD", "South Dakota", "Morristown", "Corson", "605"},
	{25082, "57646", "SD", "South Dakota", "Mound City", "Campbell", "605"},
	{25083, "57648", "SD", "South Dakota", "Pollock", "Campbell", "605"},
	{25084, "57649", "SD", "South Dakota", "Prairie City", "Perkins", "605"},
	{25085, "57650", "SD", "South Dakota", "Ralph", "Harding", "605"},
	{25086, "57651", "SD", "South Dakota", "Reva", "Harding", "605"},
	{25087, "57652", "SD", "South Dakota", "Ridgeview", "Dewey", "605"},
	{25088, "57656", "SD", "South Dakota", "Timber Lake", "Dewey", "605"},
	{25089, "57657", "SD", "South Dakota", "Trail City", "Corson", "605"},
	{25090, "57658", "SD", "South Dakota", "Wakpala", "Corson", "605"},
	{25091, "57659", "SD", "South Dakota", "Walker", "Corson", "605"},
	{25092, "57660", "SD", "South Dakota", "Watauga", "Corson", "605"},
	{25093, "57661", "SD", "South Dakota", "Whitehorse", "Dewey", "605"},
	{25094, "57701", "SD", "South Dakota", "Rapid City", "Pennington", "605"},
	{25095, "57702", "SD", "South Dakota", "Rapid City", "Pennington", "605"},
	{25096, "57703", "SD", "South Dakota", "Rapid City", "Pennington", "605"},
	{25097, "57706", "SD", "South Dakota", "Ellsworth Afb", "Meade", "605"},
	{25098, "57709", "SD", "South Dakota", "Rapid City", "Pennington", "605"},
	{25099, "57714", "SD", "South Dakota", "Allen", "Bennett", "605"},
	{25100, "57716", "SD", "South Dakota", "Batesland", "Shannon", "605"},
	{25101, "57717", "SD", "South Dakota", "Belle Fourche", "Butte", "605"},
	{25102, "57718", "SD", "South Dakota", "Black Hawk", "Meade", "605"},
	{25103, "57719", "SD", "South Dakota", "Box Elder", "Pennington", "605"},
	{25104, "57720", "SD", "South Dakota", "Buffalo", "Harding", "605"},
	{25105, "57722", "SD", "South Dakota", "Buffalo Gap", "Custer", "605"},
	{25106, "57724", "SD", "South Dakota", "Camp Crook", "Harding", "605"},
	{25107, "57725", "SD", "South Dakota", "Caputa", "Pennington", "605"},
	{25108, "57730", "SD", "South Dakota", "Custer", "Custer", "605"},
	{25109, "57732", "SD", "South Dakota", "Deadwood", "Lawrence", "605"},
	{25110, "57735", "SD", "South Dakota", "Edgemont", "Fall River", "605"},
	{25111, "57737", "SD", "South Dakota", "Enning", "Meade", "605"},
	{25112, "57738", "SD", "South Dakota", "Fairburn", "Custer", "605"},
	{25113, "57741", "SD", "South Dakota", "Fort Meade", "Meade", "605"},
	{25114, "57744", "SD", "South Dakota", "Hermosa", "Custer", "605"},
	{25115, "57745", "SD", "South Dakota", "Hill City", "Pennington", "605"},
	{25116, "57747", "SD", "South Dakota", "Hot Springs", "Fall River", "605"},
	{25117, "57748", "SD", "South Dakota", "Howes", "Meade", "605"},
	{25118, "57750", "SD", "South Dakota", "Interior", "Jackson", "605"},
	{25119, "57751", "SD", "South Dakota", "Keystone", "Pennington", "605"},
	{25120, "57752", "SD", "South Dakota", "Kyle", "Shannon", "605"},
	{25121, "57754", "SD", "South Dakota", "Lead", "Lawrence", "605"},
	{25122, "57755", "SD", "South Dakota", "Ludlow", "Harding", "605"},
	{25123, "57756", "SD", "South Dakota", "Manderson", "Shannon", "605"},
	{25124, "57758", "SD", "South Dakota", "Mud Butte", "Meade", "605"},
	{25125, "57759", "SD", "South Dakota", "Nemo", "Lawrence", "605"},
	{25126, "57760", "SD", "South Dakota", "Newell", "Butte", "605"},
	{25127, "57761", "SD", "South Dakota", "New Underwood", "Pennington", "605"},
	{25128, "57762", "SD", "South Dakota", "Nisland", "Butte", "605"},
	{25129, "57763", "SD", "South Dakota", "Oelrichs", "Fall River", "605"},
	{25130, "57764", "SD", "South Dakota", "Oglala", "Shannon", "605"},
	{25131, "57766", "SD", "South Dakota", "Oral", "Fall River", "605"},
	{25132, "57767", "SD", "South Dakota", "Owanka", "Pennington", "605"},
	{25133, "57769", "SD", "South Dakota", "Piedmont", "Meade", "605"},
	{25134, "57770", "SD", "South Dakota", "Pine Ridge", "Shannon", "605"},
	{25135, "57772", "SD", "South Dakota", "Porcupine", "Shannon", "605"},
	{25136, "57773", "SD", "South Dakota", "Pringle", "Custer", "605"},
	{25137, "57775", "SD", "South Dakota", "Quinn", "Pennington", "605"},
	{25138, "57776", "SD", "South Dakota", "Redig", "Harding", "605"},
	{25139, "57779", "SD", "South Dakota", "Saint Onge", "Lawrence", "605"},
	{25140, "57780", "SD", "South Dakota", "Scenic", "Pennington", "605"},
	{25141, "57782", "SD", "South Dakota", "Smithwick", "Fall River", "605"},
	{25142, "57783", "SD", "South Dakota", "Spearfish", "Lawrence", "605"},
	{25143, "57785", "SD", "South Dakota", "Sturgis", "Meade", "605"},
	{25144, "57787", "SD", "South Dakota", "Union Center", "Meade", "605"},
	{25145, "57788", "SD", "South Dakota", "Vale", "Butte", "605"},
	{25146, "57790", "SD", "South Dakota", "Wall", "Pennington", "605"},
	{25147, "57791", "SD", "South Dakota", "Wasta", "Pennington", "605"},
	{25148, "57792", "SD", "South Dakota", "White Owl", "Meade", "605"},
	{25149, "57793", "SD", "South Dakota", "Whitewood", "Lawrence", "605"},
	{25150, "57794", "SD", "South Dakota", "Wounded Knee", "Shannon", "605"},
	{25151, "57799", "SD", "South Dakota", "Spearfish", "Lawrence", "605"},
	{25152, "58001", "ND", "North Dakota", "Abercrombie", "Richland", "701"},
	{25153, "58002", "ND", "North Dakota", "Absaraka", "Cass", "701"},
	{25154, "58004", "ND", "North Dakota", "Amenia", "Cass", "701"},
	{25155, "58005", "ND", "North Dakota", "Argusville", "Cass", "701"},
	{25156, "58006", "ND", "North Dakota", "Arthur", "Cass", "701"},
	{25157, "58007", "ND", "North Dakota", "Ayr", "Cass", "701"},
	{25158, "58008", "ND", "North Dakota", "Barney", "Richland", "701"},
	{25159, "58009", "ND", "North Dakota", "Blanchard", "Traill", "701"},
	{25160, "58011", "ND", "North Dakota", "Buffalo", "Cass", "701"},
	{25161, "58012", "ND", "North Dakota", "Casselton", "Cass", "701"},
	{25162, "58013", "ND", "North Dakota", "Cayuga", "Sargent", "701"},
	{25163, "58015", "ND", "North Dakota", "Christine", "Richland", "701"},
	{25164, "58016", "ND", "North Dakota", "Clifford", "Traill", "701"},
	{25165, "58017", "ND", "North Dakota", "Cogswell", "Sargent", "701"},
	{25166, "58018", "ND", "North Dakota", "Colfax", "Richland", "701"},
	{25167, "58021", "ND", "North Dakota", "Davenport", "Cass", "701"},
	{25168, "58027", "ND", "North Dakota", "Enderlin", "Ransom", "701"},
	{25169, "58029", "ND", "North Dakota", "Erie", "Cass", "701"},
	{25170, "58030", "ND", "North Dakota", "Fairmount", "Richland", "701"},
	{25171, "58031", "ND", "North Dakota", "Fingal", "Barnes", "701"},
	{25172, "58032", "ND", "North Dakota", "Forman", "Sargent", "701"},
	{25173, "58033", "ND", "North Dakota", "Fort Ransom", "Ransom", "701"},
	{25174, "58035", "ND", "North Dakota", "Galesburg", "Traill", "701"},
	{25175, "58036", "ND", "North Dakota", "Gardner", "Cass", "701"},
	{25176, "58038", "ND", "North Dakota", "Grandin", "Cass", "701"},
	{25177, "58040", "ND", "North Dakota", "Gwinner", "Sargent", "701"},
	{25178, "58041", "ND", "North Dakota", "Hankinson", "Richland", "701"},
	{25179, "58042", "ND", "North Dakota", "Harwood", "Cass", "701"},
	{25180, "58043", "ND", "North Dakota", "Havana", "Sargent", "701"},
	{25181, "58045", "ND", "North Dakota", "Hillsboro", "Traill", "701"},
	{25182, "58046", "ND", "North Dakota", "Hope", "Steele", "701"},
	{25183, "58047", "ND", "North Dakota", "Horace", "Cass", "701"},
	{25184, "58048", "ND", "North Dakota", "Hunter", "Cass", "701"},
	{25185, "58049", "ND", "North Dakota", "Kathryn", "Barnes", "701"},
	{25186, "58051", "ND", "North Dakota", "Kindred", "Cass", "701"},
	{25187, "58052", "ND", "North Dakota", "Leonard", "Cass", "701"},
	{25188, "58053", "ND", "North Dakota", "Lidgerwood", "Richland", "701"},
	{25189, "58054", "ND", "North Dakota", "Lisbon", "Ransom", "701"},
	{25190, "58056", "ND", "North Dakota", "Luverne", "Steele", "701"},
	{25191, "58057", "ND", "North Dakota", "Mcleod", "Richland", "701"},
	{25192, "58058", "ND", "North Dakota", "Mantador", "Richland", "701"},
	{25193, "58059", "ND", "North Dakota", "Mapleton", "Cass", "701"},
	{25194, "58060", "ND", "North Dakota", "Milnor", "Sargent", "701"},
	{25195, "58061", "ND", "North Dakota", "Mooreton", "Richland", "701"},
	{25196, "58062", "ND", "North Dakota", "Nome", "Barnes", "701"},
	{25197, "58063", "ND", "North Dakota", "Oriska", "Barnes", "701"},
	{25198, "58064", "ND", "North Dakota", "Page", "Cass", "701"},
	{25199, "58065", "ND", "North Dakota", "Pillsbury", "Barnes", "701"},
	{25200, "58067", "ND", "North Dakota", "Rutland", "Sargent", "701"},
	{25201, "58068", "ND", "North Dakota", "Sheldon", "Ransom", "701"},
	{25202, "58069", "ND", "North Dakota", "Stirum", "Sargent", "701"},
	{25203, "58071", "ND", "North Dakota", "Tower City", "Cass", "701"},
	{25204, "58072", "ND", "North Dakota", "Valley City", "Barnes", "701"},
	{25205, "58074", "ND", "North Dakota", "Wahpeton", "Richland", "701"},
	{25206, "58075", "ND", "North Dakota", "Wahpeton", "Richland", "701"},
	{25207, "58076", "ND", "North Dakota", "Wahpeton", "Richland", "701"},
	{25208, "58077", "ND", "North Dakota", "Walcott", "Richland", "701"},
	{25209, "58078", "ND", "North Dakota", "West Fargo", "Cass", "701"},
	{25210, "58079", "ND", "North Dakota", "Wheatland", "Cass", "701"},
	{25211, "58081", "ND", "North Dakota", "Wyndmere", "Richland", "701"},
	{25212, "58102", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25213, "58103", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25214, "58104", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25215, "58105", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25216, "58106", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25217, "58107", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25218, "58108", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25219, "58109", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25220, "58121", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25221, "58122", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25222, "58124", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25223, "58125", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25224, "58126", "ND", "North Dakota", "Fargo", "Cass", "701"},
	{25225, "58201", "ND", "North Dakota", "Grand Forks", "Grand Forks", "701"},
	{25226, "58202", "ND", "North Dakota", "Grand Forks", "Grand Forks", "701"},
	{25227, "58203", "ND", "North Dakota", "Grand Forks", "Grand Forks", "701"},
	{25228, "58204", "ND", "North Dakota", "Grand Forks Afb", "Grand Forks", "701"},
	{25229, "58205", "ND", "North Dakota", "Grand Forks Afb", "Grand Forks", "701"},
	{25230, "58206", "ND", "North Dakota", "Grand Forks", "Grand Forks", "701"},
	{25231, "58207", "ND", "North Dakota", "Grand Forks", "Grand Forks", "701"},
	{25232, "58208", "ND", "North Dakota", "Grand Forks", "Grand Forks", "701"},
	{25233, "58210", "ND", "North Dakota", "Adams", "Walsh", "701"},
	{25234, "58212", "ND", "North Dakota", "Aneta", "Nelson", "701"},
	{25235, "58214", "ND", "North Dakota", "Arvilla", "Grand Forks", "701"},
	{25236, "58216", "ND", "North Dakota", "Bathgate", "Pembina", "701"},
	{25237, "58218", "ND", "North Dakota", "Buxton", "Traill", "701"},
	{25238, "58219", "ND", "North Dakota", "Caledonia", "Traill", "701"},
	{25239, "58220", "ND", "North Dakota", "Cavalier", "Pembina", "701"},
	{25240, "58222", "ND", "North Dakota", "Crystal", "Pembina", "701"},
	{25241, "58223", "ND", "North Dakota", "Cummings", "Traill", "701"},
	{25242, "58224", "ND", "North Dakota", "Dahlen", "Nelson", "701"},
	{25243, "58225", "ND", "North Dakota", "Drayton", "Pembina", "701"},
	{25244, "58227", "ND", "North Dakota", "Edinburg", "Walsh", "701"},
	{25245, "58228", "ND", "North Dakota", "Emerado", "Grand Forks", "701"},
	{25246, "58229", "ND", "North Dakota", "Fairdale", "Walsh", "701"},
	{25247, "58230", "ND", "North Dakota", "Finley", "Steele", "701"},
	{25248, "58231", "ND", "North Dakota", "Fordville", "Walsh", "701"},
	{25249, "58233", "ND", "North Dakota", "Forest River", "Walsh", "701"},
	{25250, "58235", "ND", "North Dakota", "Gilby", "Grand Forks", "701"},
	{25251, "58236", "ND", "North Dakota", "Glasston", "Pembina", "701"},
	{25252, "58237", "ND", "North Dakota", "Grafton", "Walsh", "701"},
	{25253, "58238", "ND", "North Dakota", "Hamilton", "Pembina", "701"},
	{25254, "58239", "ND", "North Dakota", "Hannah", "Cavalier", "701"},
	{25255, "58240", "ND", "North Dakota", "Hatton", "Traill", "701"},
	{25256, "58241", "ND", "North Dakota", "Hensel", "Pembina", "701"},
	{25257, "58243", "ND", "North Dakota", "Hoople", "Walsh", "701"},
	{25258, "58244", "ND", "North Dakota", "Inkster", "Grand Forks", "701"},
	{25259, "58249", "ND", "North Dakota", "Langdon", "Cavalier", "701"},
	{25260, "58250", "ND", "North Dakota", "Lankin", "Walsh", "701"},
	{25261, "58251", "ND", "North Dakota", "Larimore", "Grand Forks", "701"},
	{25262, "58254", "ND", "North Dakota", "Mcville", "Nelson", "701"},
	{25263, "58255", "ND", "North Dakota", "Maida", "Cavalier", "701"},
	{25264, "58256", "ND", "North Dakota", "Manvel", "Grand Forks", "701"},
	{25265, "58257", "ND", "North Dakota", "Mayville", "Traill", "701"},
	{25266, "58258", "ND", "North Dakota", "Mekinock", "Grand Forks", "701"},
	{25267, "58259", "ND", "North Dakota", "Michigan", "Nelson", "701"},
	{25268, "58260", "ND", "North Dakota", "Milton", "Cavalier", "701"},
	{25269, "58261", "ND", "North Dakota", "Minto", "Walsh", "701"},
	{25270, "58262", "ND", "North Dakota", "Mountain", "Pembina", "701"},
	{25271, "58265", "ND", "North Dakota", "Neche", "Pembina", "701"},
	{25272, "58266", "ND", "North Dakota", "Niagara", "Grand Forks", "701"},
	{25273, "58267", "ND", "North Dakota", "Northwood", "Grand Forks", "701"},
	{25274, "58269", "ND", "North Dakota", "Osnabrock", "Cavalier", "701"},
	{25275, "58270", "ND", "North Dakota", "Park River", "Walsh", "701"},
	{25276, "58271", "ND", "North Dakota", "Pembina", "Pembina", "701"},
	{25277, "58272", "ND", "North Dakota", "Petersburg", "Nelson", "701"},
	{25278, "58273", "ND", "North Dakota", "Pisek", "Walsh", "701"},
	{25279, "58274", "ND", "North Dakota", "Portland", "Traill", "701"},
	{25280, "58275", "ND", "North Dakota", "Reynolds", "Grand Forks", "701"},
	{25281, "58276", "ND", "North Dakota", "Saint Thomas", "Pembina", "701"},
	{25282, "58277", "ND", "North Dakota", "Sharon", "Steele", "701"},
	{25283, "58278", "ND", "North Dakota", "Thompson", "Grand Forks", "701"},
	{25284, "58281", "ND", "North Dakota", "Wales", "Cavalier", "701"},
	{25285, "58282", "ND", "North Dakota", "Walhalla", "Pembina", "701"},
	{25286, "58301", "ND", "North Dakota", "Devils Lake", "Ramsey", "701"},
	{25287, "58310", "ND", "North Dakota", "Agate", "Rolette", "701"},
	{25288, "58311", "ND", "North Dakota", "Alsen", "Cavalier", "701"},
	{25289, "58313", "ND", "North Dakota", "Balta", "Pierce", "701"},
	{25290, "58316", "ND", "North Dakota", "Belcourt", "Rolette", "701"},
	{25291, "58317", "ND", "North Dakota", "Bisbee", "Towner", "701"},
	{25292, "58318", "ND", "North Dakota", "Bottineau", "Bottineau", "701"},
	{25293, "58321", "ND", "North Dakota", "Brocket", "Ramsey", "701"},
	{25294, "58323", "ND", "North Dakota", "Calvin", "Cavalier", "701"},
	{25295, "58324", "ND", "North Dakota", "Cando", "Towner", "701"},
	{25296, "58325", "ND", "North Dakota", "Churchs Ferry", "Ramsey", "701"},
	{25297, "58327", "ND", "North Dakota", "Crary", "Ramsey", "701"},
	{25298, "58329", "ND", "North Dakota", "Dunseith", "Rolette", "701"},
	{25299, "58330", "ND", "North Dakota", "Edmore", "Ramsey", "701"},
	{25300, "58331", "ND", "North Dakota", "Egeland", "Towner", "701"},
	{25301, "58332", "ND", "North Dakota", "Esmond", "Benson", "701"},
	{25302, "58335", "ND", "North Dakota", "Fort Totten", "Benson", "701"},
	{25303, "58338", "ND", "North Dakota", "Hampden", "Ramsey", "701"},
	{25304, "58339", "ND", "North Dakota", "Hansboro", "Towner", "701"},
	{25305, "58341", "ND", "North Dakota", "Harvey", "Wells", "701"},
	{25306, "58343", "ND", "North Dakota", "Knox", "Benson", "701"},
	{25307, "58344", "ND", "North Dakota", "Lakota", "Nelson", "701"},
	{25308, "58345", "ND", "North Dakota", "Lawton", "Ramsey", "701"},
	{25309, "58346", "ND", "North Dakota", "Leeds", "Benson", "701"},
	{25310, "58348", "ND", "North Dakota", "Maddock", "Benson", "701"},
	{25311, "58351", "ND", "North Dakota", "Minnewaukan", "Benson", "701"},
	{25312, "58352", "ND", "North Dakota", "Munich", "Cavalier", "701"},
	{25313, "58353", "ND", "North Dakota", "Mylo", "Rolette", "701"},
	{25314, "58355", "ND", "North Dakota", "Nekoma", "Cavalier", "701"},
	{25315, "58356", "ND", "North Dakota", "New Rockford", "Eddy", "701"},
	{25316, "58357", "ND", "North Dakota", "Oberon", "Benson", "701"},
	{25317, "58361", "ND", "North Dakota", "Pekin", "Nelson", "701"},
	{25318, "58362", "ND", "North Dakota", "Penn", "Ramsey", "701"},
	{25319, "58363", "ND", "North Dakota", "Perth", "Towner", "701"},
	{25320, "58365", "ND", "North Dakota", "Rocklake", "Towner", "701"},
	{25321, "58366", "ND", "North Dakota", "Rolette", "Rolette", "701"},
	{25322, "58367", "ND", "North Dakota", "Rolla", "Rolette", "701"},
	{25323, "58368", "ND", "North Dakota", "Rugby", "Pierce", "701"},
	{25324, "58369", "ND", "North Dakota", "Saint John", "Rolette", "701"},
	{25325, "58370", "ND", "North Dakota", "Saint Michael", "Benson", "701"},
	{25326, "58372", "ND", "North Dakota", "Sarles", "Cavalier", "701"},
	{25327, "58374", "ND", "North Dakota", "Sheyenne", "Eddy", "701"},
	{25328, "58377", "ND", "North Dakota", "Starkweather", "Ramsey", "701"},
	{25329, "58379", "ND", "North Dakota", "Tokio", "Benson", "701"},
	{25330, "58380", "ND", "North Dakota", "Tolna", "Nelson", "701"},
	{25331, "58381", "ND", "North Dakota", "Warwick", "Benson", "701"},
	{25332, "58382", "ND", "North Dakota", "Webster", "Ramsey", "701"},
	{25333, "58384", "ND", "North Dakota", "Willow City", "Bottineau", "701"},
	{25334, "58385", "ND", "North Dakota", "Wolford", "Pierce", "701"},
	{25335, "58386", "ND", "North Dakota", "York", "Benson", "701"},
	{25336, "58401", "ND", "North Dakota", "Jamestown", "Stutsman", "701"},
	{25337, "58402", "ND", "North Dakota", "Jamestown", "Stutsman", "701"},
	{25338, "58405", "ND", "North Dakota", "Jamestown", "Stutsman", "701"},
	{25339, "58413", "ND", "North Dakota", "Ashley", "Mcintosh", "701"},
	{25340, "58415", "ND", "North Dakota", "Berlin", "Lamoure", "701"},
	{25341, "58416", "ND", "North Dakota", "Binford", "Griggs", "701"},
	{25342, "58418", "ND", "North Dakota", "Bowdon", "Wells", "701"},
	{25343, "58420", "ND", "North Dakota", "Buchanan", "Stutsman", "701"},
	{25344, "58421", "ND", "North Dakota", "Carrington", "Foster", "701"},
	{25345, "58422", "ND", "North Dakota", "Cathay", "Wells", "701"},
	{25346, "58423", "ND", "North Dakota", "Chaseley", "Wells", "701"},
	{25347, "58424", "ND", "North Dakota", "Cleveland", "Stutsman", "701"},
	{25348, "58425", "ND", "North Dakota", "Cooperstown", "Griggs", "701"},
	{25349, "58426", "ND", "North Dakota", "Courtenay", "Stutsman", "701"},
	{25350, "58428", "ND", "North Dakota", "Dawson", "Kidder", "701"},
	{25351, "58429", "ND", "North Dakota", "Dazey", "Barnes", "701"},
	{25352, "58430", "ND", "North Dakota", "Denhoff", "Sheridan", "701"},
	{25353, "58431", "ND", "North Dakota", "Dickey", "Lamoure", "701"},
	{25354, "58433", "ND", "North Dakota", "Edgeley", "Lamoure", "701"},
	{25355, "58436", "ND", "North Dakota", "Ellendale", "Dickey", "701"},
	{25356, "58438", "ND", "North Dakota", "Fessenden", "Wells", "701"},
	{25357, "58439", "ND", "North Dakota", "Forbes", "Dickey", "701"},
	{25358, "58440", "ND", "North Dakota", "Fredonia", "Logan", "701"},
	{25359, "58441", "ND", "North Dakota", "Fullerton", "Dickey", "701"},
	{25360, "58442", "ND", "North Dakota", "Gackle", "Logan", "701"},
	{25361, "58443", "ND", "North Dakota", "Glenfield", "Foster", "701"},
	{25362, "58444", "ND", "North Dakota", "Goodrich", "Sheridan", "701"},
	{25363, "58445", "ND", "North Dakota", "Grace City", "Foster", "701"},
	{25364, "58448", "ND", "North Dakota", "Hannaford", "Griggs", "701"},
	{25365, "58451", "ND", "North Dakota", "Hurdsfield", "Wells", "701"},
	{25366, "58452", "ND", "North Dakota", "Jessie", "Griggs", "701"},
	{25367, "58454", "ND", "North Dakota", "Jud", "Lamoure", "701"},
	{25368, "58455", "ND", "North Dakota", "Kensal", "Stutsman", "701"},
	{25369, "58456", "ND", "North Dakota", "Kulm", "Lamoure", "701"},
	{25370, "58458", "ND", "North Dakota", "Lamoure", "Lamoure", "701"},
	{25371, "58460", "ND", "North Dakota", "Lehr", "Mcintosh", "701"},
	{25372, "58461", "ND", "North Dakota", "Litchville", "Barnes", "701"},
	{25373, "58463", "ND", "North Dakota", "Mcclusky", "Sheridan", "701"},
	{25374, "58464", "ND", "North Dakota", "Mchenry", "Foster", "701"},
	{25375, "58466", "ND", "North Dakota", "Marion", "Lamoure", "701"},
	{25376, "58467", "ND", "North Dakota", "Medina", "Stutsman", "701"},
	{25377, "58472", "ND", "North Dakota", "Montpelier", "Stutsman", "701"},
	{25378, "58474", "ND", "North Dakota", "Oakes", "Dickey", "701"},
	{25379, "58475", "ND", "North Dakota", "Pettibone", "Kidder", "701"},
	{25380, "58476", "ND", "North Dakota", "Pingree", "Stutsman", "701"},
	{25381, "58477", "ND", "North Dakota", "Regan", "Burleigh", "701"},
	{25382, "58478", "ND", "North Dakota", "Robinson", "Kidder", "701"},
	{25383, "58479", "ND", "North Dakota", "Rogers", "Barnes", "701"},
	{25384, "58480", "ND", "North Dakota", "Sanborn", "Barnes", "701"},
	{25385, "58481", "ND", "North Dakota", "Spiritwood", "Barnes", "701"},
	{25386, "58482", "ND", "North Dakota", "Steele", "Kidder", "701"},
	{25387, "58483", "ND", "North Dakota", "Streeter", "Stutsman", "701"},
	{25388, "58484", "ND", "North Dakota", "Sutton", "Griggs", "701"},
	{25389, "58486", "ND", "North Dakota", "Sykeston", "Wells", "701"},
	{25390, "58487", "ND", "North Dakota", "Tappen", "Kidder", "701"},
	{25391, "58488", "ND", "North Dakota", "Tuttle", "Kidder", "701"},
	{25392, "58490", "ND", "North Dakota", "Verona", "Lamoure", "701"},
	{25393, "58492", "ND", "North Dakota", "Wimbledon", "Barnes", "701"},
	{25394, "58494", "ND", "North Dakota", "Wing", "Burleigh", "701"},
	{25395, "58495", "ND", "North Dakota", "Wishek", "Mcintosh", "701"},
	{25396, "58496", "ND", "North Dakota", "Woodworth", "Stutsman", "701"},
	{25397, "58497", "ND", "North Dakota", "Ypsilanti", "Stutsman", "701"},
	{25398, "58501", "ND", "North Dakota", "Bismarck", "Burleigh", "701"},
	{25399, "58502", "ND", "North Dakota", "Bismarck", "Burleigh", "701"},
	{25400, "58503", "ND", "North Dakota", "Bismarck", "Burleigh", "701"},
	{25401, "58504", "ND", "North Dakota", "Bismarck", "Burleigh", "701"},
	{25402, "58505", "ND", "North Dakota", "Bismarck", "Burleigh", "701"},
	{25403, "58506", "ND", "North Dakota", "Bismarck", "Burleigh", "701"},
	{25404, "58507", "ND", "North Dakota", "Bismarck", "Burleigh", "701"},
	{25405, "58520", "ND", "North Dakota", "Almont", "Morton", "701"},
	{25406, "58521", "ND", "North Dakota", "Baldwin", "Burleigh", "701"},
	{25407, "58523", "ND", "North Dakota", "Beulah", "Mercer", "701"},
	{25408, "58524", "ND", "North Dakota", "Braddock", "Emmons", "701"},
	{25409, "58528", "ND", "North Dakota", "Cannon Ball", "Sioux", "701"},
	{25410, "58529", "ND", "North Dakota", "Carson", "Grant", "701"},
	{25411, "58530", "ND", "North Dakota", "Center", "Oliver", "701"},
	{25412, "58531", "ND", "North Dakota", "Coleharbor", "Mclean", "701"},
	{25413, "58532", "ND", "North Dakota", "Driscoll", "Burleigh", "701"},
	{25414, "58533", "ND", "North Dakota", "Elgin", "Grant", "701"},
	{25415, "58535", "ND", "North Dakota", "Flasher", "Morton", "701"},
	{25416, "58538", "ND", "North Dakota", "Fort Yates", "Sioux", "701"},
	{25417, "58540", "ND", "North Dakota", "Garrison", "Mclean", "701"},
	{25418, "58541", "ND", "North Dakota", "Golden Valley", "Mercer", "701"},
	{25419, "58542", "ND", "North Dakota", "Hague", "Emmons", "701"},
	{25420, "58544", "ND", "North Dakota", "Hazelton", "Emmons", "701"},
	{25421, "58545", "ND", "North Dakota", "Hazen", "Mercer", "701"},
	{25422, "58549", "ND", "North Dakota", "Kintyre", "Emmons", "701"},
	{25423, "58552", "ND", "North Dakota", "Linton", "Emmons", "701"},
	{25424, "58554", "ND", "North Dakota", "Mandan", "Morton", "701"},
	{25425, "58558", "ND", "North Dakota", "Menoken", "Burleigh", "701"},
	{25426, "58559", "ND", "North Dakota", "Mercer", "Mclean", "701"},
	{25427, "58560", "ND", "North Dakota", "Moffit", "Burleigh", "701"},
	{25428, "58561", "ND", "North Dakota", "Napoleon", "Logan", "701"},
	{25429, "58562", "ND", "North Dakota", "New Leipzig", "Grant", "701"},
	{25430, "58563", "ND", "North Dakota", "New Salem", "Morton", "701"},
	{25431, "58564", "ND", "North Dakota", "Raleigh", "Grant", "701"},
	{25432, "58565", "ND", "North Dakota", "Riverdale", "Mclean", "701"},
	{25433, "58566", "ND", "North Dakota", "Saint Anthony", "Morton", "701"},
	{25434, "58568", "ND", "North Dakota", "Selfridge", "Sioux", "701"},
	{25435, "58569", "ND", "North Dakota", "Shields", "Grant", "701"},
	{25436, "58570", "ND", "North Dakota", "Solen", "Sioux", "701"},
	{25437, "58571", "ND", "North Dakota", "Stanton", "Mercer", "701"},
	{25438, "58572", "ND", "North Dakota", "Sterling", "Burleigh", "701"},
	{25439, "58573", "ND", "North Dakota", "Strasburg", "Emmons", "701"},
	{25440, "58575", "ND", "North Dakota", "Turtle Lake", "Mclean", "701"},
	{25441, "58576", "ND", "North Dakota", "Underwood", "Mclean", "701"},
	{25442, "58577", "ND", "North Dakota", "Washburn", "Mclean", "701"},
	{25443, "58579", "ND", "North Dakota", "Wilton", "Mclean", "701"},
	{25444, "58580", "ND", "North Dakota", "Zap", "Mercer", "701"},
	{25445, "58581", "ND", "North Dakota", "Zeeland", "Mcintosh", "701"},
	{25446, "58601", "ND", "North Dakota", "Dickinson", "Stark", "701"},
	{25447, "58602", "ND", "North Dakota", "Dickinson", "Stark", "701"},
	{25448, "58620", "ND", "North Dakota", "Amidon", "Slope", "701"},
	{25449, "58621", "ND", "North Dakota", "Beach", "Golden Valley", "701"},
	{25450, "58622", "ND", "North Dakota", "Belfield", "Stark", "701"},
	{25451, "58623", "ND", "North Dakota", "Bowman", "Bowman", "701"},
	{25452, "58625", "ND", "North Dakota", "Dodge", "Dunn", "701"},
	{25453, "58626", "ND", "North Dakota", "Dunn Center", "Dunn", "701"},
	{25454, "58627", "ND", "North Dakota", "Fairfield", "Billings", "701"},
	{25455, "58630", "ND", "North Dakota", "Gladstone", "Stark", "701"},
	{25456, "58631", "ND", "North Dakota", "Glen Ullin", "Morton", "701"},
	{25457, "58632", "ND", "North Dakota", "Golva", "Golden Valley", "701"},
	{25458, "58634", "ND", "North Dakota", "Grassy Butte", "Mckenzie", "701"},
	{25459, "58636", "ND", "North Dakota", "Halliday", "Dunn", "701"},
	{25460, "58638", "ND", "North Dakota", "Hebron", "Morton", "701"},
	{25461, "58639", "ND", "North Dakota", "Hettinger", "Adams", "701"},
	{25462, "58640", "ND", "North Dakota", "Killdeer", "Dunn", "701"},
	{25463, "58641", "ND", "North Dakota", "Lefor", "Stark", "701"},
	{25464, "58642", "ND", "North Dakota", "Manning", "Dunn", "701"},
	{25465, "58643", "ND", "North Dakota", "Marmarth", "Slope", "701"},
	{25466, "58644", "ND", "North Dakota", "Marshall", "Dunn", "701"},
	{25467, "58645", "ND", "North Dakota", "Medora", "Billings", "701"},
	{25468, "58646", "ND", "North Dakota", "Mott", "Hettinger", "701"},
	{25469, "58647", "ND", "North Dakota", "New England", "Hettinger", "701"},
	{25470, "58649", "ND", "North Dakota", "Reeder", "Adams", "701"},
	{25471, "58650", "ND", "North Dakota", "Regent", "Hettinger", "701"},
	{25472, "58651", "ND", "North Dakota", "Rhame", "Bowman", "701"},
	{25473, "58652", "ND", "North Dakota", "Richardton", "Stark", "701"},
	{25474, "58653", "ND", "North Dakota", "Scranton", "Bowman", "701"},
	{25475, "58654", "ND", "North Dakota", "Sentinel Butte", "Golden Valley", "701"},
	{25476, "58655", "ND", "North Dakota", "South Heart", "Stark", "701"},
	{25477, "58656", "ND", "North Dakota", "Taylor", "Stark", "701"},
	{25478, "58701", "ND", "North Dakota", "Minot", "Ward", "701"},
	{25479, "58702", "ND", "North Dakota", "Minot", "Ward", "701"},
	{25480, "58703", "ND", "North Dakota", "Minot", "Ward", "701"},
	{25481, "58704", "ND", "North Dakota", "Minot Afb", "Ward", "701"},
	{25482, "58705", "ND", "North Dakota", "Minot Afb", "Ward", "701"},
	{25483, "58707", "ND", "North Dakota", "Minot", "Ward", "701"},
	{25484, "58710", "ND", "North Dakota", "Anamoose", "Mchenry", "701"},
	{25485, "58711", "ND", "North Dakota", "Antler", "Bottineau", "701"},
	{25486, "58712", "ND", "North Dakota", "Balfour", "Mchenry", "701"},
	{25487, "58713", "ND", "North Dakota", "Bantry", "Mchenry", "701"},
	{25488, "58716", "ND", "North Dakota", "Benedict", "Mclean", "701"},
	{25489, "58718", "ND", "North Dakota", "Berthold", "Ward", "701"},
	{25490, "58721", "ND", "North Dakota", "Bowbells", "Burke", "701"},
	{25491, "58722", "ND", "North Dakota", "Burlington", "Ward", "701"},
	{25492, "58723", "ND", "North Dakota", "Butte", "Mclean", "701"},
	{25493, "58725", "ND", "North Dakota", "Carpio", "Ward", "701"},
	{25494, "58727", "ND", "North Dakota", "Columbus", "Burke", "701"},
	{25495, "58730", "ND", "North Dakota", "Crosby", "Divide", "701"},
	{25496, "58731", "ND", "North Dakota", "Deering", "Mchenry", "701"},
	{25497, "58733", "ND", "North Dakota", "Des Lacs", "Ward", "701"},
	{25498, "58734", "ND", "North Dakota", "Donnybrook", "Ward", "701"},
	{25499, "58735", "ND", "North Dakota", "Douglas", "Ward", "701"},
	{25500, "58736", "ND", "North Dakota", "Drake", "Mchenry", "701"},
	{25501, "58737", "ND", "North Dakota", "Flaxton", "Burke", "701"},
	{25502, "58740", "ND", "North Dakota", "Glenburn", "Renville", "701"},
	{25503, "58741", "ND", "North Dakota", "Granville", "Mchenry", "701"},
	{25504, "58744", "ND", "North Dakota", "Karlsruhe", "Mchenry", "701"},
	{25505, "58746", "ND", "North Dakota", "Kenmare", "Ward", "701"},
	{25506, "58748", "ND", "North Dakota", "Kramer", "Bottineau", "701"},
	{25507, "58750", "ND", "North Dakota", "Lansford", "Bottineau", "701"},
	{25508, "58752", "ND", "North Dakota", "Lignite", "Burke", "701"},
	{25509, "58755", "ND", "North Dakota", "Mcgregor", "Williams", "701"},
	{25510, "58756", "ND", "North Dakota", "Makoti", "Ward", "701"},
	{25511, "58757", "ND", "North Dakota", "Mandaree", "Mckenzie", "701"},
	{25512, "58758", "ND", "North Dakota", "Martin", "Sheridan", "701"},
	{25513, "58759", "ND", "North Dakota", "Max", "Mclean", "701"},
	{25514, "58760", "ND", "North Dakota", "Maxbass", "Bottineau", "701"},
	{25515, "58761", "ND", "North Dakota", "Mohall", "Renville", "701"},
	{25516, "58762", "ND", "North Dakota", "Newburg", "Bottineau", "701"},
	{25517, "58763", "ND", "North Dakota", "New Town", "Mountrail", "701"},
	{25518, "58765", "ND", "North Dakota", "Noonan", "Divide", "701"},
	{25519, "58768", "ND", "North Dakota", "Norwich", "Mchenry", "701"},
	{25520, "58769", "ND", "North Dakota", "Palermo", "Mountrail", "701"},
	{25521, "58770", "ND", "North Dakota", "Parshall", "Mountrail", "701"},
	{25522, "58771", "ND", "North Dakota", "Plaza", "Mountrail", "701"},
	{25523, "58772", "ND", "North Dakota", "Portal", "Burke", "701"},
	{25524, "58773", "ND", "North Dakota", "Powers Lake", "Burke", "701"},
	{25525, "58775", "ND", "North Dakota", "Roseglen", "Mclean", "701"},
	{25526, "58776", "ND", "North Dakota", "Ross", "Mountrail", "701"},
	{25527, "58778", "ND", "North Dakota", "Ruso", "Mclean", "701"},
	{25528, "58779", "ND", "North Dakota", "Ryder", "Ward", "701"},
	{25529, "58781", "ND", "North Dakota", "Sawyer", "Ward", "701"},
	{25530, "58782", "ND", "North Dakota", "Sherwood", "Renville", "701"},
	{25531, "58783", "ND", "North Dakota", "Souris", "Bottineau", "701"},
	{25532, "58784", "ND", "North Dakota", "Stanley", "Mountrail", "701"},
	{25533, "58785", "ND", "North Dakota", "Surrey", "Ward", "701"},
	{25534, "58787", "ND", "North Dakota", "Tolley", "Renville", "701"},
	{25535, "58788", "ND", "North Dakota", "Towner", "Mchenry", "701"},
	{25536, "58789", "ND", "North Dakota", "Upham", "Mchenry", "701"},
	{25537, "58790", "ND", "North Dakota", "Velva", "Mchenry", "701"},
	{25538, "58792", "ND", "North Dakota", "Voltaire", "Mchenry", "701"},
	{25539, "58793", "ND", "North Dakota", "Westhope", "Bottineau", "701"},
	{25540, "58794", "ND", "North Dakota", "White Earth", "Mountrail", "701"},
	{25541, "58795", "ND", "North Dakota", "Wildrose", "Williams", "701"},
	{25542, "58801", "ND", "North Dakota", "Williston", "Williams", "701"},
	{25543, "58802", "ND", "North Dakota", "Williston", "Williams", "701"},
	{25544, "58830", "ND", "North Dakota", "Alamo", "Williams", "701"},
	{25545, "58831", "ND", "North Dakota", "Alexander", "Mckenzie", "701"},
	{25546, "58833", "ND", "North Dakota", "Ambrose", "Divide", "701"},
	{25547, "58835", "ND", "North Dakota", "Arnegard", "Mckenzie", "701"},
	{25548, "58838", "ND", "North Dakota", "Cartwright", "Mckenzie", "701"},
	{25549, "58843", "ND", "North Dakota", "Epping", "Williams", "701"},
	{25550, "58844", "ND", "North Dakota", "Fortuna", "Divide", "701"},
	{25551, "58845", "ND", "North Dakota", "Grenora", "Williams", "701"},
	{25552, "58847", "ND", "North Dakota", "Keene", "Mckenzie", "701"},
	{25553, "58849", "ND", "North Dakota", "Ray", "Williams", "701"},
	{25554, "58852", "ND", "North Dakota", "Tioga", "Williams", "701"},
	{25555, "58853", "ND", "North Dakota", "Trenton", "Williams", "701"},
	{25556, "58854", "ND", "North Dakota", "Watford City", "Mckenzie", "701"},
	{25557, "58856", "ND", "North Dakota", "Zahl", "Williams", "701"},
	{25558, "59001", "MT", "Montana", "Absarokee", "Stillwater", "406"},
	{25559, "59002", "MT", "Montana", "Acton", "Yellowstone", "406"},
	{25560, "59003", "MT", "Montana", "Ashland", "Rosebud", "406"},
	{25561, "59004", "MT", "Montana", "Ashland", "Rosebud", "406"},
	{25562, "59006", "MT", "Montana", "Ballantine", "Yellowstone", "406"},
	{25563, "59007", "MT", "Montana", "Bearcreek", "Carbon", "406"},
	{25564, "59008", "MT", "Montana", "Belfry", "Carbon", "406"},
	{25565, "59010", "MT", "Montana", "Bighorn", "Treasure", "406"},
	{25566, "59011", "MT", "Montana", "Big Timber", "Sweet Grass", "406"},
	{25567, "59012", "MT", "Montana", "Birney", "Rosebud", "406"},
	{25568, "59013", "MT", "Montana", "Boyd", "Carbon", "406"},
	{25569, "59014", "MT", "Montana", "Bridger", "Carbon", "406"},
	{25570, "59015", "MT", "Montana", "Broadview", "Yellowstone", "406"},
	{25571, "59016", "MT", "Montana", "Busby", "Big Horn", "406"},
	{25572, "59018", "MT", "Montana", "Clyde Park", "Park", "406"},
	{25573, "59019", "MT", "Montana", "Columbus", "Stillwater", "406"},
	{25574, "59020", "MT", "Montana", "Cooke City", "Park", "406"},
	{25575, "59022", "MT", "Montana", "Crow Agency", "Big Horn", "406"},
	{25576, "59024", "MT", "Montana", "Custer", "Yellowstone", "406"},
	{25577, "59025", "MT", "Montana", "Decker", "Big Horn", "406"},
	{25578, "59026", "MT", "Montana", "Edgar", "Carbon", "406"},
	{25579, "59027", "MT", "Montana", "Emigrant", "Park", "406"},
	{25580, "59028", "MT", "Montana", "Fishtail", "Stillwater", "406"},
	{25581, "59029", "MT", "Montana", "Fromberg", "Carbon", "406"},
	{25582, "59030", "MT", "Montana", "Gardiner", "Park", "406"},
	{25583, "59031", "MT", "Montana", "Garryowen", "Big Horn", "406"},
	{25584, "59032", "MT", "Montana", "Grass Range", "Fergus", "406"},
	{25585, "59033", "MT", "Montana", "Greycliff", "Sweet Grass", "406"},
	{25586, "59034", "MT", "Montana", "Hardin", "Big Horn", "406"},
	{25587, "59035", "MT", "Montana", "Yellowtail", "Big Horn", "406"},
	{25588, "59036", "MT", "Montana", "Harlowton", "Wheatland", "406"},
	{25589, "59037", "MT", "Montana", "Huntley", "Yellowstone", "406"},
	{25590, "59038", "MT", "Montana", "Hysham", "Treasure", "406"},
	{25591, "59039", "MT", "Montana", "Ingomar", "Rosebud", "406"},
	{25592, "59041", "MT", "Montana", "Joliet", "Carbon", "406"},
	{25593, "59043", "MT", "Montana", "Lame Deer", "Rosebud", "406"},
	{25594, "59044", "MT", "Montana", "Laurel", "Yellowstone", "406"},
	{25595, "59046", "MT", "Montana", "Lavina", "Golden Valley", "406"},
	{25596, "59047", "MT", "Montana", "Livingston", "Park", "406"},
	{25597, "59050", "MT", "Montana", "Lodge Grass", "Big Horn", "406"},
	{25598, "59052", "MT", "Montana", "Mc Leod", "Sweet Grass", "406"},
	{25599, "59053", "MT", "Montana", "Martinsdale", "Meagher", "406"},
	{25600, "59054", "MT", "Montana", "Melstone", "Musselshell", "406"},
	{25601, "59055", "MT", "Montana", "Melville", "Sweet Grass", "406"},
	{25602, "59057", "MT", "Montana", "Molt", "Yellowstone", "406"},
	{25603, "59058", "MT", "Montana", "Mosby", "Garfield", "406"},
	{25604, "59059", "MT", "Montana", "Musselshell", "Musselshell", "406"},
	{25605, "59061", "MT", "Montana", "Nye", "Stillwater", "406"},
	{25606, "59062", "MT", "Montana", "Otter", "Powder River", "406"},
	{25607, "59063", "MT", "Montana", "Park City", "Stillwater", "406"},
	{25608, "59064", "MT", "Montana", "Pompeys Pillar", "Yellowstone", "406"},
	{25609, "59065", "MT", "Montana", "Pray", "Park", "406"},
	{25610, "59066", "MT", "Montana", "Pryor", "Big Horn", "406"},
	{25611, "59067", "MT", "Montana", "Rapelje", "Stillwater", "406"},
	{25612, "59068", "MT", "Montana", "Red Lodge", "Carbon", "406"},
	{25613, "59069", "MT", "Montana", "Reed Point", "Stillwater", "406"},
	{25614, "59070", "MT", "Montana", "Roberts", "Carbon", "406"},
	{25615, "59071", "MT", "Montana", "Roscoe", "Carbon", "406"},
	{25616, "59072", "MT", "Montana", "Roundup", "Musselshell", "406"},
	{25617, "59073", "MT", "Montana", "Roundup", "Musselshell", "406"},
	{25618, "59074", "MT", "Montana", "Ryegate", "Golden Valley", "406"},
	{25619, "59075", "MT", "Montana", "Saint Xavier", "Big Horn", "406"},
	{25620, "59076", "MT", "Montana", "Sanders", "Treasure", "406"},
	{25621, "59077", "MT", "Montana", "Sand Springs", "Garfield", "406"},
	{25622, "59078", "MT", "Montana", "Shawmut", "Wheatland", "406"},
	{25623, "59079", "MT", "Montana", "Shepherd", "Yellowstone", "406"},
	{25624, "59081", "MT", "Montana", "Silver Gate", "Park", "406"},
	{25625, "59082", "MT", "Montana", "Springdale", "Park", "406"},
	{25626, "59083", "MT", "Montana", "Sumatra", "Rosebud", "406"},
	{25627, "59084", "MT", "Montana", "Teigen", "Petroleum", "406"},
	{25628, "59085", "MT", "Montana", "Two Dot", "Wheatland", "406"},
	{25629, "59086", "MT", "Montana", "Wilsall", "Park", "406"},
	{25630, "59087", "MT", "Montana", "Winnett", "Petroleum", "406"},
	{25631, "59088", "MT", "Montana", "Worden", "Yellowstone", "406"},
	{25632, "59089", "MT", "Montana", "Wyola", "Big Horn", "406"},
	{25633, "59101", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25634, "59102", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25635, "59103", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25636, "59104", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25637, "59105", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25638, "59106", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25639, "59107", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25640, "59108", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25641, "59111", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25642, "59112", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25643, "59114", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25644, "59115", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25645, "59116", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25646, "59117", "MT", "Montana", "Billings", "Yellowstone", "406"},
	{25647, "59201", "MT", "Montana", "Wolf Point", "Roosevelt", "406"},
	{25648, "59211", "MT", "Montana", "Antelope", "Sheridan", "406"},
	{25649, "59212", "MT", "Montana", "Bainville", "Roosevelt", "406"},
	{25650, "59213", "MT", "Montana", "Brockton", "Roosevelt", "406"},
	{25651, "59214", "MT", "Montana", "Brockway", "Mccone", "406"},
	{25652, "59215", "MT", "Montana", "Circle", "Mccone", "406"},
	{25653, "59217", "MT", "Montana", "Crane", "Richland", "406"},
	{25654, "59218", "MT", "Montana", "Culbertson", "Roosevelt", "406"},
	{25655, "59219", "MT", "Montana", "Dagmar", "Sheridan", "406"},
	{25656, "59221", "MT", "Montana", "Fairview", "Richland", "406"},
	{25657, "59222", "MT", "Montana", "Flaxville", "Daniels", "406"},
	{25658, "59223", "MT", "Montana", "Fort Peck", "Valley", "406"},
	{25659, "59225", "MT", "Montana", "Frazer", "Valley", "406"},
	{25660, "59226", "MT", "Montana", "Froid", "Roosevelt", "406"},
	{25661, "59230", "MT", "Montana", "Glasgow", "Valley", "406"},
	{25662, "59231", "MT", "Montana", "Saint Marie", "Valley", "406"},
	{25663, "59240", "MT", "Montana", "Glentana", "Valley", "406"},
	{25664, "59241", "MT", "Montana", "Hinsdale", "Valley", "406"},
	{25665, "59242", "MT", "Montana", "Homestead", "Sheridan", "406"},
	{25666, "59243", "MT", "Montana", "Lambert", "Richland", "406"},
	{25667, "59244", "MT", "Montana", "Larslan", "Valley", "406"},
	{25668, "59247", "MT", "Montana", "Medicine Lake", "Sheridan", "406"},
	{25669, "59248", "MT", "Montana", "Nashua", "Valley", "406"},
	{25670, "59250", "MT", "Montana", "Opheim", "Valley", "406"},
	{25671, "59252", "MT", "Montana", "Outlook", "Sheridan", "406"},
	{25672, "59253", "MT", "Montana", "Peerless", "Daniels", "406"},
	{25673, "59254", "MT", "Montana", "Plentywood", "Sheridan", "406"},
	{25674, "59255", "MT", "Montana", "Poplar", "Roosevelt", "406"},
	{25675, "59256", "MT", "Montana", "Raymond", "Sheridan", "406"},
	{25676, "59257", "MT", "Montana", "Redstone", "Sheridan", "406"},
	{25677, "59258", "MT", "Montana", "Reserve", "Sheridan", "406"},
	{25678, "59259", "MT", "Montana", "Richey", "Dawson", "406"},
	{25679, "59260", "MT", "Montana", "Richland", "Valley", "406"},
	{25680, "59261", "MT", "Montana", "Saco", "Phillips", "406"},
	{25681, "59262", "MT", "Montana", "Savage", "Richland", "406"},
	{25682, "59263", "MT", "Montana", "Scobey", "Daniels", "406"},
	{25683, "59270", "MT", "Montana", "Sidney", "Richland", "406"},
	{25684, "59273", "MT", "Montana", "Vandalia", "Valley", "406"},
	{25685, "59274", "MT", "Montana", "Vida", "Mccone", "406"},
	{25686, "59275", "MT", "Montana", "Westby", "Sheridan", "406"},
	{25687, "59276", "MT", "Montana", "Whitetail", "Daniels", "406"},
	{25688, "59301", "MT", "Montana", "Miles City", "Custer", "406"},
	{25689, "59311", "MT", "Montana", "Alzada", "Carter", "406"},
	{25690, "59312", "MT", "Montana", "Angela", "Rosebud", "406"},
	{25691, "59313", "MT", "Montana", "Baker", "Fallon", "406"},
	{25692, "59314", "MT", "Montana", "Biddle", "Powder River", "406"},
	{25693, "59315", "MT", "Montana", "Bloomfield", "Dawson", "406"},
	{25694, "59316", "MT", "Montana", "Boyes", "Carter", "406"},
	{25695, "59317", "MT", "Montana", "Broadus", "Powder River", "406"},
	{25696, "59318", "MT", "Montana", "Brusett", "Garfield", "406"},
	{25697, "59319", "MT", "Montana", "Capitol", "Carter", "406"},
	{25698, "59322", "MT", "Montana", "Cohagen", "Garfield", "406"},
	{25699, "59323", "MT", "Montana", "Colstrip", "Rosebud", "406"},
	{25700, "59324", "MT", "Montana", "Ekalaka", "Carter", "406"},
	{25701, "59326", "MT", "Montana", "Fallon", "Prairie", "406"},
	{25702, "59327", "MT", "Montana", "Forsyth", "Rosebud", "406"},
	{25703, "59330", "MT", "Montana", "Glendive", "Dawson", "406"},
	{25704, "59332", "MT", "Montana", "Hammond", "Carter", "406"},
	{25705, "59333", "MT", "Montana", "Hathaway", "Rosebud", "406"},
	{25706, "59336", "MT", "Montana", "Ismay", "Custer", "406"},
	{25707, "59337", "MT", "Montana", "Jordan", "Garfield", "406"},
	{25708, "59338", "MT", "Montana", "Kinsey", "Custer", "406"},
	{25709, "59339", "MT", "Montana", "Lindsay", "Dawson", "406"},
	{25710, "59341", "MT", "Montana", "Mildred", "Prairie", "406"},
	{25711, "59343", "MT", "Montana", "Olive", "Powder River", "406"},
	{25712, "59344", "MT", "Montana", "Plevna", "Fallon", "406"},
	{25713, "59345", "MT", "Montana", "Powderville", "Powder River", "406"},
	{25714, "59347", "MT", "Montana", "Rosebud", "Rosebud", "406"},
	{25715, "59349", "MT", "Montana", "Terry", "Prairie", "406"},
	{25716, "59351", "MT", "Montana", "Volborg", "Custer", "406"},
	{25717, "59353", "MT", "Montana", "Wibaux", "Wibaux", "406"},
	{25718, "59354", "MT", "Montana", "Willard", "Fallon", "406"},
	{25719, "59401", "MT", "Montana", "Great Falls", "Cascade", "406"},
	{25720, "59402", "MT", "Montana", "Malmstrom A F B", "Cascade", "406"},
	{25721, "59403", "MT", "Montana", "Great Falls", "Cascade", "406"},
	{25722, "59404", "MT", "Montana", "Great Falls", "Cascade", "406"},
	{25723, "59405", "MT", "Montana", "Great Falls", "Cascade", "406"},
	{25724, "59406", "MT", "Montana", "Great Falls", "Cascade", "406"},
	{25725, "59410", "MT", "Montana", "Augusta", "Lewis and Clark", "406"},
	{25726, "59411", "MT", "Montana", "Babb", "Glacier", "406"},
	{25727, "59412", "MT", "Montana", "Belt", "Cascade", "406"},
	{25728, "59414", "MT", "Montana", "Black Eagle", "Cascade", "406"},
	{25729, "59416", "MT", "Montana", "Brady", "Pondera", "406"},
	{25730, "59417", "MT", "Montana", "Browning", "Glacier", "406"},
	{25731, "59418", "MT", "Montana", "Buffalo", "Fergus", "406"},
	{25732, "59419", "MT", "Montana", "Bynum", "Teton", "406"},
	{25733, "59420", "MT", "Montana", "Carter", "Chouteau", "406"},
	{25734, "59421", "MT", "Montana", "Cascade", "Cascade", "406"},
	{25735, "59422", "MT", "Montana", "Choteau", "Teton", "406"},
	{25736, "59424", "MT", "Montana", "Coffee Creek", "Fergus", "406"},
	{25737, "59425", "MT", "Montana", "Conrad", "Pondera", "406"},
	{25738, "59427", "MT", "Montana", "Cut Bank", "Glacier", "406"},
	{25739, "59430", "MT", "Montana", "Denton", "Fergus", "406"},
	{25740, "59432", "MT", "Montana", "Dupuyer", "Pondera", "406"},
	{25741, "59433", "MT", "Montana", "Dutton", "Teton", "406"},
	{25742, "59434", "MT", "Montana", "East Glacier Park", "Glacier", "406"},
	{25743, "59435", "MT", "Montana", "Ethridge", "Toole", "406"},
	{25744, "59436", "MT", "Montana", "Fairfield", "Teton", "406"},
	{25745, "59440", "MT", "Montana", "Floweree", "Chouteau", "406"},
	{25746, "59441", "MT", "Montana", "Forest Grove", "Fergus", "406"},
	{25747, "59442", "MT", "Montana", "Fort Benton", "Chouteau", "406"},
	{25748, "59443", "MT", "Montana", "Fort Shaw", "Cascade", "406"},
	{25749, "59444", "MT", "Montana", "Galata", "Toole", "406"},
	{25750, "59446", "MT", "Montana", "Geraldine", "Chouteau", "406"},
	{25751, "59447", "MT", "Montana", "Geyser", "Judith Basin", "406"},
	{25752, "59448", "MT", "Montana", "Heart Butte", "Pondera", "406"},
	{25753, "59450", "MT", "Montana", "Highwood", "Chouteau", "406"},
	{25754, "59451", "MT", "Montana", "Hilger", "Fergus", "406"},
	{25755, "59452", "MT", "Montana", "Hobson", "Judith Basin", "406"},
	{25756, "59453", "MT", "Montana", "Judith Gap", "Wheatland", "406"},
	{25757, "59454", "MT", "Montana", "Kevin", "Toole", "406"},
	{25758, "59456", "MT", "Montana", "Ledger", "Pondera", "406"},
	{25759, "59457", "MT", "Montana", "Lewistown", "Fergus", "406"},
	{25760, "59460", "MT", "Montana", "Loma", "Chouteau", "406"},
	{25761, "59461", "MT", "Montana", "Lothair", "Liberty", "406"},
	{25762, "59462", "MT", "Montana", "Moccasin", "Judith Basin", "406"},
	{25763, "59463", "MT", "Montana", "Monarch", "Cascade", "406"},
	{25764, "59464", "MT", "Montana", "Moore", "Fergus", "406"},
	{25765, "59465", "MT", "Montana", "Neihart", "Cascade", "406"},
	{25766, "59466", "MT", "Montana", "Oilmont", "Toole", "406"},
	{25767, "59467", "MT", "Montana", "Pendroy", "Teton", "406"},
	{25768, "59468", "MT", "Montana", "Power", "Teton", "406"},
	{25769, "59469", "MT", "Montana", "Raynesford", "Judith Basin", "406"},
	{25770, "59471", "MT", "Montana", "Roy", "Fergus", "406"},
	{25771, "59472", "MT", "Montana", "Sand Coulee", "Cascade", "406"},
	{25772, "59474", "MT", "Montana", "Shelby", "Toole", "406"},
	{25773, "59477", "MT", "Montana", "Simms", "Cascade", "406"},
	{25774, "59479", "MT", "Montana", "Stanford", "Judith Basin", "406"},
	{25775, "59480", "MT", "Montana", "Stockett", "Cascade", "406"},
	{25776, "59482", "MT", "Montana", "Sunburst", "Toole", "406"},
	{25777, "59483", "MT", "Montana", "Sun River", "Cascade", "406"},
	{25778, "59484", "MT", "Montana", "Sweet Grass", "Toole", "406"},
	{25779, "59485", "MT", "Montana", "Ulm", "Cascade", "406"},
	{25780, "59486", "MT", "Montana", "Valier", "Pondera", "406"},
	{25781, "59487", "MT", "Montana", "Vaughn", "Cascade", "406"},
	{25782, "59489", "MT", "Montana", "Winifred", "Fergus", "406"},
	{25783, "59501", "MT", "Montana", "Havre", "Hill", "406"},
	{25784, "59520", "MT", "Montana", "Big Sandy", "Chouteau", "406"},
	{25785, "59521", "MT", "Montana", "Box Elder", "Hill", "406"},
	{25786, "59522", "MT", "Montana", "Chester", "Liberty", "406"},
	{25787, "59523", "MT", "Montana", "Chinook", "Blaine", "406"},
	{25788, "59524", "MT", "Montana", "Dodson", "Phillips", "406"},
	{25789, "59525", "MT", "Montana", "Gildford", "Hill", "406"},
	{25790, "59526", "MT", "Montana", "Harlem", "Blaine", "406"},
	{25791, "59527", "MT", "Montana", "Hays", "Blaine", "406"},
	{25792, "59528", "MT", "Montana", "Hingham", "Hill", "406"},
	{25793, "59529", "MT", "Montana", "Hogeland", "Blaine", "406"},
	{25794, "59530", "MT", "Montana", "Inverness", "Hill", "406"},
	{25795, "59531", "MT", "Montana", "Joplin", "Liberty", "406"},
	{25796, "59532", "MT", "Montana", "Kremlin", "Hill", "406"},
	{25797, "59535", "MT", "Montana", "Lloyd", "Blaine", "406"},
	{25798, "59537", "MT", "Montana", "Loring", "Phillips", "406"},
	{25799, "59538", "MT", "Montana", "Malta", "Phillips", "406"},
	{25800, "59540", "MT", "Montana", "Rudyard", "Hill", "406"},
	{25801, "59542", "MT", "Montana", "Turner", "Blaine", "406"},
	{25802, "59544", "MT", "Montana", "Whitewater", "Phillips", "406"},
	{25803, "59545", "MT", "Montana", "Whitlash", "Liberty", "406"},
	{25804, "59546", "MT", "Montana", "Zortman", "Phillips", "406"},
	{25805, "59547", "MT", "Montana", "Zurich", "Blaine", "406"},
	{25806, "59601", "MT", "Montana", "Helena", "Lewis and Clark", "406"},
	{25807, "59602", "MT", "Montana", "Helena", "Lewis and Clark", "406"},
	{25808, "59604", "MT", "Montana", "Helena", "Lewis and Clark", "406"},
	{25809, "59620", "MT", "Montana", "Helena", "Lewis and Clark", "406"},
	{25810, "59623", "MT", "Montana", "Helena", "Lewis and Clark", "406"},
	{25811, "59624", "MT", "Montana", "Helena", "Lewis and Clark", "406"},
	{25812, "59625", "MT", "Montana", "Helena", "Lewis and Clark", "406"},
	{25813, "59626", "MT", "Montana", "Helena", "Lewis and Clark", "406"},
	{25814, "59631", "MT", "Montana", "Basin", "Jefferson", "406"},
	{25815, "59632", "MT", "Montana", "Boulder", "Jefferson", "406"},
	{25816, "59633", "MT", "Montana", "Canyon Creek", "Lewis and Clark", "406"},
	{25817, "59634", "MT", "Montana", "Clancy", "Jefferson", "406"},
	{25818, "59635", "MT", "Montana", "East Helena", "Lewis and Clark", "406"},
	{25819, "59636", "MT", "Montana", "Fort Harrison", "Lewis and Clark", "406"},
	{25820, "59638", "MT", "Montana", "Jefferson City", "Jefferson", "406"},
	{25821, "59639", "MT", "Montana", "Lincoln", "Lewis and Clark", "406"},
	{25822, "59640", "MT", "Montana", "Marysville", "Lewis and Clark", "406"},
	{25823, "59641", "MT", "Montana", "Radersburg", "Broadwater", "406"},
	{25824, "59642", "MT", "Montana", "Ringling", "Meagher", "406"},
	{25825, "59643", "MT", "Montana", "Toston", "Broadwater", "406"},
	{25826, "59644", "MT", "Montana", "Townsend", "Broadwater", "406"},
	{25827, "59645", "MT", "Montana", "White Sulphur Springs", "Meagher", "406"},
	{25828, "59647", "MT", "Montana", "Winston", "Broadwater", "406"},
	{25829, "59648", "MT", "Montana", "Wolf Creek", "Lewis and Clark", "406"},
	{25830, "59701", "MT", "Montana", "Butte", "Silver Bow", "406"},
	{25831, "59702", "MT", "Montana", "Butte", "Silver Bow", "406"},
	{25832, "59703", "MT", "Montana", "Butte", "Silver Bow", "406"},
	{25833, "59707", "MT", "Montana", "Butte", "Silver Bow", "406"},
	{25834, "59710", "MT", "Montana", "Alder", "Madison", "406"},
	{25835, "59711", "MT", "Montana", "Anaconda", "Deer Lodge", "406"},
	{25836, "59713", "MT", "Montana", "Avon", "Powell", "406"},
	{25837, "59714", "MT", "Montana", "Belgrade", "Gallatin", "406"},
	{25838, "59715", "MT", "Montana", "Bozeman", "Gallatin", "406"},
	{25839, "59716", "MT", "Montana", "Big Sky", "Gallatin", "406"},
	{25840, "59717", "MT", "Montana", "Bozeman", "Gallatin", "406"},
	{25841, "59718", "MT", "Montana", "Bozeman", "Gallatin", "406"},
	{25842, "59719", "MT", "Montana", "Bozeman", "Gallatin", "406"},
	{25843, "59720", "MT", "Montana", "Cameron", "Madison", "406"},
	{25844, "59721", "MT", "Montana", "Cardwell", "Jefferson", "406"},
	{25845, "59722", "MT", "Montana", "Deer Lodge", "Powell", "406"},
	{25846, "59724", "MT", "Montana", "Dell", "Beaverhead", "406"},
	{25847, "59725", "MT", "Montana", "Dillon", "Beaverhead", "406"},
	{25848, "59727", "MT", "Montana", "Divide", "Silver Bow", "406"},
	{25849, "59728", "MT", "Montana", "Elliston", "Powell", "406"},
	{25850, "59729", "MT", "Montana", "Ennis", "Madison", "406"},
	{25851, "59730", "MT", "Montana", "Gallatin Gateway", "Gallatin", "406"},
	{25852, "59731", "MT", "Montana", "Garrison", "Powell", "406"},
	{25853, "59732", "MT", "Montana", "Glen", "Beaverhead", "406"},
	{25854, "59733", "MT", "Montana", "Gold Creek", "Powell", "406"},
	{25855, "59735", "MT", "Montana", "Harrison", "Madison", "406"},
	{25856, "59736", "MT", "Montana", "Jackson", "Beaverhead", "406"},
	{25857, "59739", "MT", "Montana", "Lima", "Beaverhead", "406"},
	{25858, "59740", "MT", "Montana", "Mc Allister", "Madison", "406"},
	{25859, "59741", "MT", "Montana", "Manhattan", "Gallatin", "406"},
	{25860, "59743", "MT", "Montana", "Melrose", "Silver Bow", "406"},
	{25861, "59745", "MT", "Montana", "Norris", "Madison", "406"},
	{25862, "59746", "MT", "Montana", "Polaris", "Beaverhead", "406"},
	{25863, "59747", "MT", "Montana", "Pony", "Madison", "406"},
	{25864, "59748", "MT", "Montana", "Ramsay", "Silver Bow", "406"},
	{25865, "59749", "MT", "Montana", "Sheridan", "Madison", "406"},
	{25866, "59750", "MT", "Montana", "Butte", "Silver Bow", "406"},
	{25867, "59751", "MT", "Montana", "Silver Star", "Madison", "406"},
	{25868, "59752", "MT", "Montana", "Three Forks", "Gallatin", "406"},
	{25869, "59754", "MT", "Montana", "Twin Bridges", "Madison", "406"},
	{25870, "59755", "MT", "Montana", "Virginia City", "Madison", "406"},
	{25871, "59756", "MT", "Montana", "Warm Springs", "Deer Lodge", "406"},
	{25872, "59758", "MT", "Montana", "West Yellowstone", "Gallatin", "406"},
	{25873, "59759", "MT", "Montana", "Whitehall", "Jefferson", "406"},
	{25874, "59760", "MT", "Montana", "Willow Creek", "Gallatin", "406"},
	{25875, "59761", "MT", "Montana", "Wisdom", "Beaverhead", "406"},
	{25876, "59762", "MT", "Montana", "Wise River", "Beaverhead", "406"},
	{25877, "59771", "MT", "Montana", "Bozeman", "Gallatin", "406"},
	{25878, "59772", "MT", "Montana", "Bozeman", "Gallatin", "406"},
	{25879, "59801", "MT", "Montana", "Missoula", "Missoula", "406"},
	{25880, "59802", "MT", "Montana", "Missoula", "Missoula", "406"},
	{25881, "59803", "MT", "Montana", "Missoula", "Missoula", "406"},
	{25882, "59804", "MT", "Montana", "Missoula", "Missoula", "406"},
	{25883, "59806", "MT", "Montana", "Missoula", "Missoula", "406"},
	{25884, "59807", "MT", "Montana", "Missoula", "Missoula", "406"},
	{25885, "59808", "MT", "Montana", "Missoula", "Missoula", "406"},
	{25886, "59812", "MT", "Montana", "Missoula", "Missoula", "406"},
	{25887, "59820", "MT", "Montana", "Alberton", "Mineral", "406"},
	{25888, "59821", "MT", "Montana", "Arlee", "Lake", "406"},
	{25889, "59823", "MT", "Montana", "Bonner", "Missoula", "406"},
	{25890, "59824", "MT", "Montana", "Charlo", "Lake", "406"},
	{25891, "59825", "MT", "Montana", "Clinton", "Missoula", "406"},
	{25892, "59826", "MT", "Montana", "Condon", "Missoula", "406"},
	{25893, "59827", "MT", "Montana", "Conner", "Ravalli", "406"},
	{25894, "59828", "MT", "Montana", "Corvallis", "Ravalli", "406"},
	{25895, "59829", "MT", "Montana", "Darby", "Ravalli", "406"},
	{25896, "59830", "MT", "Montana", "De Borgia", "Mineral", "406"},
	{25897, "59831", "MT", "Montana", "Dixon", "Sanders", "406"},
	{25898, "59832", "MT", "Montana", "Drummond", "Granite", "406"},
	{25899, "59833", "MT", "Montana", "Florence", "Ravalli", "406"},
	{25900, "59834", "MT", "Montana", "Frenchtown", "Missoula", "406"},
	{25901, "59835", "MT", "Montana", "Grantsdale", "Ravalli", "406"},
	{25902, "59837", "MT", "Montana", "Hall", "Granite", "406"},
	{25903, "59840", "MT", "Montana", "Hamilton", "Ravalli", "406"},
	{25904, "59841", "MT", "Montana", "Pinesdale", "Ravalli", "406"},
	{25905, "59842", "MT", "Montana", "Haugan", "Mineral", "406"},
	{25906, "59843", "MT", "Montana", "Helmville", "Powell", "406"},
	{25907, "59844", "MT", "Montana", "Heron", "Sanders", "406"},
	{25908, "59845", "MT", "Montana", "Hot Springs", "Sanders", "406"},
	{25909, "59846", "MT", "Montana", "Huson", "Missoula", "406"},
	{25910, "59847", "MT", "Montana", "Lolo", "Missoula", "406"},
	{25911, "59848", "MT", "Montana", "Lonepine", "Sanders", "406"},
	{25912, "59851", "MT", "Montana", "Milltown", "Missoula", "406"},
	{25913, "59853", "MT", "Montana", "Noxon", "Sanders", "406"},
	{25914, "59854", "MT", "Montana", "Ovando", "Powell", "406"},
	{25915, "59855", "MT", "Montana", "Pablo", "Lake", "406"},
	{25916, "59856", "MT", "Montana", "Paradise", "Sanders", "406"},
	{25917, "59858", "MT", "Montana", "Philipsburg", "Granite", "406"},
	{25918, "59859", "MT", "Montana", "Plains", "Sanders", "406"},
	{25919, "59860", "MT", "Montana", "Polson", "Lake", "406"},
	{25920, "59863", "MT", "Montana", "Ravalli", "Lake", "406"},
	{25921, "59864", "MT", "Montana", "Ronan", "Lake", "406"},
	{25922, "59865", "MT", "Montana", "Saint Ignatius", "Lake", "406"},
	{25923, "59866", "MT", "Montana", "Saint Regis", "Mineral", "406"},
	{25924, "59867", "MT", "Montana", "Saltese", "Mineral", "406"},
	{25925, "59868", "MT", "Montana", "Seeley Lake", "Missoula", "406"},
	{25926, "59870", "MT", "Montana", "Stevensville", "Ravalli", "406"},
	{25927, "59871", "MT", "Montana", "Sula", "Ravalli", "406"},
	{25928, "59872", "MT", "Montana", "Superior", "Mineral", "406"},
	{25929, "59873", "MT", "Montana", "Thompson Falls", "Sanders", "406"},
	{25930, "59874", "MT", "Montana", "Trout Creek", "Sanders", "406"},
	{25931, "59875", "MT", "Montana", "Victor", "Ravalli", "406"},
	{25932, "59901", "MT", "Montana", "Kalispell", "Flathead", "406"},
	{25933, "59903", "MT", "Montana", "Kalispell", "Flathead", "406"},
	{25934, "59904", "MT", "Montana", "Kalispell", "Flathead", "406"},
	{25935, "59910", "MT", "Montana", "Big Arm", "Lake", "406"},
	{25936, "59911", "MT", "Montana", "Bigfork", "Flathead", "406"},
	{25937, "59912", "MT", "Montana", "Columbia Falls", "Flathead", "406"},
	{25938, "59913", "MT", "Montana", "Coram", "Flathead", "406"},
	{25939, "59914", "MT", "Montana", "Dayton", "Lake", "406"},
	{25940, "59915", "MT", "Montana", "Elmo", "Lake", "406"},
	{25941, "59916", "MT", "Montana", "Essex", "Flathead", "406"},
	{25942, "59917", "MT", "Montana", "Eureka", "Lincoln", "406"},
	{25943, "59918", "MT", "Montana", "Fortine", "Lincoln", "406"},
	{25944, "59919", "MT", "Montana", "Hungry Horse", "Flathead", "406"},
	{25945, "59920", "MT", "Montana", "Kila", "Flathead", "406"},
	{25946, "59921", "MT", "Montana", "Lake Mc Donald", "Flathead", "406"},
	{25947, "59922", "MT", "Montana", "Lakeside", "Flathead", "406"},
	{25948, "59923", "MT", "Montana", "Libby", "Lincoln", "406"},
	{25949, "59925", "MT", "Montana", "Marion", "Flathead", "406"},
	{25950, "59926", "MT", "Montana", "Martin City", "Flathead", "406"},
	{25951, "59927", "MT", "Montana", "Olney", "Flathead", "406"},
	{25952, "59928", "MT", "Montana", "Polebridge", "Flathead", "406"},
	{25953, "59929", "MT", "Montana", "Proctor", "Lake", "406"},
	{25954, "59930", "MT", "Montana", "Rexford", "Lincoln", "406"},
	{25955, "59931", "MT", "Montana", "Rollins", "Lake", "406"},
	{25956, "59932", "MT", "Montana", "Somers", "Flathead", "406"},
	{25957, "59933", "MT", "Montana", "Stryker", "Lincoln", "406"},
	{25958, "59934", "MT", "Montana", "Trego", "Lincoln", "406"},
	{25959, "59935", "MT", "Montana", "Troy", "Lincoln", "406"},
	{25960, "59936", "MT", "Montana", "West Glacier", "Flathead", "406"},
	{25961, "59937", "MT", "Montana", "Whitefish", "Flathead", "406"},
	{25962, "60001", "IL", "Illinois", "Alden", "Mchenry", "815"},
	{25963, "60002", "IL", "Illinois", "Antioch", "Lake", "847"},
	{25964, "60004", "IL", "Illinois", "Arlington Heights", "Cook", "847"},
	{25965, "60005", "IL", "Illinois", "Arlington Heights", "Cook", "847"},
	{25966, "60006", "IL", "Illinois", "Arlington Heights", "Cook", "847"},
	{25967, "60007", "IL", "Illinois", "Elk Grove Village", "Cook", "847"},
	{25968, "60008", "IL", "Illinois", "Rolling Meadows", "Cook", "847"},
	{25969, "60009", "IL", "Illinois", "Elk Grove Village", "Cook", "847"},
	{25970, "60010", "IL", "Illinois", "Barrington", "Lake", "847"},
	{25971, "60011", "IL", "Illinois", "Barrington", "Lake", "847"},
	{25972, "60012", "IL", "Illinois", "Crystal Lake", "Mchenry", "815"},
	{25973, "60013", "IL", "Illinois", "Cary", "Mchenry", "847"},
	{25974, "60014", "IL", "Illinois", "Crystal Lake", "Mchenry", "815"},
	{25975, "60015", "IL", "Illinois", "Deerfield", "Lake", "847"},
	{25976, "60016", "IL", "Illinois", "Des Plaines", "Cook", "847"},
	{25977, "60017", "IL", "Illinois", "Des Plaines", "Cook", "847"},
	{25978, "60018", "IL", "Illinois", "Des Plaines", "Cook", "847"},
	{25979, "60019", "IL", "Illinois", "Des Plaines", "Cook", "847"},
	{25980, "60020", "IL", "Illinois", "Fox Lake", "Lake", "847"},
	{25981, "60021", "IL", "Illinois", "Fox River Grove", "Mchenry", "847"},
	{25982, "60022", "IL", "Illinois", "Glencoe", "Cook", "847"},
	{25983, "60025", "IL", "Illinois", "Glenview", "Cook", "847"},
	{25984, "60026", "IL", "Illinois", "Glenview", "Cook", "847"},
	{25985, "60029", "IL", "Illinois", "Golf", "Cook", "847"},
	{25986, "60030", "IL", "Illinois", "Grayslake", "Lake", "847"},
	{25987, "60031", "IL", "Illinois", "Gurnee", "Lake", "847"},
	{25988, "60033", "IL", "Illinois", "Harvard", "Mchenry", "815"},
	{25989, "60034", "IL", "Illinois", "Hebron", "Mchenry", "815"},
	{25990, "60035", "IL", "Illinois", "Highland Park", "Lake", "847"},
	{25991, "60037", "IL", "Illinois", "Fort Sheridan", "Lake", "847"},
	{25992, "60038", "IL", "Illinois", "Palatine", "Cook", "847"},
	{25993, "60039", "IL", "Illinois", "Crystal Lake", "Mchenry", "815"},
	{25994, "60040", "IL", "Illinois", "Highwood", "Lake", "847"},
	{25995, "60041", "IL", "Illinois", "Ingleside", "Lake", "847"},
	{25996, "60042", "IL", "Illinois", "Island Lake", "Lake", "847"},
	{25997, "60043", "IL", "Illinois", "Kenilworth", "Cook", "847"},
	{25998, "60044", "IL", "Illinois", "Lake Bluff", "Lake", "847"},
	{25999, "60045", "IL", "Illinois", "Lake Forest", "Lake", "847"},
	{26000, "60046", "IL", "Illinois", "Lake Villa", "Lake", "847"},
	{26001, "60047", "IL", "Illinois", "Lake Zurich", "Lake", "847"},
	{26002, "60048", "IL", "Illinois", "Libertyville", "Lake", "847"},
	{26003, "60049", "IL", "Illinois", "Long Grove", "Lake", "847"},
	{26004, "60050", "IL", "Illinois", "Mchenry", "Mchenry", "815"},
	{26005, "60051", "IL", "Illinois", "Mchenry", "Mchenry", "815"},
	{26006, "60053", "IL", "Illinois", "Morton Grove", "Cook", "847"},
	{26007, "60055", "IL", "Illinois", "Palatine", "Cook", "847"},
	{26008, "60056", "IL", "Illinois", "Mount Prospect", "Cook", "847"},
	{26009, "60060", "IL", "Illinois", "Mundelein", "Lake", "847"},
	{26010, "60061", "IL", "Illinois", "Vernon Hills", "Lake", "847"},
	{26011, "60062", "IL", "Illinois", "Northbrook", "Cook", "847"},
	{26012, "60064", "IL", "Illinois", "North Chicago", "Lake", "847"},
	{26013, "60065", "IL", "Illinois", "Northbrook", "Cook", "847"},
	{26014, "60067", "IL", "Illinois", "Palatine", "Cook", "847"},
	{26015, "60068", "IL", "Illinois", "Park Ridge", "Cook", "847"},
	{26016, "60069", "IL", "Illinois", "Lincolnshire", "Lake", "847"},
	{26017, "60070", "IL", "Illinois", "Prospect Heights", "Cook", "847"},
	{26018, "60071", "IL", "Illinois", "Richmond", "Mchenry", "815"},
	{26019, "60072", "IL", "Illinois", "Ringwood", "Mchenry", "815"},
	{26020, "60073", "IL", "Illinois", "Round Lake", "Lake", "847"},
	{26021, "60074", "IL", "Illinois", "Palatine", "Cook", "847"},
	{26022, "60075", "IL", "Illinois", "Russell", "Lake", "847"},
	{26023, "60076", "IL", "Illinois", "Skokie", "Cook", "847"},
	{26024, "60077", "IL", "Illinois", "Skokie", "Cook", "847"},
	{26025, "60078", "IL", "Illinois", "Palatine", "Cook", "847"},
	{26026, "60079", "IL", "Illinois", "Waukegan", "Lake", "847"},
	{26027, "60081", "IL", "Illinois", "Spring Grove", "Mchenry", "815"},
	{26028, "60082", "IL", "Illinois", "Techny", "Cook", "847"},
	{26029, "60083", "IL", "Illinois", "Wadsworth", "Lake", "847"},
	{26030, "60084", "IL", "Illinois", "Wauconda", "Lake", "847"},
	{26031, "60085", "IL", "Illinois", "Waukegan", "Lake", "847"},
	{26032, "60086", "IL", "Illinois", "North Chicago", "Lake", "847"},
	{26033, "60087", "IL", "Illinois", "Waukegan", "Lake", "847"},
	{26034, "60088", "IL", "Illinois", "Great Lakes", "Lake", "847"},
	{26035, "60089", "IL", "Illinois", "Buffalo Grove", "Lake", "847"},
	{26036, "60090", "IL", "Illinois", "Wheeling", "Cook", "847"},
	{26037, "60091", "IL", "Illinois", "Wilmette", "Cook", "847"},
	{26038, "60092", "IL", "Illinois", "Libertyville", "Lake", "847"},
	{26039, "60093", "IL", "Illinois", "Winnetka", "Cook", "847"},
	{26040, "60094", "IL", "Illinois", "Palatine", "Cook", "847"},
	{26041, "60095", "IL", "Illinois", "Palatine", "Cook", "847"},
	{26042, "60096", "IL", "Illinois", "Winthrop Harbor", "Lake", "847"},
	{26043, "60097", "IL", "Illinois", "Wonder Lake", "Mchenry", "815"},
	{26044, "60098", "IL", "Illinois", "Woodstock", "Mchenry", "815"},
	{26045, "60099", "IL", "Illinois", "Zion", "Lake", "847"},
	{26046, "60101", "IL", "Illinois", "Addison", "Du Page", "630"},
	{26047, "60102", "IL", "Illinois", "Algonquin", "Mchenry", "847"},
	{26048, "60103", "IL", "Illinois", "Bartlett", "Du Page", "630"},
	{26049, "60104", "IL", "Illinois", "Bellwood", "Cook", "708"},
	{26050, "60105", "IL", "Illinois", "Bensenville", "Du Page", "630"},
	{26051, "60106", "IL", "Illinois", "Bensenville", "Du Page", "630"},
	{26052, "60107", "IL", "Illinois", "Streamwood", "Cook", "630"},
	{26053, "60108", "IL", "Illinois", "Bloomingdale", "Du Page", "630"},
	{26054, "60109", "IL", "Illinois", "Burlington", "Kane", "847"},
	{26055, "60110", "IL", "Illinois", "Carpentersville", "Kane", "847"},
	{26056, "60111", "IL", "Illinois", "Clare", "Dekalb", "815"},
	{26057, "60112", "IL", "Illinois", "Cortland", "Dekalb", "815"},
	{26058, "60113", "IL", "Illinois", "Creston", "Ogle", "815"},
	{26059, "60115", "IL", "Illinois", "Dekalb", "Dekalb", "815"},
	{26060, "60116", "IL", "Illinois", "Carol Stream", "Du Page", "630"},
	{26061, "60117", "IL", "Illinois", "Bloomingdale", "Du Page", "630"},
	{26062, "60118", "IL", "Illinois", "Dundee", "Kane", "847"},
	{26063, "60119", "IL", "Illinois", "Elburn", "Kane", "630"},
	{26064, "60120", "IL", "Illinois", "Elgin", "Kane", "847"},
	{26065, "60121", "IL", "Illinois", "Elgin", "Kane", "847"},
	{26066, "60122", "IL", "Illinois", "Carol Stream", "Du Page", "847"},
	{26067, "60123", "IL", "Illinois", "Elgin", "Kane", "847"},
	{26068, "60124", "IL", "Illinois", "Elgin", "Kane", "847"},
	{26069, "60126", "IL", "Illinois", "Elmhurst", "Du Page", "630"},
	{26070, "60128", "IL", "Illinois", "Carol Stream", "Du Page", "630"},
	{26071, "60129", "IL", "Illinois", "Esmond", "Dekalb", "815"},
	{26072, "60130", "IL", "Illinois", "Forest Park", "Cook", "708"},
	{26073, "60131", "IL", "Illinois", "Franklin Park", "Cook", "847"},
	{26074, "60132", "IL", "Illinois", "Carol Stream", "Du Page", "630"},
	{26075, "60133", "IL", "Illinois", "Hanover Park", "Cook", "630"},
	{26076, "60134", "IL", "Illinois", "Geneva", "Kane", "630"},
	{26077, "60135", "IL", "Illinois", "Genoa", "Dekalb", "815"},
	{26078, "60136", "IL", "Illinois", "Gilberts", "Kane", "847"},
	{26079, "60137", "IL", "Illinois", "Glen Ellyn", "Du Page", "630"},
	{26080, "60138", "IL", "Illinois", "Glen Ellyn", "Du Page", "630"},
	{26081, "60139", "IL", "Illinois", "Glendale Heights", "Du Page", "630"},
	{26082, "60140", "IL", "Illinois", "Hampshire", "Kane", "847"},
	{26083, "60141", "IL", "Illinois", "Hines", "Cook", "708"},
	{26084, "60142", "IL", "Illinois", "Huntley", "Mchenry", "847"},
	{26085, "60143", "IL", "Illinois", "Itasca", "Du Page", "630"},
	{26086, "60144", "IL", "Illinois", "Kaneville", "Kane", "630"},
	{26087, "60145", "IL", "Illinois", "Kingston", "Dekalb", "815"},
	{26088, "60146", "IL", "Illinois", "Kirkland", "Dekalb", "815"},
	{26089, "60147", "IL", "Illinois", "Lafox", "Kane", "630"},
	{26090, "60148", "IL", "Illinois", "Lombard", "Du Page", "630"},
	{26091, "60150", "IL", "Illinois", "Malta", "Dekalb", "815"},
	{26092, "60151", "IL", "Illinois", "Maple Park", "Kane", "815"},
	{26093, "60152", "IL", "Illinois", "Marengo", "Mchenry", "815"},
	{26094, "60153", "IL", "Illinois", "Maywood", "Cook", "708"},
	{26095, "60154", "IL", "Illinois", "Westchester", "Cook", "708"},
	{26096, "60155", "IL", "Illinois", "Broadview", "Cook", "708"},
	{26097, "60156", "IL", "Illinois", "Lake in the Hills", "Mchenry", "847"},
	{26098, "60157", "IL", "Illinois", "Medinah", "Du Page", "630"},
	{26099, "60159", "IL", "Illinois", "Schaumburg", "Cook", "847"},
	{26100, "60160", "IL", "Illinois", "Melrose Park", "Cook", "708"},
	{26101, "60161", "IL", "Illinois", "Melrose Park", "Cook", "708"},
	{26102, "60162", "IL", "Illinois", "Hillside", "Cook", "708"},
	{26103, "60163", "IL", "Illinois", "Berkeley", "Cook", "708"},
	{26104, "60164", "IL", "Illinois", "Melrose Park", "Cook", "708"},
	{26105, "60165", "IL", "Illinois", "Stone Park", "Cook", "708"},
	{26106, "60168", "IL", "Illinois", "Schaumburg", "Cook", "847"},
	{26107, "60169", "IL", "Illinois", "Hoffman Estates", "Cook", "847"},
	{26108, "60170", "IL", "Illinois", "Plato Center", "Kane", "847"},
	{26109, "60171", "IL", "Illinois", "River Grove", "Cook", "708"},
	{26110, "60172", "IL", "Illinois", "Roselle", "Du Page", "630"},
	{26111, "60173", "IL", "Illinois", "Schaumburg", "Cook", "847"},
	{26112, "60174", "IL", "Illinois", "Saint Charles", "Kane", "630"},
	{26113, "60175", "IL", "Illinois", "Saint Charles", "Kane", "630"},
	{26114, "60176", "IL", "Illinois", "Schiller Park", "Cook", "847"},
	{26115, "60177", "IL", "Illinois", "South Elgin", "Kane", "847"},
	{26116, "60178", "IL", "Illinois", "Sycamore", "Dekalb", "815"},
	{26117, "60179", "IL", "Illinois", "Hoffman Estates", "Cook", "847"},
	{26118, "60180", "IL", "Illinois", "Union", "Mchenry", "815"},
	{26119, "60181", "IL", "Illinois", "Villa Park", "Du Page", "630"},
	{26120, "60183", "IL", "Illinois", "Wasco", "Kane", "630"},
	{26121, "60184", "IL", "Illinois", "Wayne", "Du Page", "630"},
	{26122, "60185", "IL", "Illinois", "West Chicago", "Du Page", "630"},
	{26123, "60186", "IL", "Illinois", "West Chicago", "Du Page", "630"},
	{26124, "60187", "IL", "Illinois", "Wheaton", "Du Page", "630"},
	{26125, "60188", "IL", "Illinois", "Carol Stream", "Du Page", "630"},
	{26126, "60189", "IL", "Illinois", "Wheaton", "Du Page", "630"},
	{26127, "60190", "IL", "Illinois", "Winfield", "Du Page", "630"},
	{26128, "60191", "IL", "Illinois", "Wood Dale", "Du Page", "630"},
	{26129, "60192", "IL", "Illinois", "Hoffman Estates", "Cook", "847"},
	{26130, "60193", "IL", "Illinois", "Schaumburg", "Cook", "847"},
	{26131, "60194", "IL", "Illinois", "Schaumburg", "Cook", "847"},
	{26132, "60195", "IL", "Illinois", "Schaumburg", "Cook", "847"},
	{26133, "60196", "IL", "Illinois", "Schaumburg", "Cook", "847"},
	{26134, "60197", "IL", "Illinois", "Carol Stream", "Du Page", "630"},
	{26135, "60199", "IL", "Illinois", "Carol Stream", "Du Page", "630"},
	{26136, "60201", "IL", "Illinois", "Evanston", "Cook", "847"},
	{26137, "60202", "IL", "Illinois", "Evanston", "Cook", "847"},
	{26138, "60203", "IL", "Illinois", "Evanston", "Cook", "847"},
	{26139, "60204", "IL", "Illinois", "Evanston", "Cook", "847"},
	{26140, "60208", "IL", "Illinois", "Evanston", "Cook", "847"},
	{26141, "60209", "IL", "Illinois", "Evanston", "Cook", "847"},
	{26142, "60290", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26143, "60301", "IL", "Illinois", "Oak Park", "Cook", "708"},
	{26144, "60302", "IL", "Illinois", "Oak Park", "Cook", "708"},
	{26145, "60303", "IL", "Illinois", "Oak Park", "Cook", "708"},
	{26146, "60304", "IL", "Illinois", "Oak Park", "Cook", "708"},
	{26147, "60305", "IL", "Illinois", "River Forest", "Cook", "708"},
	{26148, "60399", "IL", "Illinois", "Wood Dale", "Du Page", "630"},
	{26149, "60401", "IL", "Illinois", "Beecher", "Will", "708"},
	{26150, "60402", "IL", "Illinois", "Berwyn", "Cook", "708"},
	{26151, "60403", "IL", "Illinois", "Crest Hill", "Will", "708"},
	{26152, "60404", "IL", "Illinois", "Shorewood", "Will", "708"},
	{26153, "60406", "IL", "Illinois", "Blue Island", "Cook", "708"},
	{26154, "60407", "IL", "Illinois", "Braceville", "Grundy", "815"},
	{26155, "60408", "IL", "Illinois", "Braidwood", "Will", "815"},
	{26156, "60409", "IL", "Illinois", "Calumet City", "Cook", "708"},
	{26157, "60410", "IL", "Illinois", "Channahon", "Will", "815"},
	{26158, "60411", "IL", "Illinois", "Chicago Heights", "Cook", "708"},
	{26159, "60412", "IL", "Illinois", "Chicago Heights", "Cook", "708"},
	{26160, "60415", "IL", "Illinois", "Chicago Ridge", "Cook", "708"},
	{26161, "60416", "IL", "Illinois", "Coal City", "Grundy", "815"},
	{26162, "60417", "IL", "Illinois", "Crete", "Will", "708"},
	{26163, "60419", "IL", "Illinois", "Dolton", "Cook", "708"},
	{26164, "60420", "IL", "Illinois", "Dwight", "Livingston", "815"},
	{26165, "60421", "IL", "Illinois", "Elwood", "Will", "815"},
	{26166, "60422", "IL", "Illinois", "Flossmoor", "Cook", "708"},
	{26167, "60423", "IL", "Illinois", "Frankfort", "Will", "815"},
	{26168, "60424", "IL", "Illinois", "Gardner", "Grundy", "815"},
	{26169, "60425", "IL", "Illinois", "Glenwood", "Cook", "708"},
	{26170, "60426", "IL", "Illinois", "Harvey", "Cook", "708"},
	{26171, "60428", "IL", "Illinois", "Markham", "Cook", "708"},
	{26172, "60429", "IL", "Illinois", "Hazel Crest", "Cook", "708"},
	{26173, "60430", "IL", "Illinois", "Homewood", "Cook", "708"},
	{26174, "60431", "IL", "Illinois", "Joliet", "Will", "815"},
	{26175, "60432", "IL", "Illinois", "Joliet", "Will", "815"},
	{26176, "60433", "IL", "Illinois", "Joliet", "Will", "815"},
	{26177, "60434", "IL", "Illinois", "Joliet", "Will", "815"},
	{26178, "60435", "IL", "Illinois", "Joliet", "Will", "815"},
	{26179, "60436", "IL", "Illinois", "Joliet", "Will", "815"},
	{26180, "60437", "IL", "Illinois", "Kinsman", "Grundy", "815"},
	{26181, "60438", "IL", "Illinois", "Lansing", "Cook", "708"},
	{26182, "60439", "IL", "Illinois", "Lemont", "Cook", "630"},
	{26183, "60440", "IL", "Illinois", "Bolingbrook", "Will", "630"},
	{26184, "60441", "IL", "Illinois", "Lockport", "Will", "815"},
	{26185, "60442", "IL", "Illinois", "Manhattan", "Will", "815"},
	{26186, "60443", "IL", "Illinois", "Matteson", "Cook", "708"},
	{26187, "60444", "IL", "Illinois", "Mazon", "Grundy", "815"},
	{26188, "60445", "IL", "Illinois", "Midlothian", "Cook", "708"},
	{26189, "60446", "IL", "Illinois", "Romeoville", "Will", "815"},
	{26190, "60447", "IL", "Illinois", "Minooka", "Grundy", "815"},
	{26191, "60448", "IL", "Illinois", "Mokena", "Will", "708"},
	{26192, "60449", "IL", "Illinois", "Monee", "Will", "708"},
	{26193, "60450", "IL", "Illinois", "Morris", "Grundy", "815"},
	{26194, "60451", "IL", "Illinois", "New Lenox", "Will", "815"},
	{26195, "60452", "IL", "Illinois", "Oak Forest", "Cook", "708"},
	{26196, "60453", "IL", "Illinois", "Oak Lawn", "Cook", "708"},
	{26197, "60454", "IL", "Illinois", "Oak Lawn", "Cook", "708"},
	{26198, "60455", "IL", "Illinois", "Bridgeview", "Cook", "708"},
	{26199, "60456", "IL", "Illinois", "Hometown", "Cook", "708"},
	{26200, "60457", "IL", "Illinois", "Hickory Hills", "Cook", "708"},
	{26201, "60458", "IL", "Illinois", "Justice", "Cook", "708"},
	{26202, "60459", "IL", "Illinois", "Burbank", "Cook", "708"},
	{26203, "60460", "IL", "Illinois", "Odell", "Livingston", "815"},
	{26204, "60461", "IL", "Illinois", "Olympia Fields", "Cook", "708"},
	{26205, "60462", "IL", "Illinois", "Orland Park", "Cook", "708"},
	{26206, "60463", "IL", "Illinois", "Palos Heights", "Cook", "708"},
	{26207, "60464", "IL", "Illinois", "Palos Park", "Cook", "708"},
	{26208, "60465", "IL", "Illinois", "Palos Hills", "Cook", "708"},
	{26209, "60466", "IL", "Illinois", "Park Forest", "Cook", "708"},
	{26210, "60467", "IL", "Illinois", "Orland Park", "Cook", "708"},
	{26211, "60468", "IL", "Illinois", "Peotone", "Will", "708"},
	{26212, "60469", "IL", "Illinois", "Posen", "Cook", "708"},
	{26213, "60470", "IL", "Illinois", "Ransom", "La Salle", "815"},
	{26214, "60471", "IL", "Illinois", "Richton Park", "Cook", "708"},
	{26215, "60472", "IL", "Illinois", "Robbins", "Cook", "708"},
	{26216, "60473", "IL", "Illinois", "South Holland", "Cook", "708"},
	{26217, "60474", "IL", "Illinois", "South Wilmington", "Grundy", "815"},
	{26218, "60475", "IL", "Illinois", "Steger", "Cook", "708"},
	{26219, "60476", "IL", "Illinois", "Thornton", "Cook", "708"},
	{26220, "60477", "IL", "Illinois", "Tinley Park", "Cook", "708"},
	{26221, "60478", "IL", "Illinois", "Country Club Hills", "Cook", "708"},
	{26222, "60479", "IL", "Illinois", "Verona", "Grundy", "815"},
	{26223, "60480", "IL", "Illinois", "Willow Springs", "Cook", "708"},
	{26224, "60481", "IL", "Illinois", "Wilmington", "Will", "815"},
	{26225, "60482", "IL", "Illinois", "Worth", "Cook", "708"},
	{26226, "60484", "IL", "Illinois", "University Park", "Will", "708"},
	{26227, "60487", "IL", "Illinois", "Tinley Park", "Cook", "708"},
	{26228, "60490", "IL", "Illinois", "Bolingbrook", "Will", "630"},
	{26229, "60491", "IL", "Illinois", "Homer Glen", "Will", "815"},
	{26230, "60499", "IL", "Illinois", "Bedford Park", "Cook", "708"},
	{26231, "60501", "IL", "Illinois", "Summit Argo", "Cook", "708"},
	{26232, "60502", "IL", "Illinois", "Aurora", "Du Page", "630"},
	{26233, "60503", "IL", "Illinois", "Aurora", "Will", "630"},
	{26234, "60504", "IL", "Illinois", "Aurora", "Du Page", "630"},
	{26235, "60505", "IL", "Illinois", "Aurora", "Kane", "630"},
	{26236, "60506", "IL", "Illinois", "Aurora", "Kane", "630"},
	{26237, "60507", "IL", "Illinois", "Aurora", "Kane", "630"},
	{26238, "60510", "IL", "Illinois", "Batavia", "Kane", "630"},
	{26239, "60511", "IL", "Illinois", "Big Rock", "Kane", "630"},
	{26240, "60512", "IL", "Illinois", "Bristol", "Kendall", "630"},
	{26241, "60513", "IL", "Illinois", "Brookfield", "Cook", "708"},
	{26242, "60514", "IL", "Illinois", "Clarendon Hills", "Du Page", "630"},
	{26243, "60515", "IL", "Illinois", "Downers Grove", "Du Page", "630"},
	{26244, "60516", "IL", "Illinois", "Downers Grove", "Du Page", "630"},
	{26245, "60517", "IL", "Illinois", "Woodridge", "Du Page", "630"},
	{26246, "60518", "IL", "Illinois", "Earlville", "La Salle", "815"},
	{26247, "60519", "IL", "Illinois", "Eola", "Du Page", "630"},
	{26248, "60520", "IL", "Illinois", "Hinckley", "Dekalb", "815"},
	{26249, "60521", "IL", "Illinois", "Hinsdale", "Du Page", "630"},
	{26250, "60522", "IL", "Illinois", "Hinsdale", "Du Page", "630"},
	{26251, "60523", "IL", "Illinois", "Oak Brook", "Du Page", "630"},
	{26252, "60525", "IL", "Illinois", "La Grange", "Cook", "708"},
	{26253, "60526", "IL", "Illinois", "La Grange Park", "Cook", "708"},
	{26254, "60527", "IL", "Illinois", "Willowbrook", "Du Page", "630"},
	{26255, "60530", "IL", "Illinois", "Lee", "Lee", "815"},
	{26256, "60531", "IL", "Illinois", "Leland", "La Salle", "815"},
	{26257, "60532", "IL", "Illinois", "Lisle", "Du Page", "630"},
	{26258, "60534", "IL", "Illinois", "Lyons", "Cook", "708"},
	{26259, "60536", "IL", "Illinois", "Millbrook", "Kendall", "630"},
	{26260, "60537", "IL", "Illinois", "Millington", "Kendall", "815"},
	{26261, "60538", "IL", "Illinois", "Montgomery", "Kane", "630"},
	{26262, "60539", "IL", "Illinois", "Mooseheart", "Kane", "630"},
	{26263, "60540", "IL", "Illinois", "Naperville", "Du Page", "630"},
	{26264, "60541", "IL", "Illinois", "Newark", "Kendall", "815"},
	{26265, "60542", "IL", "Illinois", "North Aurora", "Kane", "630"},
	{26266, "60543", "IL", "Illinois", "Oswego", "Kendall", "630"},
	{26267, "60544", "IL", "Illinois", "Plainfield", "Will", "815"},
	{26268, "60545", "IL", "Illinois", "Plano", "Kendall", "630"},
	{26269, "60546", "IL", "Illinois", "Riverside", "Cook", "708"},
	{26270, "60548", "IL", "Illinois", "Sandwich", "Dekalb", "815"},
	{26271, "60549", "IL", "Illinois", "Serena", "La Salle", "815"},
	{26272, "60550", "IL", "Illinois", "Shabbona", "Dekalb", "815"},
	{26273, "60551", "IL", "Illinois", "Sheridan", "La Salle", "815"},
	{26274, "60552", "IL", "Illinois", "Somonauk", "Dekalb", "815"},
	{26275, "60553", "IL", "Illinois", "Steward", "Lee", "815"},
	{26276, "60554", "IL", "Illinois", "Sugar Grove", "Kane", "630"},
	{26277, "60555", "IL", "Illinois", "Warrenville", "Du Page", "630"},
	{26278, "60556", "IL", "Illinois", "Waterman", "Dekalb", "815"},
	{26279, "60557", "IL", "Illinois", "Wedron", "La Salle", "815"},
	{26280, "60558", "IL", "Illinois", "Western Springs", "Cook", "708"},
	{26281, "60559", "IL", "Illinois", "Westmont", "Du Page", "630"},
	{26282, "60560", "IL", "Illinois", "Yorkville", "Kendall", "630"},
	{26283, "60561", "IL", "Illinois", "Darien", "Du Page", "630"},
	{26284, "60563", "IL", "Illinois", "Naperville", "Du Page", "630"},
	{26285, "60564", "IL", "Illinois", "Naperville", "Will", "630"},
	{26286, "60565", "IL", "Illinois", "Naperville", "Du Page", "630"},
	{26287, "60566", "IL", "Illinois", "Naperville", "Du Page", "630"},
	{26288, "60567", "IL", "Illinois", "Naperville", "Du Page", "630"},
	{26289, "60568", "IL", "Illinois", "Aurora", "Kane", "630"},
	{26290, "60572", "IL", "Illinois", "Aurora", "Du Page", "630"},
	{26291, "60585", "IL", "Illinois", "Plainfield", "Will", "815"},
	{26292, "60586", "IL", "Illinois", "Plainfield", "Will", "815"},
	{26293, "60598", "IL", "Illinois", "Aurora", "Du Page", "630"},
	{26294, "60599", "IL", "Illinois", "Fox Valley", "Du Page", "630"},
	{26295, "60601", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26296, "60602", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26297, "60603", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26298, "60604", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26299, "60605", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26300, "60606", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26301, "60607", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26302, "60608", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26303, "60609", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26304, "60610", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26305, "60611", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26306, "60612", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26307, "60613", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26308, "60614", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26309, "60615", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26310, "60616", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26311, "60617", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26312, "60618", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26313, "60619", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26314, "60620", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26315, "60621", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26316, "60622", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26317, "60623", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26318, "60624", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26319, "60625", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26320, "60626", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26321, "60628", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26322, "60629", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26323, "60630", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26324, "60631", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26325, "60632", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26326, "60633", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26327, "60634", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26328, "60636", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26329, "60637", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26330, "60638", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26331, "60639", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26332, "60640", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26333, "60641", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26334, "60642", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26335, "60643", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26336, "60644", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26337, "60645", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26338, "60646", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26339, "60647", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26340, "60649", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26341, "60651", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26342, "60652", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26343, "60653", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26344, "60654", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26345, "60655", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26346, "60656", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26347, "60657", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26348, "60659", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26349, "60660", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26350, "60661", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26351, "60664", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26352, "60666", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26353, "60668", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26354, "60669", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26355, "60670", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26356, "60673", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26357, "60674", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26358, "60675", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26359, "60677", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26360, "60678", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26361, "60680", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26362, "60681", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26363, "60682", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26364, "60684", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26365, "60685", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26366, "60686", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26367, "60687", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26368, "60688", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26369, "60689", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26370, "60690", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26371, "60691", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26372, "60693", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26373, "60694", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26374, "60695", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26375, "60696", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26376, "60697", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26377, "60699", "IL", "Illinois", "Chicago", "Cook", "312"},
	{26378, "60701", "IL", "Illinois", "Chicago", "Cook", "773"},
	{26379, "60706", "IL", "Illinois", "Harwood Heights", "Cook", "773"},
	{26380, "60707", "IL", "Illinois", "Elmwood Park", "Cook", "708"},
	{26381, "60712", "IL", "Illinois", "Lincolnwood", "Cook", "773"},
	{26382, "60714", "IL", "Illinois", "Niles", "Cook", "847"},
	{26383, "60803", "IL", "Illinois", "Alsip", "Cook", "708"},
	{26384, "60804", "IL", "Illinois", "Cicero", "Cook", "708"},
	{26385, "60805", "IL", "Illinois", "Evergreen Park", "Cook", "708"},
	{26386, "60827", "IL", "Illinois", "Riverdale", "Cook", "708"},
	{26387, "60901", "IL", "Illinois", "Kankakee", "Kankakee", "815"},
	{26388, "60910", "IL", "Illinois", "Aroma Park", "Kankakee", "815"},
	{26389, "60911", "IL", "Illinois", "Ashkum", "Iroquois", "815"},
	{26390, "60912", "IL", "Illinois", "Beaverville", "Iroquois", "815"},
	{26391, "60913", "IL", "Illinois", "Bonfield", "Kankakee", "815"},
	{26392, "60914", "IL", "Illinois", "Bourbonnais", "Kankakee", "815"},
	{26393, "60915", "IL", "Illinois", "Bradley", "Kankakee", "815"},
	{26394, "60917", "IL", "Illinois", "Buckingham", "Kankakee", "815"},
	{26395, "60918", "IL", "Illinois", "Buckley", "Iroquois", "217"},
	{26396, "60919", "IL", "Illinois", "Cabery", "Ford", "815"},
	{26397, "60920", "IL", "Illinois", "Campus", "Livingston", "815"},
	{26398, "60921", "IL", "Illinois", "Chatsworth", "Livingston", "815"},
	{26399, "60922", "IL", "Illinois", "Chebanse", "Iroquois", "815"},
	{26400, "60924", "IL", "Illinois", "Cissna Park", "Iroquois", "815"},
	{26401, "60926", "IL", "Illinois", "Claytonville", "Iroquois", "815"},
	{26402, "60927", "IL", "Illinois", "Clifton", "Iroquois", "815"},
	{26403, "60928", "IL", "Illinois", "Crescent City", "Iroquois", "815"},
	{26404, "60929", "IL", "Illinois", "Cullom", "Livingston", "815"},
	{26405, "60930", "IL", "Illinois", "Danforth", "Iroquois", "815"},
	{26406, "60931", "IL", "Illinois", "Donovan", "Iroquois", "815"},
	{26407, "60932", "IL", "Illinois", "East Lynn", "Vermilion", "217"},
	{26408, "60933", "IL", "Illinois", "Elliott", "Ford", "217"},
	{26409, "60934", "IL", "Illinois", "Emington", "Livingston", "815"},
	{26410, "60935", "IL", "Illinois", "Essex", "Kankakee", "815"},
	{26411, "60936", "IL", "Illinois", "Gibson City", "Ford", "217"},
	{26412, "60938", "IL", "Illinois", "Gilman", "Iroquois", "815"},
	{26413, "60939", "IL", "Illinois", "Goodwine", "Iroquois", "815"},
	{26414, "60940", "IL", "Illinois", "Grant Park", "Kankakee", "815"},
	{26415, "60941", "IL", "Illinois", "Herscher", "Kankakee", "815"},
	{26416, "60942", "IL", "Illinois", "Hoopeston", "Vermilion", "217"},
	{26417, "60944", "IL", "Illinois", "Hopkins Park", "Kankakee", "815"},
	{26418, "60945", "IL", "Illinois", "Iroquois", "Iroquois", "815"},
	{26419, "60946", "IL", "Illinois", "Kempton", "Ford", "815"},
	{26420, "60948", "IL", "Illinois", "Loda", "Iroquois", "217"},
	{26421, "60949", "IL", "Illinois", "Ludlow", "Champaign", "217"},
	{26422, "60950", "IL", "Illinois", "Manteno", "Kankakee", "815"},
	{26423, "60951", "IL", "Illinois", "Martinton", "Iroquois", "815"},
	{26424, "60952", "IL", "Illinois", "Melvin", "Ford", "217"},
	{26425, "60953", "IL", "Illinois", "Milford", "Iroquois", "815"},
	{26426, "60954", "IL", "Illinois", "Momence", "Kankakee", "815"},
	{26427, "60955", "IL", "Illinois", "Onarga", "Iroquois", "815"},
	{26428, "60956", "IL", "Illinois", "Papineau", "Iroquois", "815"},
	{26429, "60957", "IL", "Illinois", "Paxton", "Ford", "217"},
	{26430, "60958", "IL", "Illinois", "Pembroke Township", "Kankakee", "815"},
	{26431, "60959", "IL", "Illinois", "Piper City", "Ford", "815"},
	{26432, "60960", "IL", "Illinois", "Rankin", "Vermilion", "217"},
	{26433, "60961", "IL", "Illinois", "Reddick", "Kankakee", "815"},
	{26434, "60962", "IL", "Illinois", "Roberts", "Ford", "217"},
	{26435, "60963", "IL", "Illinois", "Rossville", "Vermilion", "217"},
	{26436, "60964", "IL", "Illinois", "Saint Anne", "Kankakee", "815"},
	{26437, "60966", "IL", "Illinois", "Sheldon", "Iroquois", "815"},
	{26438, "60967", "IL", "Illinois", "Stockland", "Iroquois", "815"},
	{26439, "60968", "IL", "Illinois", "Thawville", "Iroquois", "217"},
	{26440, "60969", "IL", "Illinois", "Union Hill", "Kankakee", "815"},
	{26441, "60970", "IL", "Illinois", "Watseka", "Iroquois", "815"},
	{26442, "60973", "IL", "Illinois", "Wellington", "Iroquois", "815"},
	{26443, "60974", "IL", "Illinois", "Woodland", "Iroquois", "815"},
	{26444, "61001", "IL", "Illinois", "Apple River", "Jo Daviess", "815"},
	{26445, "61006", "IL", "Illinois", "Ashton", "Lee", "815"},
	{26446, "61007", "IL", "Illinois", "Baileyville", "Ogle", "815"},
	{26447, "61008", "IL", "Illinois", "Belvidere", "Boone", "815"},
	{26448, "61010", "IL", "Illinois", "Byron", "Ogle", "815"},
	{26449, "61011", "IL", "Illinois", "Caledonia", "Boone", "815"},
	{26450, "61012", "IL", "Illinois", "Capron", "Boone", "815"},
	{26451, "61013", "IL", "Illinois", "Cedarville", "Stephenson", "815"},
	{26452, "61014", "IL", "Illinois", "Chadwick", "Carroll", "815"},
	{26453, "61015", "IL", "Illinois", "Chana", "Ogle", "815"},
	{26454, "61016", "IL", "Illinois", "Cherry Valley", "Winnebago", "815"},
	{26455, "61018", "IL", "Illinois", "Dakota", "Stephenson", "815"},
	{26456, "61019", "IL", "Illinois", "Davis", "Stephenson", "815"},
	{26457, "61020", "IL", "Illinois", "Davis Junction", "Ogle", "815"},
	{26458, "61021", "IL", "Illinois", "Dixon", "Lee", "815"},
	{26459, "61024", "IL", "Illinois", "Durand", "Winnebago", "815"},
	{26460, "61025", "IL", "Illinois", "East Dubuque", "Jo Daviess", "815"},
	{26461, "61027", "IL", "Illinois", "Eleroy", "Stephenson", "815"},
	{26462, "61028", "IL", "Illinois", "Elizabeth", "Jo Daviess", "815"},
	{26463, "61030", "IL", "Illinois", "Forreston", "Ogle", "815"},
	{26464, "61031", "IL", "Illinois", "Franklin Grove", "Lee", "815"},
	{26465, "61032", "IL", "Illinois", "Freeport", "Stephenson", "815"},
	{26466, "61036", "IL", "Illinois", "Galena", "Jo Daviess", "815"},
	{26467, "61037", "IL", "Illinois", "Galt", "Whiteside", "815"},
	{26468, "61038", "IL", "Illinois", "Garden Prairie", "Boone", "815"},
	{26469, "61039", "IL", "Illinois", "German Valley", "Stephenson", "815"},
	{26470, "61041", "IL", "Illinois", "Hanover", "Jo Daviess", "815"},
	{26471, "61042", "IL", "Illinois", "Harmon", "Lee", "815"},
	{26472, "61043", "IL", "Illinois", "Holcomb", "Ogle", "815"},
	{26473, "61044", "IL", "Illinois", "Kent", "Stephenson", "815"},
	{26474, "61046", "IL", "Illinois", "Lanark", "Carroll", "815"},
	{26475, "61047", "IL", "Illinois", "Leaf River", "Ogle", "815"},
	{26476, "61048", "IL", "Illinois", "Lena", "Stephenson", "815"},
	{26477, "61049", "IL", "Illinois", "Lindenwood", "Ogle", "815"},
	{26478, "61050", "IL", "Illinois", "Mc Connell", "Stephenson", "815"},
	{26479, "61051", "IL", "Illinois", "Milledgeville", "Carroll", "815"},
	{26480, "61052", "IL", "Illinois", "Monroe Center", "Ogle", "815"},
	{26481, "61053", "IL", "Illinois", "Mount Carroll", "Carroll", "815"},
	{26482, "61054", "IL", "Illinois", "Mount Morris", "Ogle", "815"},
	{26483, "61057", "IL", "Illinois", "Nachusa", "Lee", "815"},
	{26484, "61059", "IL", "Illinois", "Nora", "Jo Daviess", "815"},
	{26485, "61060", "IL", "Illinois", "Orangeville", "Stephenson", "815"},
	{26486, "61061", "IL", "Illinois", "Oregon", "Ogle", "815"},
	{26487, "61062", "IL", "Illinois", "Pearl City", "Stephenson", "815"},
	{26488, "61063", "IL", "Illinois", "Pecatonica", "Winnebago", "815"},
	{26489, "61064", "IL", "Illinois", "Polo", "Ogle", "815"},
	{26490, "61065", "IL", "Illinois", "Poplar Grove", "Boone", "815"},
	{26491, "61067", "IL", "Illinois", "Ridott", "Stephenson", "815"},
	{26492, "61068", "IL", "Illinois", "Rochelle", "Ogle", "815"},
	{26493, "61070", "IL", "Illinois", "Rock City", "Stephenson", "815"},
	{26494, "61071", "IL", "Illinois", "Rock Falls", "Whiteside", "815"},
	{26495, "61072", "IL", "Illinois", "Rockton", "Winnebago", "815"},
	{26496, "61073", "IL", "Illinois", "Roscoe", "Winnebago", "815"},
	{26497, "61074", "IL", "Illinois", "Savanna", "Carroll", "815"},
	{26498, "61075", "IL", "Illinois", "Scales Mound", "Jo Daviess", "815"},
	{26499, "61077", "IL", "Illinois", "Seward", "Winnebago", "815"},
	{26500, "61078", "IL", "Illinois", "Shannon", "Carroll", "815"},
	{26501, "61079", "IL", "Illinois", "Shirland", "Winnebago", "815"},
	{26502, "61080", "IL", "Illinois", "South Beloit", "Winnebago", "815"},
	{26503, "61081", "IL", "Illinois", "Sterling", "Whiteside", "815"},
	{26504, "61084", "IL", "Illinois", "Stillman Valley", "Ogle", "815"},
	{26505, "61085", "IL", "Illinois", "Stockton", "Jo Daviess", "815"},
	{26506, "61087", "IL", "Illinois", "Warren", "Jo Daviess", "815"},
	{26507, "61088", "IL", "Illinois", "Winnebago", "Winnebago", "815"},
	{26508, "61089", "IL", "Illinois", "Winslow", "Stephenson", "815"},
	{26509, "61091", "IL", "Illinois", "Woosung", "Ogle", "815"},
	{26510, "61101", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26511, "61102", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26512, "61103", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26513, "61104", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26514, "61105", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26515, "61106", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26516, "61107", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26517, "61108", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26518, "61109", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26519, "61110", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26520, "61111", "IL", "Illinois", "Loves Park", "Winnebago", "815"},
	{26521, "61112", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26522, "61114", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26523, "61115", "IL", "Illinois", "Machesney Park", "Winnebago", "815"},
	{26524, "61125", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26525, "61126", "IL", "Illinois", "Rockford", "Winnebago", "815"},
	{26526, "61130", "IL", "Illinois", "Loves Park", "Winnebago", "815"},
	{26527, "61131", "IL", "Illinois", "Loves Park", "Winnebago", "815"},
	{26528, "61132", "IL", "Illinois", "Loves Park", "Winnebago", "815"},
	{26529, "61201", "IL", "Illinois", "Rock Island", "Rock Island", "309"},
	{26530, "61204", "IL", "Illinois", "Rock Island", "Rock Island", "309"},
	{26531, "61230", "IL", "Illinois", "Albany", "Whiteside", "309"},
	{26532, "61231", "IL", "Illinois", "Aledo", "Mercer", "309"},
	{26533, "61232", "IL", "Illinois", "Andalusia", "Rock Island", "309"},
	{26534, "61233", "IL", "Illinois", "Andover", "Henry", "309"},
	{26535, "61234", "IL", "Illinois", "Annawan", "Henry", "309"},
	{26536, "61235", "IL", "Illinois", "Atkinson", "Henry", "309"},
	{26537, "61236", "IL", "Illinois", "Barstow", "Rock Island", "309"},
	{26538, "61237", "IL", "Illinois", "Buffalo Prairie", "Rock Island", "309"},
	{26539, "61238", "IL", "Illinois", "Cambridge", "Henry", "309"},
	{26540, "61239", "IL", "Illinois", "Carbon Cliff", "Rock Island", "309"},
	{26541, "61240", "IL", "Illinois", "Coal Valley", "Rock Island", "309"},
	{26542, "61241", "IL", "Illinois", "Colona", "Henry", "309"},
	{26543, "61242", "IL", "Illinois", "Cordova", "Rock Island", "309"},
	{26544, "61243", "IL", "Illinois", "Deer Grove", "Whiteside", "815"},
	{26545, "61244", "IL", "Illinois", "East Moline", "Rock Island", "309"},
	{26546, "61250", "IL", "Illinois", "Erie", "Whiteside", "309"},
	{26547, "61251", "IL", "Illinois", "Fenton", "Whiteside", "309"},
	{26548, "61252", "IL", "Illinois", "Fulton", "Whiteside", "815"},
	{26549, "61254", "IL", "Illinois", "Geneseo", "Henry", "309"},
	{26550, "61256", "IL", "Illinois", "Hampton", "Rock Island", "309"},
	{26551, "61257", "IL", "Illinois", "Hillsdale", "Rock Island", "309"},
	{26552, "61258", "IL", "Illinois", "Hooppole", "Henry", "815"},
	{26553, "61259", "IL", "Illinois", "Illinois City", "Rock Island", "309"},
	{26554, "61260", "IL", "Illinois", "Joy", "Mercer", "309"},
	{26555, "61261", "IL", "Illinois", "Lyndon", "Whiteside", "815"},
	{26556, "61262", "IL", "Illinois", "Lynn Center", "Henry", "309"},
	{26557, "61263", "IL", "Illinois", "Matherville", "Mercer", "309"},
	{26558, "61264", "IL", "Illinois", "Milan", "Rock Island", "309"},
	{26559, "61265", "IL", "Illinois", "Moline", "Rock Island", "309"},
	{26560, "61266", "IL", "Illinois", "Moline", "Rock Island", "309"},
	{26561, "61270", "IL", "Illinois", "Morrison", "Whiteside", "815"},
	{26562, "61272", "IL", "Illinois", "New Boston", "Mercer", "309"},
	{26563, "61273", "IL", "Illinois", "Orion", "Henry", "309"},
	{26564, "61274", "IL", "Illinois", "Osco", "Henry", "309"},
	{26565, "61275", "IL", "Illinois", "Port Byron", "Rock Island", "309"},
	{26566, "61276", "IL", "Illinois", "Preemption", "Mercer", "309"},
	{26567, "61277", "IL", "Illinois", "Prophetstown", "Whiteside", "815"},
	{26568, "61278", "IL", "Illinois", "Rapids City", "Rock Island", "309"},
	{26569, "61279", "IL", "Illinois", "Reynolds", "Rock Island", "309"},
	{26570, "61281", "IL", "Illinois", "Sherrard", "Mercer", "309"},
	{26571, "61282", "IL", "Illinois", "Silvis", "Rock Island", "309"},
	{26572, "61283", "IL", "Illinois", "Tampico", "Whiteside", "815"},
	{26573, "61284", "IL", "Illinois", "Taylor Ridge", "Rock Island", "309"},
	{26574, "61285", "IL", "Illinois", "Thomson", "Carroll", "815"},
	{26575, "61299", "IL", "Illinois", "Rock Island", "Rock Island", "309"},
	{26576, "61301", "IL", "Illinois", "La Salle", "La Salle", "815"},
	{26577, "61310", "IL", "Illinois", "Amboy", "Lee", "815"},
	{26578, "61311", "IL", "Illinois", "Ancona", "Livingston", "815"},
	{26579, "61312", "IL", "Illinois", "Arlington", "Bureau", "815"},
	{26580, "61313", "IL", "Illinois", "Blackstone", "Livingston", "815"},
	{26581, "61314", "IL", "Illinois", "Buda", "Bureau", "309"},
	{26582, "61315", "IL", "Illinois", "Bureau", "Bureau", "815"},
	{26583, "61316", "IL", "Illinois", "Cedar Point", "La Salle", "815"},
	{26584, "61317", "IL", "Illinois", "Cherry", "Bureau", "815"},
	{26585, "61318", "IL", "Illinois", "Compton", "Lee", "815"},
	{26586, "61319", "IL", "Illinois", "Cornell", "Livingston", "815"},
	{26587, "61320", "IL", "Illinois", "Dalzell", "Bureau", "815"},
	{26588, "61321", "IL", "Illinois", "Dana", "La Salle", "815"},
	{26589, "61322", "IL", "Illinois", "Depue", "Bureau", "815"},
	{26590, "61323", "IL", "Illinois", "Dover", "Bureau", "815"},
	{26591, "61324", "IL", "Illinois", "Eldena", "Lee", "815"},
	{26592, "61325", "IL", "Illinois", "Grand Ridge", "La Salle", "815"},
	{26593, "61326", "IL", "Illinois", "Granville", "Putnam", "815"},
	{26594, "61327", "IL", "Illinois", "Hennepin", "Putnam", "815"},
	{26595, "61328", "IL", "Illinois", "Kasbeer", "Bureau", "815"},
	{26596, "61329", "IL", "Illinois", "Ladd", "Bureau", "815"},
	{26597, "61330", "IL", "Illinois", "La Moille", "Bureau", "815"},
	{26598, "61331", "IL", "Illinois", "Lee Center", "Lee", "815"},
	{26599, "61332", "IL", "Illinois", "Leonore", "La Salle", "815"},
	{26600, "61333", "IL", "Illinois", "Long Point", "Livingston", "815"},
	{26601, "61334", "IL", "Illinois", "Lostant", "La Salle", "815"},
	{26602, "61335", "IL", "Illinois", "Mc Nabb", "Putnam", "815"},
	{26603, "61336", "IL", "Illinois", "Magnolia", "Putnam", "815"},
	{26604, "61337", "IL", "Illinois", "Malden", "Bureau", "815"},
	{26605, "61338", "IL", "Illinois", "Manlius", "Bureau", "815"},
	{26606, "61340", "IL", "Illinois", "Mark", "Putnam", "815"},
	{26607, "61341", "IL", "Illinois", "Marseilles", "La Salle", "815"},
	{26608, "61342", "IL", "Illinois", "Mendota", "La Salle", "815"},
	{26609, "61344", "IL", "Illinois", "Mineral", "Bureau", "309"},
	{26610, "61345", "IL", "Illinois", "Neponset", "Bureau", "309"},
	{26611, "61346", "IL", "Illinois", "New Bedford", "Bureau", "815"},
	{26612, "61348", "IL", "Illinois", "Oglesby", "La Salle", "815"},
	{26613, "61349", "IL", "Illinois", "Ohio", "Bureau", "815"},
	{26614, "61350", "IL", "Illinois", "Ottawa", "La Salle", "815"},
	{26615, "61353", "IL", "Illinois", "Paw Paw", "Lee", "815"},
	{26616, "61354", "IL", "Illinois", "Peru", "La Salle", "815"},
	{26617, "61356", "IL", "Illinois", "Princeton", "Bureau", "815"},
	{26618, "61358", "IL", "Illinois", "Rutland", "La Salle", "815"},
	{26619, "61359", "IL", "Illinois", "Seatonville", "Bureau", "815"},
	{26620, "61360", "IL", "Illinois", "Seneca", "La Salle", "815"},
	{26621, "61361", "IL", "Illinois", "Sheffield", "Bureau", "815"},
	{26622, "61362", "IL", "Illinois", "Spring Valley", "Bureau", "815"},
	{26623, "61363", "IL", "Illinois", "Standard", "Putnam", "815"},
	{26624, "61364", "IL", "Illinois", "Streator", "La Salle", "815"},
	{26625, "61367", "IL", "Illinois", "Sublette", "Lee", "815"},
	{26626, "61368", "IL", "Illinois", "Tiskilwa", "Bureau", "815"},
	{26627, "61369", "IL", "Illinois", "Toluca", "Marshall", "815"},
	{26628, "61370", "IL", "Illinois", "Tonica", "La Salle", "815"},
	{26629, "61371", "IL", "Illinois", "Triumph", "La Salle", "815"},
	{26630, "61372", "IL", "Illinois", "Troy Grove", "La Salle", "815"},
	{26631, "61373", "IL", "Illinois", "Utica", "La Salle", "815"},
	{26632, "61374", "IL", "Illinois", "Van Orin", "Bureau", "815"},
	{26633, "61375", "IL", "Illinois", "Varna", "Marshall", "309"},
	{26634, "61376", "IL", "Illinois", "Walnut", "Bureau", "815"},
	{26635, "61377", "IL", "Illinois", "Wenona", "Marshall", "815"},
	{26636, "61378", "IL", "Illinois", "West Brooklyn", "Lee", "815"},
	{26637, "61379", "IL", "Illinois", "Wyanet", "Bureau", "815"},
	{26638, "61401", "IL", "Illinois", "Galesburg", "Knox", "309"},
	{26639, "61402", "IL", "Illinois", "Galesburg", "Knox", "309"},
	{26640, "61410", "IL", "Illinois", "Abingdon", "Knox", "309"},
	{26641, "61411", "IL", "Illinois", "Adair", "Mcdonough", "309"},
	{26642, "61412", "IL", "Illinois", "Alexis", "Mercer", "309"},
	{26643, "61413", "IL", "Illinois", "Alpha", "Henry", "309"},
	{26644, "61414", "IL", "Illinois", "Altona", "Knox", "309"},
	{26645, "61415", "IL", "Illinois", "Avon", "Fulton", "309"},
	{26646, "61416", "IL", "Illinois", "Bardolph", "Mcdonough", "309"},
	{26647, "61417", "IL", "Illinois", "Berwick", "Warren", "309"},
	{26648, "61418", "IL", "Illinois", "Biggsville", "Henderson", "309"},
	{26649, "61419", "IL", "Illinois", "Bishop Hill", "Henry", "309"},
	{26650, "61420", "IL", "Illinois", "Blandinsville", "Mcdonough", "309"},
	{26651, "61421", "IL", "Illinois", "Bradford", "Stark", "309"},
	{26652, "61422", "IL", "Illinois", "Bushnell", "Mcdonough", "309"},
	{26653, "61423", "IL", "Illinois", "Cameron", "Warren", "309"},
	{26654, "61424", "IL", "Illinois", "Camp Grove", "Marshall", "309"},
	{26655, "61425", "IL", "Illinois", "Carman", "Henderson", "309"},
	{26656, "61426", "IL", "Illinois", "Castleton", "Stark", "309"},
	{26657, "61427", "IL", "Illinois", "Cuba", "Fulton", "309"},
	{26658, "61428", "IL", "Illinois", "Dahinda", "Knox", "309"},
	{26659, "61430", "IL", "Illinois", "East Galesburg", "Knox", "309"},
	{26660, "61431", "IL", "Illinois", "Ellisville", "Fulton", "309"},
	{26661, "61432", "IL", "Illinois", "Fairview", "Fulton", "309"},
	{26662, "61433", "IL", "Illinois", "Fiatt", "Fulton", "309"},
	{26663, "61434", "IL", "Illinois", "Galva", "Henry", "309"},
	{26664, "61435", "IL", "Illinois", "Gerlaw", "Warren", "309"},
	{26665, "61436", "IL", "Illinois", "Gilson", "Knox", "309"},
	{26666, "61437", "IL", "Illinois", "Gladstone", "Henderson", "309"},
	{26667, "61438", "IL", "Illinois", "Good Hope", "Mcdonough", "309"},
	{26668, "61439", "IL", "Illinois", "Henderson", "Knox", "309"},
	{26669, "61440", "IL", "Illinois", "Industry", "Mcdonough", "309"},
	{26670, "61441", "IL", "Illinois", "Ipava", "Fulton", "309"},
	{26671, "61442", "IL", "Illinois", "Keithsburg", "Mercer", "309"},
	{26672, "61443", "IL", "Illinois", "Kewanee", "Henry", "309"},
	{26673, "61447", "IL", "Illinois", "Kirkwood", "Warren", "309"},
	{26674, "61448", "IL", "Illinois", "Knoxville", "Knox", "309"},
	{26675, "61449", "IL", "Illinois", "La Fayette", "Stark", "309"},
	{26676, "61450", "IL", "Illinois", "La Harpe", "Hancock", "217"},
	{26677, "61451", "IL", "Illinois", "Laura", "Peoria", "309"},
	{26678, "61452", "IL", "Illinois", "Littleton", "Schuyler", "309"},
	{26679, "61453", "IL", "Illinois", "Little York", "Warren", "309"},
	{26680, "61454", "IL", "Illinois", "Lomax", "Henderson", "217"},
	{26681, "61455", "IL", "Illinois", "Macomb", "Mcdonough", "309"},
	{26682, "61458", "IL", "Illinois", "Maquon", "Knox", "309"},
	{26683, "61459", "IL", "Illinois", "Marietta", "Fulton", "309"},
	{26684, "61460", "IL", "Illinois", "Media", "Henderson", "309"},
	{26685, "61462", "IL", "Illinois", "Monmouth", "Warren", "309"},
	{26686, "61465", "IL", "Illinois", "New Windsor", "Mercer", "309"},
	{26687, "61466", "IL", "Illinois", "North Henderson", "Mercer", "309"},
	{26688, "61467", "IL", "Illinois", "Oneida", "Knox", "309"},
	{26689, "61468", "IL", "Illinois", "Ophiem", "Henry", "309"},
	{26690, "61469", "IL", "Illinois", "Oquawka", "Henderson", "309"},
	{26691, "61470", "IL", "Illinois", "Prairie City", "Mcdonough", "309"},
	{26692, "61471", "IL", "Illinois", "Raritan", "Henderson", "309"},
	{26693, "61472", "IL", "Illinois", "Rio", "Knox", "309"},
	{26694, "61473", "IL", "Illinois", "Roseville", "Warren", "309"},
	{26695, "61474", "IL", "Illinois", "Saint Augustine", "Knox", "309"},
	{26696, "61475", "IL", "Illinois", "Sciota", "Mcdonough", "309"},
	{26697, "61476", "IL", "Illinois", "Seaton", "Mercer", "309"},
	{26698, "61477", "IL", "Illinois", "Smithfield", "Fulton", "309"},
	{26699, "61478", "IL", "Illinois", "Smithshire", "Warren", "309"},
	{26700, "61479", "IL", "Illinois", "Speer", "Stark", "309"},
	{26701, "61480", "IL", "Illinois", "Stronghurst", "Henderson", "309"},
	{26702, "61482", "IL", "Illinois", "Table Grove", "Fulton", "309"},
	{26703, "61483", "IL", "Illinois", "Toulon", "Stark", "309"},
	{26704, "61484", "IL", "Illinois", "Vermont", "Fulton", "309"},
	{26705, "61485", "IL", "Illinois", "Victoria", "Knox", "309"},
	{26706, "61486", "IL", "Illinois", "Viola", "Mercer", "309"},
	{26707, "61488", "IL", "Illinois", "Wataga", "Knox", "309"},
	{26708, "61489", "IL", "Illinois", "Williamsfield", "Knox", "309"},
	{26709, "61490", "IL", "Illinois", "Woodhull", "Henry", "309"},
	{26710, "61491", "IL", "Illinois", "Wyoming", "Stark", "309"},
	{26711, "61501", "IL", "Illinois", "Astoria", "Fulton", "309"},
	{26712, "61516", "IL", "Illinois", "Benson", "Woodford", "309"},
	{26713, "61517", "IL", "Illinois", "Brimfield", "Peoria", "309"},
	{26714, "61519", "IL", "Illinois", "Bryant", "Fulton", "309"},
	{26715, "61520", "IL", "Illinois", "Canton", "Fulton", "309"},
	{26716, "61523", "IL", "Illinois", "Chillicothe", "Peoria", "309"},
	{26717, "61524", "IL", "Illinois", "Dunfermline", "Fulton", "309"},
	{26718, "61525", "IL", "Illinois", "Dunlap", "Peoria", "309"},
	{26719, "61526", "IL", "Illinois", "Edelstein", "Peoria", "309"},
	{26720, "61528", "IL", "Illinois", "Edwards", "Peoria", "309"},
	{26721, "61529", "IL", "Illinois", "Elmwood", "Peoria", "309"},
	{26722, "61530", "IL", "Illinois", "Eureka", "Woodford", "309"},
	{26723, "61531", "IL", "Illinois", "Farmington", "Fulton", "309"},
	{26724, "61532", "IL", "Illinois", "Forest City", "Mason", "309"},
	{26725, "61533", "IL", "Illinois", "Glasford", "Peoria", "309"},
	{26726, "61534", "IL", "Illinois", "Green Valley", "Tazewell", "309"},
	{26727, "61535", "IL", "Illinois", "Groveland", "Tazewell", "309"},
	{26728, "61536", "IL", "Illinois", "Hanna City", "Peoria", "309"},
	{26729, "61537", "IL", "Illinois", "Henry", "Marshall", "309"},
	{26730, "61539", "IL", "Illinois", "Kingston Mines", "Peoria", "309"},
	{26731, "61540", "IL", "Illinois", "Lacon", "Marshall", "309"},
	{26732, "61541", "IL", "Illinois", "La Rose", "Marshall", "309"},
	{26733, "61542", "IL", "Illinois", "Lewistown", "Fulton", "309"},
	{26734, "61543", "IL", "Illinois", "Liverpool", "Fulton", "309"},
	{26735, "61544", "IL", "Illinois", "London Mills", "Fulton", "309"},
	{26736, "61545", "IL", "Illinois", "Lowpoint", "Woodford", "309"},
	{26737, "61546", "IL", "Illinois", "Manito", "Mason", "309"},
	{26738, "61547", "IL", "Illinois", "Mapleton", "Peoria", "309"},
	{26739, "61548", "IL", "Illinois", "Metamora", "Woodford", "309"},
	{26740, "61550", "IL", "Illinois", "Morton", "Tazewell", "309"},
	{26741, "61552", "IL", "Illinois", "Mossville", "Peoria", "309"},
	{26742, "61553", "IL", "Illinois", "Norris", "Fulton", "309"},
	{26743, "61554", "IL", "Illinois", "Pekin", "Tazewell", "309"},
	{26744, "61555", "IL", "Illinois", "Pekin", "Tazewell", "309"},
	{26745, "61558", "IL", "Illinois", "Pekin", "Tazewell", "309"},
	{26746, "61559", "IL", "Illinois", "Princeville", "Peoria", "309"},
	{26747, "61560", "IL", "Illinois", "Putnam", "Putnam", "815"},
	{26748, "61561", "IL", "Illinois", "Roanoke", "Woodford", "309"},
	{26749, "61562", "IL", "Illinois", "Rome", "Peoria", "309"},
	{26750, "61563", "IL", "Illinois", "Saint David", "Fulton", "309"},
	{26751, "61564", "IL", "Illinois", "South Pekin", "Tazewell", "309"},
	{26752, "61565", "IL", "Illinois", "Sparland", "Marshall", "309"},
	{26753, "61567", "IL", "Illinois", "Topeka", "Mason", "309"},
	{26754, "61568", "IL", "Illinois", "Tremont", "Tazewell", "309"},
	{26755, "61569", "IL", "Illinois", "Trivoli", "Peoria", "309"},
	{26756, "61570", "IL", "Illinois", "Washburn", "Marshall", "309"},
	{26757, "61571", "IL", "Illinois", "Washington", "Tazewell", "309"},
	{26758, "61572", "IL", "Illinois", "Yates City", "Knox", "309"},
	{26759, "61601", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26760, "61602", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26761, "61603", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26762, "61604", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26763, "61605", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26764, "61606", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26765, "61607", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26766, "61610", "IL", "Illinois", "Creve Coeur", "Tazewell", "309"},
	{26767, "61611", "IL", "Illinois", "East Peoria", "Tazewell", "309"},
	{26768, "61612", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26769, "61613", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26770, "61614", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26771, "61615", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26772, "61616", "IL", "Illinois", "Peoria Heights", "Peoria", "309"},
	{26773, "61625", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26774, "61629", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26775, "61630", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26776, "61633", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26777, "61634", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26778, "61635", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26779, "61636", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26780, "61637", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26781, "61638", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26782, "61639", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26783, "61641", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26784, "61643", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26785, "61650", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26786, "61651", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26787, "61652", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26788, "61653", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26789, "61654", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26790, "61655", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26791, "61656", "IL", "Illinois", "Peoria", "Peoria", "309"},
	{26792, "61701", "IL", "Illinois", "Bloomington", "Mclean", "309"},
	{26793, "61702", "IL", "Illinois", "Bloomington", "Mclean", "309"},
	{26794, "61704", "IL", "Illinois", "Bloomington", "Mclean", "309"},
	{26795, "61705", "IL", "Illinois", "Bloomington", "Mclean", "309"},
	{26796, "61709", "IL", "Illinois", "Bloomington", "Mclean", "309"},
	{26797, "61710", "IL", "Illinois", "Bloomington", "Mclean", "309"},
	{26798, "61720", "IL", "Illinois", "Anchor", "Mclean", "309"},
	{26799, "61721", "IL", "Illinois", "Armington", "Tazewell", "309"},
	{26800, "61722", "IL", "Illinois", "Arrowsmith", "Mclean", "309"},
	{26801, "61723", "IL", "Illinois", "Atlanta", "Logan", "217"},
	{26802, "61724", "IL", "Illinois", "Bellflower", "Mclean", "309"},
	{26803, "61725", "IL", "Illinois", "Carlock", "Mclean", "309"},
	{26804, "61726", "IL", "Illinois", "Chenoa", "Mclean", "815"},
	{26805, "61727", "IL", "Illinois", "Clinton", "Dewitt", "217"},
	{26806, "61728", "IL", "Illinois", "Colfax", "Mclean", "309"},
	{26807, "61729", "IL", "Illinois", "Congerville", "Woodford", "309"},
	{26808, "61730", "IL", "Illinois", "Cooksville", "Mclean", "309"},
	{26809, "61731", "IL", "Illinois", "Cropsey", "Mclean", "309"},
	{26810, "61732", "IL", "Illinois", "Danvers", "Mclean", "309"},
	{26811, "61733", "IL", "Illinois", "Deer Creek", "Tazewell", "309"},
	{26812, "61734", "IL", "Illinois", "Delavan", "Tazewell", "309"},
	{26813, "61735", "IL", "Illinois", "Dewitt", "Dewitt", "217"},
	{26814, "61736", "IL", "Illinois", "Downs", "Mclean", "309"},
	{26815, "61737", "IL", "Illinois", "Ellsworth", "Mclean", "309"},
	{26816, "61738", "IL", "Illinois", "El Paso", "Woodford", "309"},
	{26817, "61739", "IL", "Illinois", "Fairbury", "Livingston", "815"},
	{26818, "61740", "IL", "Illinois", "Flanagan", "Livingston", "815"},
	{26819, "61741", "IL", "Illinois", "Forrest", "Livingston", "815"},
	{26820, "61742", "IL", "Illinois", "Goodfield", "Woodford", "309"},
	{26821, "61743", "IL", "Illinois", "Graymont", "Livingston", "815"},
	{26822, "61744", "IL", "Illinois", "Gridley", "Mclean", "309"},
	{26823, "61745", "IL", "Illinois", "Heyworth", "Mclean", "309"},
	{26824, "61747", "IL", "Illinois", "Hopedale", "Tazewell", "309"},
	{26825, "61748", "IL", "Illinois", "Hudson", "Mclean", "309"},
	{26826, "61749", "IL", "Illinois", "Kenney", "Dewitt", "217"},
	{26827, "61750", "IL", "Illinois", "Lane", "Dewitt", "217"},
	{26828, "61751", "IL", "Illinois", "Lawndale", "Logan", "217"},
	{26829, "61752", "IL", "Illinois", "Le Roy", "Mclean", "309"},
	{26830, "61753", "IL", "Illinois", "Lexington", "Mclean", "309"},
	{26831, "61754", "IL", "Illinois", "Mc Lean", "Mclean", "309"},
	{26832, "61755", "IL", "Illinois", "Mackinaw", "Tazewell", "309"},
	{26833, "61756", "IL", "Illinois", "Maroa", "Macon", "217"},
	{26834, "61758", "IL", "Illinois", "Merna", "Mclean", "309"},
	{26835, "61759", "IL", "Illinois", "Minier", "Tazewell", "309"},
	{26836, "61760", "IL", "Illinois", "Minonk", "Woodford", "309"},
	{26837, "61761", "IL", "Illinois", "Normal", "Mclean", "309"},
	{26838, "61764", "IL", "Illinois", "Pontiac", "Livingston", "815"},
	{26839, "61769", "IL", "Illinois", "Saunemin", "Livingston", "815"},
	{26840, "61770", "IL", "Illinois", "Saybrook", "Mclean", "309"},
	{26841, "61771", "IL", "Illinois", "Secor", "Woodford", "309"},
	{26842, "61772", "IL", "Illinois", "Shirley", "Mclean", "309"},
	{26843, "61773", "IL", "Illinois", "Sibley", "Ford", "217"},
	{26844, "61774", "IL", "Illinois", "Stanford", "Mclean", "309"},
	{26845, "61775", "IL", "Illinois", "Strawn", "Livingston", "815"},
	{26846, "61776", "IL", "Illinois", "Towanda", "Mclean", "309"},
	{26847, "61777", "IL", "Illinois", "Wapella", "Dewitt", "217"},
	{26848, "61778", "IL", "Illinois", "Waynesville", "Dewitt", "217"},
	{26849, "61790", "IL", "Illinois", "Normal", "Mclean", "309"},
	{26850, "61791", "IL", "Illinois", "Bloomington", "Mclean", "309"},
	{26851, "61799", "IL", "Illinois", "Bloomington", "Mclean", "309"},
	{26852, "61801", "IL", "Illinois", "Urbana", "Champaign", "217"},
	{26853, "61802", "IL", "Illinois", "Urbana", "Champaign", "217"},
	{26854, "61803", "IL", "Illinois", "Urbana", "Champaign", "217"},
	{26855, "61810", "IL", "Illinois", "Allerton", "Vermilion", "217"},
	{26856, "61811", "IL", "Illinois", "Alvin", "Vermilion", "217"},
	{26857, "61812", "IL", "Illinois", "Armstrong", "Vermilion", "217"},
	{26858, "61813", "IL", "Illinois", "Bement", "Piatt", "217"},
	{26859, "61814", "IL", "Illinois", "Bismarck", "Vermilion", "217"},
	{26860, "61815", "IL", "Illinois", "Bondville", "Champaign", "217"},
	{26861, "61816", "IL", "Illinois", "Broadlands", "Champaign", "217"},
	{26862, "61817", "IL", "Illinois", "Catlin", "Vermilion", "217"},
	{26863, "61818", "IL", "Illinois", "Cerro Gordo", "Piatt", "217"},
	{26864, "61820", "IL", "Illinois", "Champaign", "Champaign", "217"},
	{26865, "61821", "IL", "Illinois", "Champaign", "Champaign", "217"},
	{26866, "61822", "IL", "Illinois", "Champaign", "Champaign", "217"},
	{26867, "61824", "IL", "Illinois", "Champaign", "Champaign", "217"},
	{26868, "61825", "IL", "Illinois", "Champaign", "Champaign", "217"},
	{26869, "61826", "IL", "Illinois", "Champaign", "Champaign", "217"},
	{26870, "61830", "IL", "Illinois", "Cisco", "Piatt", "217"},
	{26871, "61831", "IL", "Illinois", "Collison", "Vermilion", "217"},
	{26872, "61832", "IL", "Illinois", "Danville", "Vermilion", "217"},
	{26873, "61833", "IL", "Illinois", "Tilton", "Vermilion", "217"},
	{26874, "61834", "IL", "Illinois", "Danville", "Vermilion", "217"},
	{26875, "61839", "IL", "Illinois", "De Land", "Piatt", "217"},
	{26876, "61840", "IL", "Illinois", "Dewey", "Champaign", "217"},
	{26877, "61841", "IL", "Illinois", "Fairmount", "Vermilion", "217"},
	{26878, "61842", "IL", "Illinois", "Farmer City", "Dewitt", "309"},
	{26879, "61843", "IL", "Illinois", "Fisher", "Champaign", "217"},
	{26880, "61844", "IL", "Illinois", "Fithian", "Vermilion", "217"},
	{26881, "61845", "IL", "Illinois", "Foosland", "Champaign", "217"},
	{26882, "61846", "IL", "Illinois", "Georgetown", "Vermilion", "217"},
	{26883, "61847", "IL", "Illinois", "Gifford", "Champaign", "217"},
	{26884, "61848", "IL", "Illinois", "Henning", "Vermilion", "217"},
	{26885, "61849", "IL", "Illinois", "Homer", "Champaign", "217"},
	{26886, "61850", "IL", "Illinois", "Indianola", "Vermilion", "217"},
	{26887, "61851", "IL", "Illinois", "Ivesdale", "Champaign", "217"},
	{26888, "61852", "IL", "Illinois", "Longview", "Champaign", "217"},
	{26889, "61853", "IL", "Illinois", "Mahomet", "Champaign", "217"},
	{26890, "61854", "IL", "Illinois", "Mansfield", "Piatt", "217"},
	{26891, "61855", "IL", "Illinois", "Milmine", "Piatt", "217"},
	{26892, "61856", "IL", "Illinois", "Monticello", "Piatt", "217"},
	{26893, "61857", "IL", "Illinois", "Muncie", "Vermilion", "217"},
	{26894, "61858", "IL", "Illinois", "Oakwood", "Vermilion", "217"},
	{26895, "61859", "IL", "Illinois", "Ogden", "Champaign", "217"},
	{26896, "61862", "IL", "Illinois", "Penfield", "Champaign", "217"},
	{26897, "61863", "IL", "Illinois", "Pesotum", "Champaign", "217"},
	{26898, "61864", "IL", "Illinois", "Philo", "Champaign", "217"},
	{26899, "61865", "IL", "Illinois", "Potomac", "Vermilion", "217"},
	{26900, "61866", "IL", "Illinois", "Rantoul", "Champaign", "217"},
	{26901, "61870", "IL", "Illinois", "Ridge Farm", "Vermilion", "217"},
	{26902, "61871", "IL", "Illinois", "Royal", "Champaign", "217"},
	{26903, "61872", "IL", "Illinois", "Sadorus", "Champaign", "217"},
	{26904, "61873", "IL", "Illinois", "Saint Joseph", "Champaign", "217"},
	{26905, "61874", "IL", "Illinois", "Savoy", "Champaign", "217"},
	{26906, "61875", "IL", "Illinois", "Seymour", "Champaign", "217"},
	{26907, "61876", "IL", "Illinois", "Sidell", "Vermilion", "217"},
	{26908, "61877", "IL", "Illinois", "Sidney", "Champaign", "217"},
	{26909, "61878", "IL", "Illinois", "Thomasboro", "Champaign", "217"},
	{26910, "61880", "IL", "Illinois", "Tolono", "Champaign", "217"},
	{26911, "61882", "IL", "Illinois", "Weldon", "Dewitt", "217"},
	{26912, "61883", "IL", "Illinois", "Westville", "Vermilion", "217"},
	{26913, "61884", "IL", "Illinois", "White Heath", "Piatt", "217"},
	{26914, "61910", "IL", "Illinois", "Arcola", "Douglas", "217"},
	{26915, "61911", "IL", "Illinois", "Arthur", "Douglas", "217"},
	{26916, "61912", "IL", "Illinois", "Ashmore", "Coles", "217"},
	{26917, "61913", "IL", "Illinois", "Atwood", "Douglas", "217"},
	{26918, "61914", "IL", "Illinois", "Bethany", "Moultrie", "217"},
	{26919, "61917", "IL", "Illinois", "Brocton", "Edgar", "217"},
	{26920, "61919", "IL", "Illinois", "Camargo", "Douglas", "217"},
	{26921, "61920", "IL", "Illinois", "Charleston", "Coles", "217"},
	{26922, "61924", "IL", "Illinois", "Chrisman", "Edgar", "217"},
	{26923, "61925", "IL", "Illinois", "Dalton City", "Moultrie", "217"},
	{26924, "61928", "IL", "Illinois", "Gays", "Moultrie", "217"},
	{26925, "61929", "IL", "Illinois", "Hammond", "Piatt", "217"},
	{26926, "61930", "IL", "Illinois", "Hindsboro", "Douglas", "217"},
	{26927, "61931", "IL", "Illinois", "Humboldt", "Coles", "217"},
	{26928, "61932", "IL", "Illinois", "Hume", "Edgar", "217"},
	{26929, "61933", "IL", "Illinois", "Kansas", "Edgar", "217"},
	{26930, "61936", "IL", "Illinois", "La Place", "Piatt", "217"},
	{26931, "61937", "IL", "Illinois", "Lovington", "Moultrie", "217"},
	{26932, "61938", "IL", "Illinois", "Mattoon", "Coles", "217"},
	{26933, "61940", "IL", "Illinois", "Metcalf", "Edgar", "217"},
	{26934, "61941", "IL", "Illinois", "Murdock", "Douglas", "217"},
	{26935, "61942", "IL", "Illinois", "Newman", "Douglas", "217"},
	{26936, "61943", "IL", "Illinois", "Oakland", "Coles", "217"},
	{26937, "61944", "IL", "Illinois", "Paris", "Edgar", "217"},
	{26938, "61949", "IL", "Illinois", "Redmon", "Edgar", "217"},
	{26939, "61951", "IL", "Illinois", "Sullivan", "Moultrie", "217"},
	{26940, "61953", "IL", "Illinois", "Tuscola", "Douglas", "217"},
	{26941, "61955", "IL", "Illinois", "Vermilion", "Edgar", "217"},
	{26942, "61956", "IL", "Illinois", "Villa Grove", "Douglas", "217"},
	{26943, "61957", "IL", "Illinois", "Windsor", "Shelby", "217"},
	{26944, "62001", "IL", "Illinois", "Alhambra", "Madison", "618"},
	{26945, "62002", "IL", "Illinois", "Alton", "Madison", "618"},
	{26946, "62006", "IL", "Illinois", "Batchtown", "Calhoun", "618"},
	{26947, "62009", "IL", "Illinois", "Benld", "Macoupin", "217"},
	{26948, "62010", "IL", "Illinois", "Bethalto", "Madison", "618"},
	{26949, "62011", "IL", "Illinois", "Bingham", "Fayette", "217"},
	{26950, "62012", "IL", "Illinois", "Brighton", "Macoupin", "618"},
	{26951, "62013", "IL", "Illinois", "Brussels", "Calhoun", "618"},
	{26952, "62014", "IL", "Illinois", "Bunker Hill", "Macoupin", "618"},
	{26953, "62015", "IL", "Illinois", "Butler", "Montgomery", "217"},
	{26954, "62016", "IL", "Illinois", "Carrollton", "Greene", "217"},
	{26955, "62017", "IL", "Illinois", "Coffeen", "Montgomery", "217"},
	{26956, "62018", "IL", "Illinois", "Cottage Hills", "Madison", "618"},
	{26957, "62019", "IL", "Illinois", "Donnellson", "Montgomery", "217"},
	{26958, "62021", "IL", "Illinois", "Dorsey", "Madison", "618"},
	{26959, "62022", "IL", "Illinois", "Dow", "Jersey", "618"},
	{26960, "62023", "IL", "Illinois", "Eagarville", "Macoupin", "217"},
	{26961, "62024", "IL", "Illinois", "East Alton", "Madison", "618"},
	{26962, "62025", "IL", "Illinois", "Edwardsville", "Madison", "618"},
	{26963, "62026", "IL", "Illinois", "Edwardsville", "Madison", "618"},
	{26964, "62027", "IL", "Illinois", "Eldred", "Greene", "217"},
	{26965, "62028", "IL", "Illinois", "Elsah", "Jersey", "618"},
	{26966, "62030", "IL", "Illinois", "Fidelity", "Jersey", "618"},
	{26967, "62031", "IL", "Illinois", "Fieldon", "Jersey", "618"},
	{26968, "62032", "IL", "Illinois", "Fillmore", "Montgomery", "217"},
	{26969, "62033", "IL", "Illinois", "Gillespie", "Macoupin", "217"},
	{26970, "62034", "IL", "Illinois", "Glen Carbon", "Madison", "618"},
	{26971, "62035", "IL", "Illinois", "Godfrey", "Madison", "618"},
	{26972, "62036", "IL", "Illinois", "Golden Eagle", "Calhoun", "618"},
	{26973, "62037", "IL", "Illinois", "Grafton", "Jersey", "618"},
	{26974, "62040", "IL", "Illinois", "Granite City", "Madison", "618"},
	{26975, "62044", "IL", "Illinois", "Greenfield", "Greene", "217"},
	{26976, "62045", "IL", "Illinois", "Hamburg", "Calhoun", "618"},
	{26977, "62046", "IL", "Illinois", "Hamel", "Madison", "618"},
	{26978, "62047", "IL", "Illinois", "Hardin", "Calhoun", "618"},
	{26979, "62048", "IL", "Illinois", "Hartford", "Madison", "618"},
	{26980, "62049", "IL", "Illinois", "Hillsboro", "Montgomery", "217"},
	{26981, "62050", "IL", "Illinois", "Hillview", "Greene", "217"},
	{26982, "62051", "IL", "Illinois", "Irving", "Montgomery", "217"},
	{26983, "62052", "IL", "Illinois", "Jerseyville", "Jersey", "618"},
	{26984, "62053", "IL", "Illinois", "Kampsville", "Calhoun", "618"},
	{26985, "62054", "IL", "Illinois", "Kane", "Greene", "217"},
	{26986, "62056", "IL", "Illinois", "Litchfield", "Montgomery", "217"},
	{26987, "62058", "IL", "Illinois", "Livingston", "Madison", "618"},
	{26988, "62059", "IL", "Illinois", "Lovejoy", "Saint Clair", "618"},
	{26989, "62060", "IL", "Illinois", "Madison", "Madison", "618"},
	{26990, "62061", "IL", "Illinois", "Marine", "Madison", "618"},
	{26991, "62062", "IL", "Illinois", "Maryville", "Madison", "618"},
	{26992, "62063", "IL", "Illinois", "Medora", "Jersey", "618"},
	{26993, "62065", "IL", "Illinois", "Michael", "Calhoun", "618"},
	{26994, "62067", "IL", "Illinois", "Moro", "Madison", "618"},
	{26995, "62069", "IL", "Illinois", "Mount Olive", "Macoupin", "217"},
	{26996, "62070", "IL", "Illinois", "Mozier", "Calhoun", "618"},
	{26997, "62071", "IL", "Illinois", "National Stock Yards", "Saint Clair", "618"},
	{26998, "62074", "IL", "Illinois", "New Douglas", "Madison", "217"},
	{26999, "62075", "IL", "Illinois", "Nokomis", "Montgomery", "217"},
	{27000, "62076", "IL", "Illinois", "Ohlman", "Montgomery", "217"},
	{27001, "62077", "IL", "Illinois", "Panama", "Montgomery", "217"},
	{27002, "62078", "IL", "Illinois", "Patterson", "Greene", "217"},
	{27003, "62079", "IL", "Illinois", "Piasa", "Macoupin", "618"},
	{27004, "62080", "IL", "Illinois", "Ramsey", "Fayette", "618"},
	{27005, "62081", "IL", "Illinois", "Rockbridge", "Greene", "618"},
	{27006, "62082", "IL", "Illinois", "Roodhouse", "Greene", "217"},
	{27007, "62083", "IL", "Illinois", "Rosamond", "Christian", "217"},
	{27008, "62084", "IL", "Illinois", "Roxana", "Madison", "618"},
	{27009, "62085", "IL", "Illinois", "Sawyerville", "Macoupin", "217"},
	{27010, "62086", "IL", "Illinois", "Sorento", "Bond", "217"},
	{27011, "62087", "IL", "Illinois", "South Roxana", "Madison", "618"},
	{27012, "62088", "IL", "Illinois", "Staunton", "Macoupin", "618"},
	{27013, "62089", "IL", "Illinois", "Taylor Springs", "Montgomery", "217"},
	{27014, "62090", "IL", "Illinois", "Venice", "Madison", "618"},
	{27015, "62091", "IL", "Illinois", "Walshville", "Montgomery", "217"},
	{27016, "62092", "IL", "Illinois", "White Hall", "Greene", "217"},
	{27017, "62093", "IL", "Illinois", "Wilsonville", "Macoupin", "217"},
	{27018, "62094", "IL", "Illinois", "Witt", "Montgomery", "217"},
	{27019, "62095", "IL", "Illinois", "Wood River", "Madison", "618"},
	{27020, "62097", "IL", "Illinois", "Worden", "Madison", "618"},
	{27021, "62098", "IL", "Illinois", "Wrights", "Greene", "217"},
	{27022, "62201", "IL", "Illinois", "East Saint Louis", "Saint Clair", "618"},
	{27023, "62202", "IL", "Illinois", "East Saint Louis", "Saint Clair", "618"},
	{27024, "62203", "IL", "Illinois", "East Saint Louis", "Saint Clair", "618"},
	{27025, "62204", "IL", "Illinois", "East Saint Louis", "Saint Clair", "618"},
	{27026, "62205", "IL", "Illinois", "East Saint Louis", "Saint Clair", "618"},
	{27027, "62206", "IL", "Illinois", "East Saint Louis", "Saint Clair", "618"},
	{27028, "62207", "IL", "Illinois", "East Saint Louis", "Saint Clair", "618"},
	{27029, "62208", "IL", "Illinois", "Fairview Heights", "Saint Clair", "618"},
	{27030, "62214", "IL", "Illinois", "Addieville", "Washington", "618"},
	{27031, "62215", "IL", "Illinois", "Albers", "Clinton", "618"},
	{27032, "62216", "IL", "Illinois", "Aviston", "Clinton", "618"},
	{27033, "62217", "IL", "Illinois", "Baldwin", "Randolph", "618"},
	{27034, "62218", "IL", "Illinois", "Bartelso", "Clinton", "618"},
	{27035, "62219", "IL", "Illinois", "Beckemeyer", "Clinton", "618"},
	{27036, "62220", "IL", "Illinois", "Belleville", "Saint Clair", "618"},
	{27037, "62221", "IL", "Illinois", "Belleville", "Saint Clair", "618"},
	{27038, "62222", "IL", "Illinois", "Belleville", "Saint Clair", "618"},
	{27039, "62223", "IL", "Illinois", "Belleville", "Saint Clair", "618"},
	{27040, "62225", "IL", "Illinois", "Scott Air Force Base", "Saint Clair", "618"},
	{27041, "62226", "IL", "Illinois", "Belleville", "Saint Clair", "618"},
	{27042, "62230", "IL", "Illinois", "Breese", "Clinton", "618"},
	{27043, "62231", "IL", "Illinois", "Carlyle", "Clinton", "618"},
	{27044, "62232", "IL", "Illinois", "Caseyville", "Saint Clair", "618"},
	{27045, "62233", "IL", "Illinois", "Chester", "Randolph", "618"},
	{27046, "62234", "IL", "Illinois", "Collinsville", "Madison", "618"},
	{27047, "62236", "IL", "Illinois", "Columbia", "Monroe", "618"},
	{27048, "62237", "IL", "Illinois", "Coulterville", "Randolph", "618"},
	{27049, "62238", "IL", "Illinois", "Cutler", "Perry", "618"},
	{27050, "62239", "IL", "Illinois", "Dupo", "Saint Clair", "618"},
	{27051, "62240", "IL", "Illinois", "East Carondelet", "Saint Clair", "618"},
	{27052, "62241", "IL", "Illinois", "Ellis Grove", "Randolph", "618"},
	{27053, "62242", "IL", "Illinois", "Evansville", "Randolph", "618"},
	{27054, "62243", "IL", "Illinois", "Freeburg", "Saint Clair", "618"},
	{27055, "62244", "IL", "Illinois", "Fults", "Monroe", "618"},
	{27056, "62245", "IL", "Illinois", "Germantown", "Clinton", "618"},
	{27057, "62246", "IL", "Illinois", "Greenville", "Bond", "618"},
	{27058, "62247", "IL", "Illinois", "Hagarstown", "Fayette", "618"},
	{27059, "62248", "IL", "Illinois", "Hecker", "Monroe", "618"},
	{27060, "62249", "IL", "Illinois", "Highland", "Madison", "618"},
	{27061, "62250", "IL", "Illinois", "Hoffman", "Clinton", "618"},
	{27062, "62252", "IL", "Illinois", "Huey", "Clinton", "618"},
	{27063, "62253", "IL", "Illinois", "Keyesport", "Clinton", "618"},
	{27064, "62254", "IL", "Illinois", "Lebanon", "Saint Clair", "618"},
	{27065, "62255", "IL", "Illinois", "Lenzburg", "Saint Clair", "618"},
	{27066, "62256", "IL", "Illinois", "Maeystown", "Monroe", "618"},
	{27067, "62257", "IL", "Illinois", "Marissa", "Saint Clair", "618"},
	{27068, "62258", "IL", "Illinois", "Mascoutah", "Saint Clair", "618"},
	{27069, "62259", "IL", "Illinois", "Menard", "Randolph", "618"},
	{27070, "62260", "IL", "Illinois", "Millstadt", "Saint Clair", "618"},
	{27071, "62261", "IL", "Illinois", "Modoc", "Randolph", "618"},
	{27072, "62262", "IL", "Illinois", "Mulberry Grove", "Bond", "618"},
	{27073, "62263", "IL", "Illinois", "Nashville", "Washington", "618"},
	{27074, "62264", "IL", "Illinois", "New Athens", "Saint Clair", "618"},
	{27075, "62265", "IL", "Illinois", "New Baden", "Clinton", "618"},
	{27076, "62266", "IL", "Illinois", "New Memphis", "Clinton", "618"},
	{27077, "62268", "IL", "Illinois", "Oakdale", "Washington", "618"},
	{27078, "62269", "IL", "Illinois", "O Fallon", "Saint Clair", "618"},
	{27079, "62271", "IL", "Illinois", "Okawville", "Washington", "618"},
	{27080, "62272", "IL", "Illinois", "Percy", "Randolph", "618"},
	{27081, "62273", "IL", "Illinois", "Pierron", "Bond", "618"},
	{27082, "62274", "IL", "Illinois", "Pinckneyville", "Perry", "618"},
	{27083, "62275", "IL", "Illinois", "Pocahontas", "Bond", "618"},
	{27084, "62277", "IL", "Illinois", "Prairie du Rocher", "Randolph", "618"},
	{27085, "62278", "IL", "Illinois", "Red Bud", "Randolph", "618"},
	{27086, "62279", "IL", "Illinois", "Renault", "Monroe", "618"},
	{27087, "62280", "IL", "Illinois", "Rockwood", "Randolph", "618"},
	{27088, "62281", "IL", "Illinois", "Saint Jacob", "Madison", "618"},
	{27089, "62282", "IL", "Illinois", "Saint Libory", "Saint Clair", "618"},
	{27090, "62284", "IL", "Illinois", "Smithboro", "Bond", "618"},
	{27091, "62285", "IL", "Illinois", "Smithton", "Saint Clair", "618"},
	{27092, "62286", "IL", "Illinois", "Sparta", "Randolph", "618"},
	{27093, "62288", "IL", "Illinois", "Steeleville", "Randolph", "618"},
	{27094, "62289", "IL", "Illinois", "Summerfield", "Saint Clair", "618"},
	{27095, "62292", "IL", "Illinois", "Tilden", "Randolph", "618"},
	{27096, "62293", "IL", "Illinois", "Trenton", "Clinton", "618"},
	{27097, "62294", "IL", "Illinois", "Troy", "Madison", "618"},
	{27098, "62295", "IL", "Illinois", "Valmeyer", "Monroe", "618"},
	{27099, "62297", "IL", "Illinois", "Walsh", "Randolph", "618"},
	{27100, "62298", "IL", "Illinois", "Waterloo", "Monroe", "618"},
	{27101, "62301", "IL", "Illinois", "Quincy", "Adams", "217"},
	{27102, "62305", "IL", "Illinois", "Quincy", "Adams", "217"},
	{27103, "62306", "IL", "Illinois", "Quincy", "Adams", "217"},
	{27104, "62311", "IL", "Illinois", "Augusta", "Hancock", "217"},
	{27105, "62312", "IL", "Illinois", "Barry", "Pike", "217"},
	{27106, "62313", "IL", "Illinois", "Basco", "Hancock", "217"},
	{27107, "62314", "IL", "Illinois", "Baylis", "Pike", "217"},
	{27108, "62316", "IL", "Illinois", "Bowen", "Hancock", "217"},
	{27109, "62319", "IL", "Illinois", "Camden", "Schuyler", "217"},
	{27110, "62320", "IL", "Illinois", "Camp Point", "Adams", "217"},
	{27111, "62321", "IL", "Illinois", "Carthage", "Hancock", "217"},
	{27112, "62323", "IL", "Illinois", "Chambersburg", "Pike", "217"},
	{27113, "62324", "IL", "Illinois", "Clayton", "Adams", "217"},
	{27114, "62325", "IL", "Illinois", "Coatsburg", "Adams", "217"},
	{27115, "62326", "IL", "Illinois", "Colchester", "Mcdonough", "309"},
	{27116, "62329", "IL", "Illinois", "Colusa", "Hancock", "217"},
	{27117, "62330", "IL", "Illinois", "Dallas City", "Hancock", "217"},
	{27118, "62334", "IL", "Illinois", "Elvaston", "Hancock", "217"},
	{27119, "62336", "IL", "Illinois", "Ferris", "Hancock", "217"},
	{27120, "62338", "IL", "Illinois", "Fowler", "Adams", "217"},
	{27121, "62339", "IL", "Illinois", "Golden", "Adams", "217"},
	{27122, "62340", "IL", "Illinois", "Griggsville", "Pike", "217"},
	{27123, "62341", "IL", "Illinois", "Hamilton", "Hancock", "217"},
	{27124, "62343", "IL", "Illinois", "Hull", "Pike", "217"},
	{27125, "62344", "IL", "Illinois", "Huntsville", "Schuyler", "217"},
	{27126, "62345", "IL", "Illinois", "Kinderhook", "Pike", "217"},
	{27127, "62346", "IL", "Illinois", "La Prairie", "Adams", "217"},
	{27128, "62347", "IL", "Illinois", "Liberty", "Adams", "217"},
	{27129, "62348", "IL", "Illinois", "Lima", "Adams", "217"},
	{27130, "62349", "IL", "Illinois", "Loraine", "Adams", "217"},
	{27131, "62351", "IL", "Illinois", "Mendon", "Adams", "217"},
	{27132, "62352", "IL", "Illinois", "Milton", "Pike", "217"},
	{27133, "62353", "IL", "Illinois", "Mount Sterling", "Brown", "217"},
	{27134, "62354", "IL", "Illinois", "Nauvoo", "Hancock", "217"},
	{27135, "62355", "IL", "Illinois", "Nebo", "Pike", "217"},
	{27136, "62356", "IL", "Illinois", "New Canton", "Pike", "217"},
	{27137, "62357", "IL", "Illinois", "New Salem", "Pike", "217"},
	{27138, "62358", "IL", "Illinois", "Niota", "Hancock", "217"},
	{27139, "62359", "IL", "Illinois", "Paloma", "Adams", "217"},
	{27140, "62360", "IL", "Illinois", "Payson", "Adams", "217"},
	{27141, "62361", "IL", "Illinois", "Pearl", "Pike", "217"},
	{27142, "62362", "IL", "Illinois", "Perry", "Pike", "217"},
	{27143, "62363", "IL", "Illinois", "Pittsfield", "Pike", "217"},
	{27144, "62365", "IL", "Illinois", "Plainville", "Adams", "217"},
	{27145, "62366", "IL", "Illinois", "Pleasant Hill", "Pike", "217"},
	{27146, "62367", "IL", "Illinois", "Plymouth", "Hancock", "309"},
	{27147, "62370", "IL", "Illinois", "Rockport", "Pike", "217"},
	{27148, "62373", "IL", "Illinois", "Sutter", "Hancock", "217"},
	{27149, "62374", "IL", "Illinois", "Tennessee", "Mcdonough", "309"},
	{27150, "62375", "IL", "Illinois", "Timewell", "Brown", "217"},
	{27151, "62376", "IL", "Illinois", "Ursa", "Adams", "217"},
	{27152, "62378", "IL", "Illinois", "Versailles", "Brown", "217"},
	{27153, "62379", "IL", "Illinois", "Warsaw", "Hancock", "217"},
	{27154, "62380", "IL", "Illinois", "West Point", "Hancock", "217"},
	{27155, "62401", "IL", "Illinois", "Effingham", "Effingham", "217"},
	{27156, "62410", "IL", "Illinois", "Allendale", "Wabash", "618"},
	{27157, "62411", "IL", "Illinois", "Altamont", "Effingham", "618"},
	{27158, "62413", "IL", "Illinois", "Annapolis", "Crawford", "618"},
	{27159, "62414", "IL", "Illinois", "Beecher City", "Effingham", "618"},
	{27160, "62417", "IL", "Illinois", "Bridgeport", "Lawrence", "618"},
	{27161, "62418", "IL", "Illinois", "Brownstown", "Fayette", "618"},
	{27162, "62419", "IL", "Illinois", "Calhoun", "Richland", "618"},
	{27163, "62420", "IL", "Illinois", "Casey", "Clark", "217"},
	{27164, "62421", "IL", "Illinois", "Claremont", "Richland", "618"},
	{27165, "62422", "IL", "Illinois", "Cowden", "Shelby", "217"},
	{27166, "62423", "IL", "Illinois", "Dennison", "Clark", "217"},
	{27167, "62424", "IL", "Illinois", "Dieterich", "Effingham", "217"},
	{27168, "62425", "IL", "Illinois", "Dundas", "Richland", "618"},
	{27169, "62426", "IL", "Illinois", "Edgewood", "Effingham", "618"},
	{27170, "62427", "IL", "Illinois", "Flat Rock", "Crawford", "618"},
	{27171, "62428", "IL", "Illinois", "Greenup", "Cumberland", "217"},
	{27172, "62431", "IL", "Illinois", "Herrick", "Shelby", "618"},
	{27173, "62432", "IL", "Illinois", "Hidalgo", "Jasper", "618"},
	{27174, "62433", "IL", "Illinois", "Hutsonville", "Crawford", "618"},
	{27175, "62434", "IL", "Illinois", "Ingraham", "Clay", "618"},
	{27176, "62435", "IL", "Illinois", "Janesville", "Cumberland", "217"},
	{27177, "62436", "IL", "Illinois", "Jewett", "Cumberland", "217"},
	{27178, "62438", "IL", "Illinois", "Lakewood", "Shelby", "217"},
	{27179, "62439", "IL", "Illinois", "Lawrenceville", "Lawrence", "618"},
	{27180, "62440", "IL", "Illinois", "Lerna", "Coles", "217"},
	{27181, "62441", "IL", "Illinois", "Marshall", "Clark", "217"},
	{27182, "62442", "IL", "Illinois", "Martinsville", "Clark", "217"},
	{27183, "62443", "IL", "Illinois", "Mason", "Effingham", "618"},
	{27184, "62444", "IL", "Illinois", "Mode", "Shelby", "217"},
	{27185, "62445", "IL", "Illinois", "Montrose", "Effingham", "217"},
	{27186, "62446", "IL", "Illinois", "Mount Erie", "Wayne", "618"},
	{27187, "62447", "IL", "Illinois", "Neoga", "Cumberland", "217"},
	{27188, "62448", "IL", "Illinois", "Newton", "Jasper", "618"},
	{27189, "62449", "IL", "Illinois", "Oblong", "Crawford", "618"},
	{27190, "62450", "IL", "Illinois", "Olney", "Richland", "618"},
	{27191, "62451", "IL", "Illinois", "Palestine", "Crawford", "618"},
	{27192, "62452", "IL", "Illinois", "Parkersburg", "Richland", "618"},
	{27193, "62454", "IL", "Illinois", "Robinson", "Crawford", "618"},
	{27194, "62458", "IL", "Illinois", "Saint Elmo", "Fayette", "618"},
	{27195, "62459", "IL", "Illinois", "Sainte Marie", "Jasper", "618"},
	{27196, "62460", "IL", "Illinois", "Saint Francisville", "Lawrence", "618"},
	{27197, "62461", "IL", "Illinois", "Shumway", "Effingham", "217"},
	{27198, "62462", "IL", "Illinois", "Sigel", "Shelby", "217"},
	{27199, "62463", "IL", "Illinois", "Stewardson", "Shelby", "217"},
	{27200, "62464", "IL", "Illinois", "Stoy", "Crawford", "618"},
	{27201, "62465", "IL", "Illinois", "Strasburg", "Shelby", "217"},
	{27202, "62466", "IL", "Illinois", "Sumner", "Lawrence", "618"},
	{27203, "62467", "IL", "Illinois", "Teutopolis", "Effingham", "217"},
	{27204, "62468", "IL", "Illinois", "Toledo", "Cumberland", "217"},
	{27205, "62469", "IL", "Illinois", "Trilla", "Coles", "217"},
	{27206, "62471", "IL", "Illinois", "Vandalia", "Fayette", "618"},
	{27207, "62473", "IL", "Illinois", "Watson", "Effingham", "217"},
	{27208, "62474", "IL", "Illinois", "Westfield", "Clark", "217"},
	{27209, "62475", "IL", "Illinois", "West Liberty", "Jasper", "618"},
	{27210, "62476", "IL", "Illinois", "West Salem", "Edwards", "618"},
	{27211, "62477", "IL", "Illinois", "West Union", "Clark", "217"},
	{27212, "62478", "IL", "Illinois", "West York", "Crawford", "618"},
	{27213, "62479", "IL", "Illinois", "Wheeler", "Jasper", "217"},
	{27214, "62480", "IL", "Illinois", "Willow Hill", "Jasper", "618"},
	{27215, "62481", "IL", "Illinois", "Yale", "Jasper", "618"},
	{27216, "62501", "IL", "Illinois", "Argenta", "Macon", "217"},
	{27217, "62510", "IL", "Illinois", "Assumption", "Christian", "217"},
	{27218, "62512", "IL", "Illinois", "Beason", "Logan", "217"},
	{27219, "62513", "IL", "Illinois", "Blue Mound", "Macon", "217"},
	{27220, "62514", "IL", "Illinois", "Boody", "Macon", "217"},
	{27221, "62515", "IL", "Illinois", "Buffalo", "Sangamon", "217"},
	{27222, "62517", "IL", "Illinois", "Bulpitt", "Christian", "217"},
	{27223, "62518", "IL", "Illinois", "Chestnut", "Logan", "217"},
	{27224, "62519", "IL", "Illinois", "Cornland", "Logan", "217"},
	{27225, "62520", "IL", "Illinois", "Dawson", "Sangamon", "217"},
	{27226, "62521", "IL", "Illinois", "Decatur", "Macon", "217"},
	{27227, "62522", "IL", "Illinois", "Decatur", "Macon", "217"},
	{27228, "62523", "IL", "Illinois", "Decatur", "Macon", "217"},
	{27229, "62524", "IL", "Illinois", "Decatur", "Macon", "217"},
	{27230, "62525", "IL", "Illinois", "Decatur", "Macon", "217"},
	{27231, "62526", "IL", "Illinois", "Decatur", "Macon", "217"},
	{27232, "62530", "IL", "Illinois", "Divernon", "Sangamon", "217"},
	{27233, "62531", "IL", "Illinois", "Edinburg", "Christian", "217"},
	{27234, "62532", "IL", "Illinois", "Elwin", "Macon", "217"},
	{27235, "62533", "IL", "Illinois", "Farmersville", "Montgomery", "217"},
	{27236, "62534", "IL", "Illinois", "Findlay", "Shelby", "217"},
	{27237, "62535", "IL", "Illinois", "Forsyth", "Macon", "217"},
	{27238, "62536", "IL", "Illinois", "Glenarm", "Sangamon", "217"},
	{27239, "62537", "IL", "Illinois", "Harristown", "Macon", "217"},
	{27240, "62538", "IL", "Illinois", "Harvel", "Montgomery", "217"},
	{27241, "62539", "IL", "Illinois", "Illiopolis", "Sangamon", "217"},
	{27242, "62540", "IL", "Illinois", "Kincaid", "Christian", "217"},
	{27243, "62541", "IL", "Illinois", "Lake Fork", "Logan", "217"},
	{27244, "62543", "IL", "Illinois", "Latham", "Logan", "217"},
	{27245, "62544", "IL", "Illinois", "Macon", "Macon", "217"},
	{27246, "62545", "IL", "Illinois", "Mechanicsburg", "Sangamon", "217"},
	{27247, "62546", "IL", "Illinois", "Morrisonville", "Christian", "217"},
	{27248, "62547", "IL", "Illinois", "Mount Auburn", "Christian", "217"},
	{27249, "62548", "IL", "Illinois", "Mount Pulaski", "Logan", "217"},
	{27250, "62549", "IL", "Illinois", "Mt Zion", "Macon", "217"},
	{27251, "62550", "IL", "Illinois", "Moweaqua", "Christian", "217"},
	{27252, "62551", "IL", "Illinois", "Niantic", "Macon", "217"},
	{27253, "62553", "IL", "Illinois", "Oconee", "Shelby", "217"},
	{27254, "62554", "IL", "Illinois", "Oreana", "Macon", "217"},
	{27255, "62555", "IL", "Illinois", "Owaneco", "Christian", "217"},
	{27256, "62556", "IL", "Illinois", "Palmer", "Christian", "217"},
	{27257, "62557", "IL", "Illinois", "Pana", "Christian", "217"},
	{27258, "62558", "IL", "Illinois", "Pawnee", "Sangamon", "217"},
	{27259, "62560", "IL", "Illinois", "Raymond", "Montgomery", "217"},
	{27260, "62561", "IL", "Illinois", "Riverton", "Sangamon", "217"},
	{27261, "62563", "IL", "Illinois", "Rochester", "Sangamon", "217"},
	{27262, "62565", "IL", "Illinois", "Shelbyville", "Shelby", "217"},
	{27263, "62567", "IL", "Illinois", "Stonington", "Christian", "217"},
	{27264, "62568", "IL", "Illinois", "Taylorville", "Christian", "217"},
	{27265, "62570", "IL", "Illinois", "Tovey", "Christian", "217"},
	{27266, "62571", "IL", "Illinois", "Tower Hill", "Shelby", "217"},
	{27267, "62572", "IL", "Illinois", "Waggoner", "Montgomery", "217"},
	{27268, "62573", "IL", "Illinois", "Warrensburg", "Macon", "217"},
	{27269, "62601", "IL", "Illinois", "Alexander", "Morgan", "217"},
	{27270, "62610", "IL", "Illinois", "Alsey", "Scott", "217"},
	{27271, "62611", "IL", "Illinois", "Arenzville", "Cass", "217"},
	{27272, "62612", "IL", "Illinois", "Ashland", "Cass", "217"},
	{27273, "62613", "IL", "Illinois", "Athens", "Menard", "217"},
	{27274, "62615", "IL", "Illinois", "Auburn", "Sangamon", "217"},
	{27275, "62617", "IL", "Illinois", "Bath", "Mason", "309"},
	{27276, "62618", "IL", "Illinois", "Beardstown", "Cass", "217"},
	{27277, "62621", "IL", "Illinois", "Bluffs", "Scott", "217"},
	{27278, "62622", "IL", "Illinois", "Bluff Springs", "Cass", "217"},
	{27279, "62624", "IL", "Illinois", "Browning", "Schuyler", "217"},
	{27280, "62625", "IL", "Illinois", "Cantrall", "Sangamon", "217"},
	{27281, "62626", "IL", "Illinois", "Carlinville", "Macoupin", "217"},
	{27282, "62627", "IL", "Illinois", "Chandlerville", "Cass", "217"},
	{27283, "62628", "IL", "Illinois", "Chapin", "Morgan", "217"},
	{27284, "62629", "IL", "Illinois", "Chatham", "Sangamon", "217"},
	{27285, "62630", "IL", "Illinois", "Chesterfield", "Macoupin", "618"},
	{27286, "62631", "IL", "Illinois", "Concord", "Morgan", "217"},
	{27287, "62633", "IL", "Illinois", "Easton", "Mason", "309"},
	{27288, "62634", "IL", "Illinois", "Elkhart", "Logan", "217"},
	{27289, "62635", "IL", "Illinois", "Emden", "Logan", "217"},
	{27290, "62638", "IL", "Illinois", "Franklin", "Morgan", "217"},
	{27291, "62639", "IL", "Illinois", "Frederick", "Schuyler", "217"},
	{27292, "62640", "IL", "Illinois", "Girard", "Macoupin", "217"},
	{27293, "62642", "IL", "Illinois", "Greenview", "Menard", "217"},
	{27294, "62643", "IL", "Illinois", "Hartsburg", "Logan", "217"},
	{27295, "62644", "IL", "Illinois", "Havana", "Mason", "309"},
	{27296, "62649", "IL", "Illinois", "Hettick", "Macoupin", "618"},
	{27297, "62650", "IL", "Illinois", "Jacksonville", "Morgan", "217"},
	{27298, "62651", "IL", "Illinois", "Jacksonville", "Morgan", "217"},
	{27299, "62655", "IL", "Illinois", "Kilbourne", "Mason", "309"},
	{27300, "62656", "IL", "Illinois", "Lincoln", "Logan", "217"},
	{27301, "62659", "IL", "Illinois", "Lincolns New Salem", "Menard", "217"},
	{27302, "62660", "IL", "Illinois", "Literberry", "Morgan", "217"},
	{27303, "62661", "IL", "Illinois", "Loami", "Sangamon", "217"},
	{27304, "62662", "IL", "Illinois", "Lowder", "Sangamon", "217"},
	{27305, "62663", "IL", "Illinois", "Manchester", "Scott", "217"},
	{27306, "62664", "IL", "Illinois", "Mason City", "Mason", "217"},
	{27307, "62665", "IL", "Illinois", "Meredosia", "Morgan", "217"},
	{27308, "62666", "IL", "Illinois", "Middletown", "Logan", "217"},
	{27309, "62667", "IL", "Illinois", "Modesto", "Macoupin", "217"},
	{27310, "62668", "IL", "Illinois", "Murrayville", "Morgan", "217"},
	{27311, "62670", "IL", "Illinois", "New Berlin", "Sangamon", "217"},
	{27312, "62671", "IL", "Illinois", "New Holland", "Logan", "217"},
	{27313, "62672", "IL", "Illinois", "Nilwood", "Macoupin", "217"},
	{27314, "62673", "IL", "Illinois", "Oakford", "Menard", "217"},
	{27315, "62674", "IL", "Illinois", "Palmyra", "Macoupin", "217"},
	{27316, "62675", "IL", "Illinois", "Petersburg", "Menard", "217"},
	{27317, "62677", "IL", "Illinois", "Pleasant Plains", "Sangamon", "217"},
	{27318, "62681", "IL", "Illinois", "Rushville", "Schuyler", "217"},
	{27319, "62682", "IL", "Illinois", "San Jose", "Mason", "309"},
	{27320, "62683", "IL", "Illinois", "Scottville", "Macoupin", "217"},
	{27321, "62684", "IL", "Illinois", "Sherman", "Sangamon", "217"},
	{27322, "62685", "IL", "Illinois", "Shipman", "Macoupin", "618"},
	{27323, "62688", "IL", "Illinois", "Tallula", "Menard", "217"},
	{27324, "62689", "IL", "Illinois", "Thayer", "Sangamon", "217"},
	{27325, "62690", "IL", "Illinois", "Virden", "Macoupin", "217"},
	{27326, "62691", "IL", "Illinois", "Virginia", "Cass", "217"},
	{27327, "62692", "IL", "Illinois", "Waverly", "Morgan", "217"},
	{27328, "62693", "IL", "Illinois", "Williamsville", "Sangamon", "217"},
	{27329, "62694", "IL", "Illinois", "Winchester", "Scott", "217"},
	{27330, "62695", "IL", "Illinois", "Woodson", "Morgan", "217"},
	{27331, "62701", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27332, "62702", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27333, "62703", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27334, "62704", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27335, "62705", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27336, "62706", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27337, "62707", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27338, "62708", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27339, "62711", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27340, "62712", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27341, "62715", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27342, "62716", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27343, "62719", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27344, "62721", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27345, "62722", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27346, "62723", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27347, "62726", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27348, "62736", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27349, "62739", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27350, "62746", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27351, "62756", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27352, "62757", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27353, "62761", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27354, "62762", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27355, "62763", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27356, "62764", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27357, "62765", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27358, "62766", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27359, "62767", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27360, "62769", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27361, "62776", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27362, "62777", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27363, "62781", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27364, "62786", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27365, "62791", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27366, "62794", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27367, "62796", "IL", "Illinois", "Springfield", "Sangamon", "217"},
	{27368, "62801", "IL", "Illinois", "Centralia", "Marion", "618"},
	{27369, "62803", "IL", "Illinois", "Hoyleton", "Washington", "618"},
	{27370, "62805", "IL", "Illinois", "Akin", "Franklin", "618"},
	{27371, "62806", "IL", "Illinois", "Albion", "Edwards", "618"},
	{27372, "62807", "IL", "Illinois", "Alma", "Marion", "618"},
	{27373, "62808", "IL", "Illinois", "Ashley", "Washington", "618"},
	{27374, "62809", "IL", "Illinois", "Barnhill", "Wayne", "618"},
	{27375, "62810", "IL", "Illinois", "Belle Rive", "Jefferson", "618"},
	{27376, "62811", "IL", "Illinois", "Bellmont", "Wabash", "618"},
	{27377, "62812", "IL", "Illinois", "Benton", "Franklin", "618"},
	{27378, "62814", "IL", "Illinois", "Bluford", "Jefferson", "618"},
	{27379, "62815", "IL", "Illinois", "Bone Gap", "Edwards", "618"},
	{27380, "62816", "IL", "Illinois", "Bonnie", "Jefferson", "618"},
	{27381, "62817", "IL", "Illinois", "Broughton", "Hamilton", "618"},
	{27382, "62818", "IL", "Illinois", "Browns", "Edwards", "618"},
	{27383, "62819", "IL", "Illinois", "Buckner", "Franklin", "618"},
	{27384, "62820", "IL", "Illinois", "Burnt Prairie", "White", "618"},
	{27385, "62821", "IL", "Illinois", "Carmi", "White", "618"},
	{27386, "62822", "IL", "Illinois", "Christopher", "Franklin", "618"},
	{27387, "62823", "IL", "Illinois", "Cisne", "Wayne", "618"},
	{27388, "62824", "IL", "Illinois", "Clay City", "Clay", "618"},
	{27389, "62825", "IL", "Illinois", "Coello", "Franklin", "618"},
	{27390, "62827", "IL", "Illinois", "Crossville", "White", "618"},
	{27391, "62828", "IL", "Illinois", "Dahlgren", "Hamilton", "618"},
	{27392, "62829", "IL", "Illinois", "Dale", "Hamilton", "618"},
	{27393, "62830", "IL", "Illinois", "Dix", "Jefferson", "618"},
	{27394, "62831", "IL", "Illinois", "Du Bois", "Washington", "618"},
	{27395, "62832", "IL", "Illinois", "Du Quoin", "Perry", "618"},
	{27396, "62833", "IL", "Illinois", "Ellery", "Edwards", "618"},
	{27397, "62834", "IL", "Illinois", "Emma", "White", "618"},
	{27398, "62835", "IL", "Illinois", "Enfield", "White", "618"},
	{27399, "62836", "IL", "Illinois", "Ewing", "Franklin", "618"},
	{27400, "62837", "IL", "Illinois", "Fairfield", "Wayne", "618"},
	{27401, "62838", "IL", "Illinois", "Farina", "Fayette", "618"},
	{27402, "62839", "IL", "Illinois", "Flora", "Clay", "618"},
	{27403, "62840", "IL", "Illinois", "Frankfort Heights", "Franklin", "618"},
	{27404, "62841", "IL", "Illinois", "Freeman Spur", "Williamson", "618"},
	{27405, "62842", "IL", "Illinois", "Geff", "Wayne", "618"},
	{27406, "62843", "IL", "Illinois", "Golden Gate", "Wayne", "618"},
	{27407, "62844", "IL", "Illinois", "Grayville", "White", "618"},
	{27408, "62846", "IL", "Illinois", "Ina", "Jefferson", "618"},
	{27409, "62848", "IL", "Illinois", "Irvington", "Washington", "618"},
	{27410, "62849", "IL", "Illinois", "Iuka", "Marion", "618"},
	{27411, "62850", "IL", "Illinois", "Johnsonville", "Wayne", "618"},
	{27412, "62851", "IL", "Illinois", "Keenes", "Wayne", "618"},
	{27413, "62852", "IL", "Illinois", "Keensburg", "Wabash", "618"},
	{27414, "62853", "IL", "Illinois", "Kell", "Marion", "618"},
	{27415, "62854", "IL", "Illinois", "Kinmundy", "Marion", "618"},
	{27416, "62855", "IL", "Illinois", "Lancaster", "Wabash", "618"},
	{27417, "62856", "IL", "Illinois", "Logan", "Franklin", "618"},
	{27418, "62857", "IL", "Illinois", "Loogootee", "Fayette", "618"},
	{27419, "62858", "IL", "Illinois", "Louisville", "Clay", "618"},
	{27420, "62859", "IL", "Illinois", "Mc Leansboro", "Hamilton", "618"},
	{27421, "62860", "IL", "Illinois", "Macedonia", "Hamilton", "618"},
	{27422, "62861", "IL", "Illinois", "Maunie", "White", "618"},
	{27423, "62862", "IL", "Illinois", "Mill Shoals", "White", "618"},
	{27424, "62863", "IL", "Illinois", "Mount Carmel", "Wabash", "618"},
	{27425, "62864", "IL", "Illinois", "Mount Vernon", "Jefferson", "618"},
	{27426, "62865", "IL", "Illinois", "Mulkeytown", "Franklin", "618"},
	{27427, "62866", "IL", "Illinois", "Nason", "Jefferson", "618"},
	{27428, "62867", "IL", "Illinois", "New Haven", "Gallatin", "618"},
	{27429, "62868", "IL", "Illinois", "Noble", "Richland", "618"},
	{27430, "62869", "IL", "Illinois", "Norris City", "White", "618"},
	{27431, "62870", "IL", "Illinois", "Odin", "Marion", "618"},
	{27432, "62871", "IL", "Illinois", "Omaha", "Gallatin", "618"},
	{27433, "62872", "IL", "Illinois", "Opdyke", "Jefferson", "618"},
	{27434, "62874", "IL", "Illinois", "Orient", "Franklin", "618"},
	{27435, "62875", "IL", "Illinois", "Patoka", "Marion", "618"},
	{27436, "62876", "IL", "Illinois", "Radom", "Washington", "618"},
	{27437, "62877", "IL", "Illinois", "Richview", "Washington", "618"},
	{27438, "62878", "IL", "Illinois", "Rinard", "Wayne", "618"},
	{27439, "62879", "IL", "Illinois", "Sailor Springs", "Clay", "618"},
	{27440, "62880", "IL", "Illinois", "Saint Peter", "Fayette", "618"},
	{27441, "62881", "IL", "Illinois", "Salem", "Marion", "618"},
	{27442, "62882", "IL", "Illinois", "Sandoval", "Marion", "618"},
	{27443, "62883", "IL", "Illinois", "Scheller", "Jefferson", "618"},
	{27444, "62884", "IL", "Illinois", "Sesser", "Franklin", "618"},
	{27445, "62885", "IL", "Illinois", "Shobonier", "Fayette", "618"},
	{27446, "62886", "IL", "Illinois", "Sims", "Wayne", "618"},
	{27447, "62887", "IL", "Illinois", "Springerton", "White", "618"},
	{27448, "62888", "IL", "Illinois", "Tamaroa", "Perry", "618"},
	{27449, "62889", "IL", "Illinois", "Texico", "Jefferson", "618"},
	{27450, "62890", "IL", "Illinois", "Thompsonville", "Franklin", "618"},
	{27451, "62891", "IL", "Illinois", "Valier", "Franklin", "618"},
	{27452, "62892", "IL", "Illinois", "Vernon", "Marion", "618"},
	{27453, "62893", "IL", "Illinois", "Walnut Hill", "Marion", "618"},
	{27454, "62894", "IL", "Illinois", "Waltonville", "Jefferson", "618"},
	{27455, "62895", "IL", "Illinois", "Wayne City", "Wayne", "618"},
	{27456, "62896", "IL", "Illinois", "West Frankfort", "Franklin", "618"},
	{27457, "62897", "IL", "Illinois", "Whittington", "Franklin", "618"},
	{27458, "62898", "IL", "Illinois", "Woodlawn", "Jefferson", "618"},
	{27459, "62899", "IL", "Illinois", "Xenia", "Clay", "618"},
	{27460, "62901", "IL", "Illinois", "Carbondale", "Jackson", "618"},
	{27461, "62902", "IL", "Illinois", "Carbondale", "Jackson", "618"},
	{27462, "62903", "IL", "Illinois", "Carbondale", "Jackson", "618"},
	{27463, "62905", "IL", "Illinois", "Alto Pass", "Union", "618"},
	{27464, "62906", "IL", "Illinois", "Anna", "Union", "618"},
	{27465, "62907", "IL", "Illinois", "Ava", "Jackson", "618"},
	{27466, "62908", "IL", "Illinois", "Belknap", "Johnson", "618"},
	{27467, "62909", "IL", "Illinois", "Boles", "Johnson", "618"},
	{27468, "62910", "IL", "Illinois", "Brookport", "Massac", "618"},
	{27469, "62912", "IL", "Illinois", "Buncombe", "Johnson", "618"},
	{27470, "62914", "IL", "Illinois", "Cairo", "Alexander", "618"},
	{27471, "62915", "IL", "Illinois", "Cambria", "Williamson", "618"},
	{27472, "62916", "IL", "Illinois", "Campbell Hill", "Jackson", "618"},
	{27473, "62917", "IL", "Illinois", "Carrier Mills", "Saline", "618"},
	{27474, "62918", "IL", "Illinois", "Carterville", "Williamson", "618"},
	{27475, "62919", "IL", "Illinois", "Cave in Rock", "Hardin", "618"},
	{27476, "62920", "IL", "Illinois", "Cobden", "Union", "618"},
	{27477, "62921", "IL", "Illinois", "Colp", "Williamson", "618"},
	{27478, "62922", "IL", "Illinois", "Creal Springs", "Williamson", "618"},
	{27479, "62923", "IL", "Illinois", "Cypress", "Johnson", "618"},
	{27480, "62924", "IL", "Illinois", "De Soto", "Jackson", "618"},
	{27481, "62926", "IL", "Illinois", "Dongola", "Union", "618"},
	{27482, "62927", "IL", "Illinois", "Dowell", "Jackson", "618"},
	{27483, "62928", "IL", "Illinois", "Eddyville", "Pope", "618"},
	{27484, "62930", "IL", "Illinois", "Eldorado", "Saline", "618"},
	{27485, "62931", "IL", "Illinois", "Elizabethtown", "Hardin", "618"},
	{27486, "62932", "IL", "Illinois", "Elkville", "Jackson", "618"},
	{27487, "62933", "IL", "Illinois", "Energy", "Williamson", "618"},
	{27488, "62934", "IL", "Illinois", "Equality", "Gallatin", "618"},
	{27489, "62935", "IL", "Illinois", "Galatia", "Saline", "618"},
	{27490, "62938", "IL", "Illinois", "Golconda", "Pope", "618"},
	{27491, "62939", "IL", "Illinois", "Goreville", "Johnson", "618"},
	{27492, "62940", "IL", "Illinois", "Gorham", "Jackson", "618"},
	{27493, "62941", "IL", "Illinois", "Grand Chain", "Pulaski", "618"},
	{27494, "62942", "IL", "Illinois", "Grand Tower", "Jackson", "618"},
	{27495, "62943", "IL", "Illinois", "Grantsburg", "Johnson", "618"},
	{27496, "62946", "IL", "Illinois", "Harrisburg", "Saline", "618"},
	{27497, "62947", "IL", "Illinois", "Herod", "Pope", "618"},
	{27498, "62948", "IL", "Illinois", "Herrin", "Williamson", "618"},
	{27499, "62949", "IL", "Illinois", "Hurst", "Williamson", "618"},
	{27500, "62950", "IL", "Illinois", "Jacob", "Jackson", "618"},
	{27501, "62951", "IL", "Illinois", "Johnston City", "Williamson", "618"},
	{27502, "62952", "IL", "Illinois", "Jonesboro", "Union", "618"},
	{27503, "62953", "IL", "Illinois", "Joppa", "Massac", "618"},
	{27504, "62954", "IL", "Illinois", "Junction", "Gallatin", "618"},
	{27505, "62955", "IL", "Illinois", "Karbers Ridge", "Hardin", "618"},
	{27506, "62956", "IL", "Illinois", "Karnak", "Pulaski", "618"},
	{27507, "62957", "IL", "Illinois", "Mc Clure", "Alexander", "618"},
	{27508, "62958", "IL", "Illinois", "Makanda", "Jackson", "618"},
	{27509, "62959", "IL", "Illinois", "Marion", "Williamson", "618"},
	{27510, "62960", "IL", "Illinois", "Metropolis", "Massac", "618"},
	{27511, "62961", "IL", "Illinois", "Millcreek", "Union", "618"},
	{27512, "62962", "IL", "Illinois", "Miller City", "Alexander", "618"},
	{27513, "62963", "IL", "Illinois", "Mound City", "Pulaski", "618"},
	{27514, "62964", "IL", "Illinois", "Mounds", "Pulaski", "618"},
	{27515, "62965", "IL", "Illinois", "Muddy", "Saline", "618"},
	{27516, "62966", "IL", "Illinois", "Murphysboro", "Jackson", "618"},
	{27517, "62967", "IL", "Illinois", "New Burnside", "Johnson", "618"},
	{27518, "62969", "IL", "Illinois", "Olive Branch", "Alexander", "618"},
	{27519, "62970", "IL", "Illinois", "Olmsted", "Pulaski", "618"},
	{27520, "62971", "IL", "Illinois", "Oraville", "Jackson", "618"},
	{27521, "62972", "IL", "Illinois", "Ozark", "Johnson", "618"},
	{27522, "62973", "IL", "Illinois", "Perks", "Pulaski", "618"},
	{27523, "62974", "IL", "Illinois", "Pittsburg", "Williamson", "618"},
	{27524, "62975", "IL", "Illinois", "Pomona", "Jackson", "618"},
	{27525, "62976", "IL", "Illinois", "Pulaski", "Pulaski", "618"},
	{27526, "62977", "IL", "Illinois", "Raleigh", "Saline", "618"},
	{27527, "62979", "IL", "Illinois", "Ridgway", "Gallatin", "618"},
	{27528, "62982", "IL", "Illinois", "Rosiclare", "Hardin", "618"},
	{27529, "62983", "IL", "Illinois", "Royalton", "Franklin", "618"},
	{27530, "62984", "IL", "Illinois", "Shawneetown", "Gallatin", "618"},
	{27531, "62985", "IL", "Illinois", "Simpson", "Johnson", "618"},
	{27532, "62987", "IL", "Illinois", "Stonefort", "Saline", "618"},
	{27533, "62988", "IL", "Illinois", "Tamms", "Alexander", "618"},
	{27534, "62990", "IL", "Illinois", "Thebes", "Alexander", "618"},
	{27535, "62992", "IL", "Illinois", "Ullin", "Pulaski", "618"},
	{27536, "62993", "IL", "Illinois", "Unity", "Alexander", "618"},
	{27537, "62994", "IL", "Illinois", "Vergennes", "Jackson", "618"},
	{27538, "62995", "IL", "Illinois", "Vienna", "Johnson", "618"},
	{27539, "62996", "IL", "Illinois", "Villa Ridge", "Pulaski", "618"},
	{27540, "62997", "IL", "Illinois", "Willisville", "Perry", "618"},
	{27541, "62998", "IL", "Illinois", "Wolf Lake", "Union", "618"},
	{27542, "62999", "IL", "Illinois", "Zeigler", "Franklin", "618"},
	{27543, "63001", "MO", "Missouri", "Allenton", "Saint Louis", "636"},
	{27544, "63005", "MO", "Missouri", "Chesterfield", "Saint Louis", "636"},
	{27545, "63006", "MO", "Missouri", "Chesterfield", "Saint Louis", "636"},
	{27546, "63010", "MO", "Missouri", "Arnold", "Jefferson", "636"},
	{27547, "63011", "MO", "Missouri", "Ballwin", "Saint Louis", "636"},
	{27548, "63012", "MO", "Missouri", "Barnhart", "Jefferson", "636"},
	{27549, "63013", "MO", "Missouri", "Beaufort", "Franklin", "573"},
	{27550, "63014", "MO", "Missouri", "Berger", "Franklin", "573"},
	{27551, "63015", "MO", "Missouri", "Catawissa", "Franklin", "636"},
	{27552, "63016", "MO", "Missouri", "Cedar Hill", "Jefferson", "636"},
	{27553, "63017", "MO", "Missouri", "Chesterfield", "Saint Louis", "314"},
	{27554, "63019", "MO", "Missouri", "Crystal City", "Jefferson", "636"},
	{27555, "63020", "MO", "Missouri", "De Soto", "Jefferson", "636"},
	{27556, "63021", "MO", "Missouri", "Ballwin", "Saint Louis", "636"},
	{27557, "63022", "MO", "Missouri", "Ballwin", "Saint Louis", "636"},
	{27558, "63023", "MO", "Missouri", "Dittmer", "Jefferson", "636"},
	{27559, "63024", "MO", "Missouri", "Ballwin", "Saint Louis", "636"},
	{27560, "63025", "MO", "Missouri", "Eureka", "Saint Louis", "636"},
	{27561, "63026", "MO", "Missouri", "Fenton", "Saint Louis", "636"},
	{27562, "63028", "MO", "Missouri", "Festus", "Jefferson", "636"},
	{27563, "63030", "MO", "Missouri", "Fletcher", "Jefferson", "573"},
	{27564, "63031", "MO", "Missouri", "Florissant", "Saint Louis", "314"},
	{27565, "63032", "MO", "Missouri", "Florissant", "Saint Louis", "314"},
	{27566, "63033", "MO", "Missouri", "Florissant", "Saint Louis", "314"},
	{27567, "63034", "MO", "Missouri", "Florissant", "Saint Louis", "314"},
	{27568, "63036", "MO", "Missouri", "French Village", "Saint Francois", "573"},
	{27569, "63037", "MO", "Missouri", "Gerald", "Franklin", "573"},
	{27570, "63038", "MO", "Missouri", "Glencoe", "Saint Louis", "314"},
	{27571, "63039", "MO", "Missouri", "Gray Summit", "Franklin", "636"},
	{27572, "63040", "MO", "Missouri", "Grover", "Saint Louis", "636"},
	{27573, "63041", "MO", "Missouri", "Grubville", "Franklin", "636"},
	{27574, "63042", "MO", "Missouri", "Hazelwood", "Saint Louis", "314"},
	{27575, "63043", "MO", "Missouri", "Maryland Heights", "Saint Louis", "314"},
	{27576, "63044", "MO", "Missouri", "Bridgeton", "Saint Louis", "314"},
	{27577, "63045", "MO", "Missouri", "Earth City", "Saint Louis", "314"},
	{27578, "63047", "MO", "Missouri", "Hematite", "Jefferson", "636"},
	{27579, "63048", "MO", "Missouri", "Herculaneum", "Jefferson", "636"},
	{27580, "63049", "MO", "Missouri", "High Ridge", "Jefferson", "636"},
	{27581, "63050", "MO", "Missouri", "Hillsboro", "Jefferson", "636"},
	{27582, "63051", "MO", "Missouri", "House Springs", "Jefferson", "636"},
	{27583, "63052", "MO", "Missouri", "Imperial", "Jefferson", "636"},
	{27584, "63053", "MO", "Missouri", "Kimmswick", "Jefferson", "636"},
	{27585, "63055", "MO", "Missouri", "Labadie", "Franklin", "636"},
	{27586, "63056", "MO", "Missouri", "Leslie", "Franklin", "573"},
	{27587, "63057", "MO", "Missouri", "Liguori", "Jefferson", "636"},
	{27588, "63060", "MO", "Missouri", "Lonedell", "Franklin", "636"},
	{27589, "63061", "MO", "Missouri", "Luebbering", "Franklin", "636"},
	{27590, "63065", "MO", "Missouri", "Mapaville", "Jefferson", "636"},
	{27591, "63066", "MO", "Missouri", "Morse Mill", "Jefferson", "636"},
	{27592, "63068", "MO", "Missouri", "New Haven", "Franklin", "573"},
	{27593, "63069", "MO", "Missouri", "Pacific", "Franklin", "636"},
	{27594, "63070", "MO", "Missouri", "Pevely", "Jefferson", "636"},
	{27595, "63071", "MO", "Missouri", "Richwoods", "Washington", "573"},
	{27596, "63072", "MO", "Missouri", "Robertsville", "Franklin", "636"},
	{27597, "63073", "MO", "Missouri", "Saint Albans", "Franklin", "636"},
	{27598, "63074", "MO", "Missouri", "Saint Ann", "Saint Louis", "314"},
	{27599, "63077", "MO", "Missouri", "Saint Clair", "Franklin", "636"},
	{27600, "63079", "MO", "Missouri", "Stanton", "Franklin", "573"},
	{27601, "63080", "MO", "Missouri", "Sullivan", "Franklin", "573"},
	{27602, "63084", "MO", "Missouri", "Union", "Franklin", "636"},
	{27603, "63087", "MO", "Missouri", "Valles Mines", "Saint Francois", "636"},
	{27604, "63088", "MO", "Missouri", "Valley Park", "Saint Louis", "314"},
	{27605, "63089", "MO", "Missouri", "Villa Ridge", "Franklin", "636"},
	{27606, "63090", "MO", "Missouri", "Washington", "Franklin", "636"},
	{27607, "63091", "MO", "Missouri", "Rosebud", "Gasconade", "573"},
	{27608, "63099", "MO", "Missouri", "Fenton", "Saint Louis", "636"},
	{27609, "63101", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27610, "63102", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27611, "63103", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27612, "63104", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27613, "63105", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27614, "63106", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27615, "63107", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27616, "63108", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27617, "63109", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27618, "63110", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27619, "63111", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27620, "63112", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27621, "63113", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27622, "63114", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27623, "63115", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27624, "63116", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27625, "63117", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27626, "63118", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27627, "63119", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27628, "63120", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27629, "63121", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27630, "63122", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27631, "63123", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27632, "63124", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27633, "63125", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27634, "63126", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27635, "63127", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27636, "63128", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27637, "63129", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27638, "63130", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27639, "63131", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27640, "63132", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27641, "63133", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27642, "63134", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27643, "63135", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27644, "63136", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27645, "63137", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27646, "63138", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27647, "63139", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27648, "63140", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27649, "63141", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27650, "63143", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27651, "63144", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27652, "63145", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27653, "63146", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27654, "63147", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27655, "63150", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27656, "63151", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27657, "63155", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27658, "63156", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27659, "63157", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27660, "63158", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27661, "63160", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27662, "63163", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27663, "63164", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27664, "63166", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27665, "63167", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27666, "63169", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27667, "63171", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27668, "63177", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27669, "63178", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27670, "63179", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27671, "63180", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27672, "63182", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27673, "63188", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27674, "63190", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27675, "63195", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27676, "63197", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27677, "63198", "MO", "Missouri", "Saint Louis", "Saint Louis", "314"},
	{27678, "63199", "MO", "Missouri", "Saint Louis", "Saint Louis City", "314"},
	{27679, "63301", "MO", "Missouri", "Saint Charles", "Saint Charles", "636"},
	{27680, "63302", "MO", "Missouri", "Saint Charles", "Saint Charles", "636"},
	{27681, "63303", "MO", "Missouri", "Saint Charles", "Saint Charles", "636"},
	{27682, "63304", "MO", "Missouri", "Saint Charles", "Saint Charles", "636"},
	{27683, "63330", "MO", "Missouri", "Annada", "Pike", "573"},
	{27684, "63332", "MO", "Missouri", "Augusta", "Saint Charles", "636"},
	{27685, "63333", "MO", "Missouri", "Bellflower", "Montgomery", "573"},
	{27686, "63334", "MO", "Missouri", "Bowling Green", "Pike", "573"},
	{27687, "63336", "MO", "Missouri", "Clarksville", "Pike", "573"},
	{27688, "63338", "MO", "Missouri", "Cottleville", "Saint Charles", "636"},
	{27689, "63339", "MO", "Missouri", "Curryville", "Pike", "573"},
	{27690, "63341", "MO", "Missouri", "Defiance", "Saint Charles", "636"},
	{27691, "63342", "MO", "Missouri", "Dutzow", "Warren", "636"},
	{27692, "63343", "MO", "Missouri", "Elsberry", "Lincoln", "573"},
	{27693, "63344", "MO", "Missouri", "Eolia", "Pike", "573"},
	{27694, "63345", "MO", "Missouri", "Farber", "Audrain", "573"},
	{27695, "63346", "MO", "Missouri", "Flinthill", "Saint Charles", "636"},
	{27696, "63347", "MO", "Missouri", "Foley", "Lincoln", "636"},
	{27697, "63348", "MO", "Missouri", "Foristell", "Saint Charles", "636"},
	{27698, "63349", "MO", "Missouri", "Hawk Point", "Lincoln", "636"},
	{27699, "63350", "MO", "Missouri", "High Hill", "Montgomery", "636"},
	{27700, "63351", "MO", "Missouri", "Jonesburg", "Montgomery", "636"},
	{27701, "63352", "MO", "Missouri", "Laddonia", "Audrain", "573"},
	{27702, "63353", "MO", "Missouri", "Louisiana", "Pike", "573"},
	{27703, "63357", "MO", "Missouri", "Marthasville", "Warren", "636"},
	{27704, "63359", "MO", "Missouri", "Middletown", "Montgomery", "573"},
	{27705, "63361", "MO", "Missouri", "Montgomery City", "Montgomery", "573"},
	{27706, "63362", "MO", "Missouri", "Moscow Mills", "Lincoln", "636"},
	{27707, "63363", "MO", "Missouri", "New Florence", "Montgomery", "573"},
	{27708, "63365", "MO", "Missouri", "New Melle", "Saint Charles", "636"},
	{27709, "63366", "MO", "Missouri", "O Fallon", "Saint Charles", "636"},
	{27710, "63367", "MO", "Missouri", "Lake Saint Louis", "Saint Charles", "636"},
	{27711, "63368", "MO", "Missouri", "O Fallon", "Saint Charles", "636"},
	{27712, "63369", "MO", "Missouri", "Old Monroe", "Lincoln", "636"},
	{27713, "63370", "MO", "Missouri", "Olney", "Lincoln", "573"},
	{27714, "63373", "MO", "Missouri", "Portage des Sioux", "Saint Charles", "636"},
	{27715, "63376", "MO", "Missouri", "Saint Peters", "Saint Charles", "636"},
	{27716, "63377", "MO", "Missouri", "Silex", "Lincoln", "573"},
	{27717, "63378", "MO", "Missouri", "Treloar", "Warren", "636"},
	{27718, "63379", "MO", "Missouri", "Troy", "Lincoln", "636"},
	{27719, "63381", "MO", "Missouri", "Truxton", "Lincoln", "636"},
	{27720, "63382", "MO", "Missouri", "Vandalia", "Audrain", "573"},
	{27721, "63383", "MO", "Missouri", "Warrenton", "Warren", "636"},
	{27722, "63384", "MO", "Missouri", "Wellsville", "Montgomery", "573"},
	{27723, "63385", "MO", "Missouri", "Wentzville", "Saint Charles", "636"},
	{27724, "63386", "MO", "Missouri", "West Alton", "Saint Charles", "636"},
	{27725, "63387", "MO", "Missouri", "Whiteside", "Lincoln", "573"},
	{27726, "63388", "MO", "Missouri", "Williamsburg", "Callaway", "573"},
	{27727, "63389", "MO", "Missouri", "Winfield", "Lincoln", "636"},
	{27728, "63390", "MO", "Missouri", "Wright City", "Warren", "636"},
	{27729, "63401", "MO", "Missouri", "Hannibal", "Marion", "573"},
	{27730, "63430", "MO", "Missouri", "Alexandria", "Clark", "660"},
	{27731, "63431", "MO", "Missouri", "Anabel", "Macon", "660"},
	{27732, "63432", "MO", "Missouri", "Arbela", "Scotland", "660"},
	{27733, "63433", "MO", "Missouri", "Ashburn", "Pike", "573"},
	{27734, "63434", "MO", "Missouri", "Bethel", "Shelby", "660"},
	{27735, "63435", "MO", "Missouri", "Canton", "Lewis", "573"},
	{27736, "63436", "MO", "Missouri", "Center", "Ralls", "573"},
	{27737, "63437", "MO", "Missouri", "Clarence", "Shelby", "660"},
	{27738, "63438", "MO", "Missouri", "Durham", "Lewis", "573"},
	{27739, "63439", "MO", "Missouri", "Emden", "Shelby", "573"},
	{27740, "63440", "MO", "Missouri", "Ewing", "Lewis", "573"},
	{27741, "63441", "MO", "Missouri", "Frankford", "Pike", "573"},
	{27742, "63442", "MO", "Missouri", "Granger", "Scotland", "660"},
	{27743, "63443", "MO", "Missouri", "Hunnewell", "Shelby", "573"},
	{27744, "63445", "MO", "Missouri", "Kahoka", "Clark", "660"},
	{27745, "63446", "MO", "Missouri", "Knox City", "Knox", "660"},
	{27746, "63447", "MO", "Missouri", "La Belle", "Lewis", "660"},
	{27747, "63448", "MO", "Missouri", "La Grange", "Lewis", "573"},
	{27748, "63450", "MO", "Missouri", "Lentner", "Shelby", "573"},
	{27749, "63451", "MO", "Missouri", "Leonard", "Shelby", "660"},
	{27750, "63452", "MO", "Missouri", "Lewistown", "Lewis", "573"},
	{27751, "63453", "MO", "Missouri", "Luray", "Clark", "660"},
	{27752, "63454", "MO", "Missouri", "Maywood", "Marion", "573"},
	{27753, "63456", "MO", "Missouri", "Monroe City", "Monroe", "573"},
	{27754, "63457", "MO", "Missouri", "Monticello", "Lewis", "573"},
	{27755, "63458", "MO", "Missouri", "Newark", "Knox", "660"},
	{27756, "63459", "MO", "Missouri", "New London", "Ralls", "573"},
	{27757, "63460", "MO", "Missouri", "Novelty", "Knox", "660"},
	{27758, "63461", "MO", "Missouri", "Palmyra", "Marion", "573"},
	{27759, "63462", "MO", "Missouri", "Perry", "Ralls", "573"},
	{27760, "63463", "MO", "Missouri", "Philadelphia", "Marion", "573"},
	{27761, "63464", "MO", "Missouri", "Plevna", "Knox", "660"},
	{27762, "63465", "MO", "Missouri", "Revere", "Clark", "660"},
	{27763, "63466", "MO", "Missouri", "Saint Patrick", "Clark", "660"},
	{27764, "63467", "MO", "Missouri", "Saverton", "Ralls", "573"},
	{27765, "63468", "MO", "Missouri", "Shelbina", "Shelby", "573"},
	{27766, "63469", "MO", "Missouri", "Shelbyville", "Shelby", "573"},
	{27767, "63471", "MO", "Missouri", "Taylor", "Marion", "573"},
	{27768, "63472", "MO", "Missouri", "Wayland", "Clark", "660"},
	{27769, "63473", "MO", "Missouri", "Williamstown", "Lewis", "573"},
	{27770, "63474", "MO", "Missouri", "Wyaconda", "Clark", "660"},
	{27771, "63501", "MO", "Missouri", "Kirksville", "Adair", "660"},
	{27772, "63530", "MO", "Missouri", "Atlanta", "Macon", "660"},
	{27773, "63531", "MO", "Missouri", "Baring", "Knox", "660"},
	{27774, "63532", "MO", "Missouri", "Bevier", "Macon", "660"},
	{27775, "63533", "MO", "Missouri", "Brashear", "Adair", "660"},
	{27776, "63534", "MO", "Missouri", "Callao", "Macon", "660"},
	{27777, "63535", "MO", "Missouri", "Coatsville", "Schuyler", "660"},
	{27778, "63536", "MO", "Missouri", "Downing", "Schuyler", "660"},
	{27779, "63537", "MO", "Missouri", "Edina", "Knox", "660"},
	{27780, "63538", "MO", "Missouri", "Elmer", "Macon", "660"},
	{27781, "63539", "MO", "Missouri", "Ethel", "Macon", "660"},
	{27782, "63540", "MO", "Missouri", "Gibbs", "Adair", "660"},
	{27783, "63541", "MO", "Missouri", "Glenwood", "Schuyler", "660"},
	{27784, "63543", "MO", "Missouri", "Gorin", "Scotland", "660"},
	{27785, "63544", "MO", "Missouri", "Green Castle", "Sullivan", "660"},
	{27786, "63545", "MO", "Missouri", "Green City", "Sullivan", "660"},
	{27787, "63546", "MO", "Missouri", "Greentop", "Adair", "660"},
	{27788, "63547", "MO", "Missouri", "Hurdland", "Knox", "660"},
	{27789, "63548", "MO", "Missouri", "Lancaster", "Schuyler", "660"},
	{27790, "63549", "MO", "Missouri", "La Plata", "Macon", "660"},
	{27791, "63551", "MO", "Missouri", "Livonia", "Putnam", "660"},
	{27792, "63552", "MO", "Missouri", "Macon", "Macon", "660"},
	{27793, "63555", "MO", "Missouri", "Memphis", "Scotland", "660"},
	{27794, "63556", "MO", "Missouri", "Milan", "Sullivan", "660"},
	{27795, "63557", "MO", "Missouri", "New Boston", "Linn", "660"},
	{27796, "63558", "MO", "Missouri", "New Cambria", "Macon", "660"},
	{27797, "63559", "MO", "Missouri", "Novinger", "Adair", "660"},
	{27798, "63560", "MO", "Missouri", "Pollock", "Sullivan", "660"},
	{27799, "63561", "MO", "Missouri", "Queen City", "Schuyler", "660"},
	{27800, "63563", "MO", "Missouri", "Rutledge", "Scotland", "660"},
	{27801, "63565", "MO", "Missouri", "Unionville", "Putnam", "660"},
	{27802, "63566", "MO", "Missouri", "Winigan", "Sullivan", "660"},
	{27803, "63567", "MO", "Missouri", "Worthington", "Putnam", "660"},
	{27804, "63601", "MO", "Missouri", "Park Hills", "Saint Francois", "573"},
	{27805, "63620", "MO", "Missouri", "Annapolis", "Iron", "573"},
	{27806, "63621", "MO", "Missouri", "Arcadia", "Iron", "573"},
	{27807, "63622", "MO", "Missouri", "Belgrade", "Washington", "573"},
	{27808, "63623", "MO", "Missouri", "Belleview", "Iron", "573"},
	{27809, "63624", "MO", "Missouri", "Bismarck", "Saint Francois", "573"},
	{27810, "63625", "MO", "Missouri", "Black", "Reynolds", "573"},
	{27811, "63626", "MO", "Missouri", "Blackwell", "Saint Francois", "636"},
	{27812, "63627", "MO", "Missouri", "Bloomsdale", "Sainte Genevieve", "573"},
	{27813, "63628", "MO", "Missouri", "Bonne Terre", "Saint Francois", "573"},
	{27814, "63629", "MO", "Missouri", "Bunker", "Reynolds", "573"},
	{27815, "63630", "MO", "Missouri", "Cadet", "Washington", "573"},
	{27816, "63631", "MO", "Missouri", "Caledonia", "Washington", "573"},
	{27817, "63632", "MO", "Missouri", "Cascade", "Wayne", "573"},
	{27818, "63633", "MO", "Missouri", "Centerville", "Reynolds", "573"},
	{27819, "63636", "MO", "Missouri", "Des Arc", "Iron", "573"},
	{27820, "63637", "MO", "Missouri", "Doe Run", "Saint Francois", "573"},
	{27821, "63638", "MO", "Missouri", "Ellington", "Reynolds", "573"},
	{27822, "63640", "MO", "Missouri", "Farmington", "Saint Francois", "573"},
	{27823, "63645", "MO", "Missouri", "Fredericktown", "Madison", "573"},
	{27824, "63648", "MO", "Missouri", "Irondale", "Washington", "573"},
	{27825, "63650", "MO", "Missouri", "Ironton", "Iron", "573"},
	{27826, "63651", "MO", "Missouri", "Knob Lick", "Saint Francois", "573"},
	{27827, "63653", "MO", "Missouri", "Leadwood", "Saint Francois", "573"},
	{27828, "63654", "MO", "Missouri", "Lesterville", "Reynolds", "573"},
	{27829, "63655", "MO", "Missouri", "Marquand", "Madison", "573"},
	{27830, "63656", "MO", "Missouri", "Middle Brook", "Iron", "573"},
	{27831, "63660", "MO", "Missouri", "Mineral Point", "Washington", "573"},
	{27832, "63662", "MO", "Missouri", "Patton", "Bollinger", "573"},
	{27833, "63663", "MO", "Missouri", "Pilot Knob", "Iron", "573"},
	{27834, "63664", "MO", "Missouri", "Potosi", "Washington", "573"},
	{27835, "63665", "MO", "Missouri", "Redford", "Reynolds", "573"},
	{27836, "63666", "MO", "Missouri", "Reynolds", "Reynolds", "573"},
	{27837, "63670", "MO", "Missouri", "Sainte Genevieve", "Sainte Genevieve", "573"},
	{27838, "63673", "MO", "Missouri", "Saint Mary", "Sainte Genevieve", "573"},
	{27839, "63674", "MO", "Missouri", "Tiff", "Washington", "573"},
	{27840, "63675", "MO", "Missouri", "Vulcan", "Iron", "573"},
	{27841, "63701", "MO", "Missouri", "Cape Girardeau", "Cape Girardeau", "573"},
	{27842, "63702", "MO", "Missouri", "Cape Girardeau", "Cape Girardeau", "573"},
	{27843, "63703", "MO", "Missouri", "Cape Girardeau", "Cape Girardeau", "573"},
	{27844, "63730", "MO", "Missouri", "Advance", "Stoddard", "573"},
	{27845, "63732", "MO", "Missouri", "Altenburg", "Cape Girardeau", "573"},
	{27846, "63735", "MO", "Missouri", "Bell City", "Stoddard", "573"},
	{27847, "63736", "MO", "Missouri", "Benton", "Scott", "573"},
	{27848, "63737", "MO", "Missouri", "Brazeau", "Perry", "573"},
	{27849, "63738", "MO", "Missouri", "Brownwood", "Stoddard", "573"},
	{27850, "63739", "MO", "Missouri", "Burfordville", "Cape Girardeau", "573"},
	{27851, "63740", "MO", "Missouri", "Chaffee", "Scott", "573"},
	{27852, "63742", "MO", "Missouri", "Commerce", "Scott", "573"},
	{27853, "63743", "MO", "Missouri", "Daisy", "Cape Girardeau", "573"},
	{27854, "63744", "MO", "Missouri", "Delta", "Cape Girardeau", "573"},
	{27855, "63745", "MO", "Missouri", "Dutchtown", "Cape Girardeau", "573"},
	{27856, "63746", "MO", "Missouri", "Farrar", "Perry", "573"},
	{27857, "63747", "MO", "Missouri", "Friedheim", "Cape Girardeau", "573"},
	{27858, "63748", "MO", "Missouri", "Frohna", "Perry", "573"},
	{27859, "63750", "MO", "Missouri", "Gipsy", "Bollinger", "573"},
	{27860, "63751", "MO", "Missouri", "Glenallen", "Bollinger", "573"},
	{27861, "63752", "MO", "Missouri", "Gordonville", "Cape Girardeau", "573"},
	{27862, "63755", "MO", "Missouri", "Jackson", "Cape Girardeau", "573"},
	{27863, "63758", "MO", "Missouri", "Kelso", "Scott", "573"},
	{27864, "63760", "MO", "Missouri", "Leopold", "Bollinger", "573"},
	{27865, "63763", "MO", "Missouri", "Mc Gee", "Wayne", "573"},
	{27866, "63764", "MO", "Missouri", "Marble Hill", "Bollinger", "573"},
	{27867, "63766", "MO", "Missouri", "Millersville", "Cape Girardeau", "573"},
	{27868, "63767", "MO", "Missouri", "Morley", "Scott", "573"},
	{27869, "63769", "MO", "Missouri", "Oak Ridge", "Cape Girardeau", "573"},
	{27870, "63770", "MO", "Missouri", "Old Appleton", "Cape Girardeau", "573"},
	{27871, "63771", "MO", "Missouri", "Oran", "Scott", "573"},
	{27872, "63774", "MO", "Missouri", "Perkins", "Scott", "573"},
	{27873, "63775", "MO", "Missouri", "Perryville", "Perry", "573"},
	{27874, "63776", "MO", "Missouri", "Mc Bride", "Perry", "573"},
	{27875, "63779", "MO", "Missouri", "Pocahontas", "Cape Girardeau", "573"},
	{27876, "63780", "MO", "Missouri", "Scott City", "Scott", "573"},
	{27877, "63781", "MO", "Missouri", "Sedgewickville", "Bollinger", "573"},
	{27878, "63782", "MO", "Missouri", "Sturdivant", "Bollinger", "573"},
	{27879, "63783", "MO", "Missouri", "Uniontown", "Perry", "573"},
	{27880, "63784", "MO", "Missouri", "Vanduser", "Scott", "573"},
	{27881, "63785", "MO", "Missouri", "Whitewater", "Cape Girardeau", "573"},
	{27882, "63787", "MO", "Missouri", "Zalma", "Bollinger", "573"},
	{27883, "63801", "MO", "Missouri", "Sikeston", "Scott", "573"},
	{27884, "63820", "MO", "Missouri", "Anniston", "Mississippi", "573"},
	{27885, "63821", "MO", "Missouri", "Arbyrd", "Dunklin", "573"},
	{27886, "63822", "MO", "Missouri", "Bernie", "Stoddard", "573"},
	{27887, "63823", "MO", "Missouri", "Bertrand", "Mississippi", "573"},
	{27888, "63824", "MO", "Missouri", "Blodgett", "Scott", "573"},
	{27889, "63825", "MO", "Missouri", "Bloomfield", "Stoddard", "573"},
	{27890, "63826", "MO", "Missouri", "Braggadocio", "Pemiscot", "573"},
	{27891, "63827", "MO", "Missouri", "Bragg City", "Pemiscot", "573"},
	{27892, "63828", "MO", "Missouri", "Canalou", "New Madrid", "573"},
	{27893, "63829", "MO", "Missouri", "Cardwell", "Dunklin", "573"},
	{27894, "63830", "MO", "Missouri", "Caruthersville", "Pemiscot", "573"},
	{27895, "63833", "MO", "Missouri", "Catron", "New Madrid", "573"},
	{27896, "63834", "MO", "Missouri", "Charleston", "Mississippi", "573"},
	{27897, "63837", "MO", "Missouri", "Clarkton", "Dunklin", "573"},
	{27898, "63839", "MO", "Missouri", "Cooter", "Pemiscot", "573"},
	{27899, "63840", "MO", "Missouri", "Deering", "Pemiscot", "573"},
	{27900, "63841", "MO", "Missouri", "Dexter", "Stoddard", "573"},
	{27901, "63845", "MO", "Missouri", "East Prairie", "Mississippi", "573"},
	{27902, "63846", "MO", "Missouri", "Essex", "Stoddard", "573"},
	{27903, "63847", "MO", "Missouri", "Gibson", "Dunklin", "573"},
	{27904, "63848", "MO", "Missouri", "Gideon", "New Madrid", "573"},
	{27905, "63849", "MO", "Missouri", "Gobler", "Pemiscot", "573"},
	{27906, "63850", "MO", "Missouri", "Grayridge", "Stoddard", "573"},
	{27907, "63851", "MO", "Missouri", "Hayti", "Pemiscot", "573"},
	{27908, "63852", "MO", "Missouri", "Holcomb", "Dunklin", "573"},
	{27909, "63853", "MO", "Missouri", "Holland", "Pemiscot", "573"},
	{27910, "63855", "MO", "Missouri", "Hornersville", "Dunklin", "573"},
	{27911, "63857", "MO", "Missouri", "Kennett", "Dunklin", "573"},
	{27912, "63860", "MO", "Missouri", "Kewanee", "New Madrid", "573"},
	{27913, "63862", "MO", "Missouri", "Lilbourn", "New Madrid", "573"},
	{27914, "63863", "MO", "Missouri", "Malden", "Dunklin", "573"},
	{27915, "63866", "MO", "Missouri", "Marston", "New Madrid", "573"},
	{27916, "63867", "MO", "Missouri", "Matthews", "New Madrid", "573"},
	{27917, "63868", "MO", "Missouri", "Morehouse", "New Madrid", "573"},
	{27918, "63869", "MO", "Missouri", "New Madrid", "New Madrid", "573"},
	{27919, "63870", "MO", "Missouri", "Parma", "New Madrid", "573"},
	{27920, "63873", "MO", "Missouri", "Portageville", "New Madrid", "573"},
	{27921, "63874", "MO", "Missouri", "Risco", "New Madrid", "573"},
	{27922, "63875", "MO", "Missouri", "Rives", "Dunklin", "573"},
	{27923, "63876", "MO", "Missouri", "Senath", "Dunklin", "573"},
	{27924, "63877", "MO", "Missouri", "Steele", "Pemiscot", "573"},
	{27925, "63878", "MO", "Missouri", "Tallapoosa", "New Madrid", "573"},
	{27926, "63879", "MO", "Missouri", "Wardell", "Pemiscot", "573"},
	{27927, "63880", "MO", "Missouri", "Whiteoak", "Dunklin", "573"},
	{27928, "63881", "MO", "Missouri", "Wolf Island", "Mississippi", "573"},
	{27929, "63882", "MO", "Missouri", "Wyatt", "Mississippi", "573"},
	{27930, "63901", "MO", "Missouri", "Poplar Bluff", "Butler", "573"},
	{27931, "63902", "MO", "Missouri", "Poplar Bluff", "Butler", "573"},
	{27932, "63931", "MO", "Missouri", "Briar", "Ripley", "573"},
	{27933, "63932", "MO", "Missouri", "Broseley", "Butler", "573"},
	{27934, "63933", "MO", "Missouri", "Campbell", "Dunklin", "573"},
	{27935, "63934", "MO", "Missouri", "Clubb", "Wayne", "573"},
	{27936, "63935", "MO", "Missouri", "Doniphan", "Ripley", "573"},
	{27937, "63936", "MO", "Missouri", "Dudley", "Stoddard", "573"},
	{27938, "63937", "MO", "Missouri", "Ellsinore", "Carter", "573"},
	{27939, "63938", "MO", "Missouri", "Fagus", "Butler", "573"},
	{27940, "63939", "MO", "Missouri", "Fairdealing", "Ripley", "573"},
	{27941, "63940", "MO", "Missouri", "Fisk", "Butler", "573"},
	{27942, "63941", "MO", "Missouri", "Fremont", "Carter", "573"},
	{27943, "63942", "MO", "Missouri", "Gatewood", "Ripley", "573"},
	{27944, "63943", "MO", "Missouri", "Grandin", "Carter", "573"},
	{27945, "63944", "MO", "Missouri", "Greenville", "Wayne", "573"},
	{27946, "63945", "MO", "Missouri", "Harviell", "Butler", "573"},
	{27947, "63950", "MO", "Missouri", "Lodi", "Wayne", "573"},
	{27948, "63951", "MO", "Missouri", "Lowndes", "Wayne", "573"},
	{27949, "63952", "MO", "Missouri", "Mill Spring", "Wayne", "573"},
	{27950, "63953", "MO", "Missouri", "Naylor", "Ripley", "573"},
	{27951, "63954", "MO", "Missouri", "Neelyville", "Butler", "573"},
	{27952, "63955", "MO", "Missouri", "Oxly", "Ripley", "573"},
	{27953, "63956", "MO", "Missouri", "Patterson", "Wayne", "573"},
	{27954, "63957", "MO", "Missouri", "Piedmont", "Wayne", "573"},
	{27955, "63960", "MO", "Missouri", "Puxico", "Stoddard", "573"},
	{27956, "63961", "MO", "Missouri", "Qulin", "Butler", "573"},
	{27957, "63962", "MO", "Missouri", "Rombauer", "Butler", "573"},
	{27958, "63963", "MO", "Missouri", "Shook", "Wayne", "573"},
	{27959, "63964", "MO", "Missouri", "Silva", "Wayne", "573"},
	{27960, "63965", "MO", "Missouri", "Van Buren", "Carter", "573"},
	{27961, "63966", "MO", "Missouri", "Wappapello", "Wayne", "573"},
	{27962, "63967", "MO", "Missouri", "Williamsville", "Wayne", "573"},
	{27963, "64001", "MO", "Missouri", "Alma", "Lafayette", "660"},
	{27964, "64002", "MO", "Missouri", "Lees Summit", "Jackson", "660"},
	{27965, "64011", "MO", "Missouri", "Bates City", "Lafayette", "816"},
	{27966, "64012", "MO", "Missouri", "Belton", "Cass", "816"},
	{27967, "64013", "MO", "Missouri", "Blue Springs", "Jackson", "816"},
	{27968, "64014", "MO", "Missouri", "Blue Springs", "Jackson", "816"},
	{27969, "64015", "MO", "Missouri", "Blue Springs", "Jackson", "816"},
	{27970, "64016", "MO", "Missouri", "Buckner", "Jackson", "816"},
	{27971, "64017", "MO", "Missouri", "Camden", "Ray", "816"},
	{27972, "64018", "MO", "Missouri", "Camden Point", "Platte", "816"},
	{27973, "64019", "MO", "Missouri", "Centerview", "Johnson", "660"},
	{27974, "64020", "MO", "Missouri", "Concordia", "Lafayette", "660"},
	{27975, "64021", "MO", "Missouri", "Corder", "Lafayette", "660"},
	{27976, "64022", "MO", "Missouri", "Dover", "Lafayette", "660"},
	{27977, "64024", "MO", "Missouri", "Excelsior Springs", "Clay", "816"},
	{27978, "64028", "MO", "Missouri", "Farley", "Platte", "816"},
	{27979, "64029", "MO", "Missouri", "Grain Valley", "Jackson", "816"},
	{27980, "64030", "MO", "Missouri", "Grandview", "Jackson", "816"},
	{27981, "64034", "MO", "Missouri", "Greenwood", "Jackson", "816"},
	{27982, "64035", "MO", "Missouri", "Hardin", "Ray", "660"},
	{27983, "64036", "MO", "Missouri", "Henrietta", "Ray", "816"},
	{27984, "64037", "MO", "Missouri", "Higginsville", "Lafayette", "660"},
	{27985, "64040", "MO", "Missouri", "Holden", "Johnson", "816"},
	{27986, "64048", "MO", "Missouri", "Holt", "Clay", "816"},
	{27987, "64050", "MO", "Missouri", "Independence", "Jackson", "816"},
	{27988, "64051", "MO", "Missouri", "Independence", "Jackson", "816"},
	{27989, "64052", "MO", "Missouri", "Independence", "Jackson", "816"},
	{27990, "64053", "MO", "Missouri", "Independence", "Jackson", "816"},
	{27991, "64054", "MO", "Missouri", "Independence", "Jackson", "816"},
	{27992, "64055", "MO", "Missouri", "Independence", "Jackson", "816"},
	{27993, "64056", "MO", "Missouri", "Independence", "Jackson", "816"},
	{27994, "64057", "MO", "Missouri", "Independence", "Jackson", "816"},
	{27995, "64058", "MO", "Missouri", "Independence", "Jackson", "816"},
	{27996, "64060", "MO", "Missouri", "Kearney", "Clay", "816"},
	{27997, "64061", "MO", "Missouri", "Kingsville", "Johnson", "816"},
	{27998, "64062", "MO", "Missouri", "Lawson", "Ray", "816"},
	{27999, "64063", "MO", "Missouri", "Lees Summit", "Jackson", "816"},
	{28000, "64064", "MO", "Missouri", "Lees Summit", "Jackson", "816"},
	{28001, "64065", "MO", "Missouri", "Lees Summit", "Jackson", "816"},
	{28002, "64066", "MO", "Missouri", "Levasy", "Jackson", "816"},
	{28003, "64067", "MO", "Missouri", "Lexington", "Lafayette", "660"},
	{28004, "64068", "MO", "Missouri", "Liberty", "Clay", "816"},
	{28005, "64069", "MO", "Missouri", "Liberty", "Clay", "816"},
	{28006, "64070", "MO", "Missouri", "Lone Jack", "Jackson", "816"},
	{28007, "64071", "MO", "Missouri", "Mayview", "Lafayette", "660"},
	{28008, "64072", "MO", "Missouri", "Missouri City", "Clay", "816"},
	{28009, "64073", "MO", "Missouri", "Mosby", "Clay", "816"},
	{28010, "64074", "MO", "Missouri", "Napoleon", "Lafayette", "816"},
	{28011, "64075", "MO", "Missouri", "Oak Grove", "Jackson", "816"},
	{28012, "64076", "MO", "Missouri", "Odessa", "Lafayette", "816"},
	{28013, "64077", "MO", "Missouri", "Orrick", "Ray", "816"},
	{28014, "64078", "MO", "Missouri", "Peculiar", "Cass", "816"},
	{28015, "64079", "MO", "Missouri", "Platte City", "Platte", "816"},
	{28016, "64080", "MO", "Missouri", "Pleasant Hill", "Cass", "816"},
	{28017, "64081", "MO", "Missouri", "Lees Summit", "Jackson", "816"},
	{28018, "64082", "MO", "Missouri", "Lees Summit", "Jackson", "816"},
	{28019, "64083", "MO", "Missouri", "Raymore", "Cass", "816"},
	{28020, "64084", "MO", "Missouri", "Rayville", "Ray", "660"},
	{28021, "64085", "MO", "Missouri", "Richmond", "Ray", "816"},
	{28022, "64086", "MO", "Missouri", "Lees Summit", "Jackson", "816"},
	{28023, "64088", "MO", "Missouri", "Sibley", "Jackson", "816"},
	{28024, "64089", "MO", "Missouri", "Smithville", "Clay", "816"},
	{28025, "64090", "MO", "Missouri", "Strasburg", "Cass", "816"},
	{28026, "64092", "MO", "Missouri", "Waldron", "Platte", "816"},
	{28027, "64093", "MO", "Missouri", "Warrensburg", "Johnson", "660"},
	{28028, "64096", "MO", "Missouri", "Waverly", "Lafayette", "660"},
	{28029, "64097", "MO", "Missouri", "Wellington", "Lafayette", "816"},
	{28030, "64098", "MO", "Missouri", "Weston", "Platte", "816"},
	{28031, "64101", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28032, "64102", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28033, "64105", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28034, "64106", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28035, "64108", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28036, "64109", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28037, "64110", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28038, "64111", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28039, "64112", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28040, "64113", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28041, "64114", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28042, "64116", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28043, "64117", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28044, "64118", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28045, "64119", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28046, "64120", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28047, "64121", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28048, "64123", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28049, "64124", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28050, "64125", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28051, "64126", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28052, "64127", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28053, "64128", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28054, "64129", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28055, "64130", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28056, "64131", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28057, "64132", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28058, "64133", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28059, "64134", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28060, "64136", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28061, "64137", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28062, "64138", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28063, "64139", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28064, "64141", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28065, "64144", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28066, "64145", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28067, "64146", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28068, "64147", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28069, "64148", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28070, "64149", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28071, "64150", "MO", "Missouri", "Riverside", "Platte", "816"},
	{28072, "64151", "MO", "Missouri", "Kansas City", "Platte", "816"},
	{28073, "64152", "MO", "Missouri", "Kansas City", "Platte", "816"},
	{28074, "64153", "MO", "Missouri", "Kansas City", "Platte", "816"},
	{28075, "64154", "MO", "Missouri", "Kansas City", "Platte", "816"},
	{28076, "64155", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28077, "64156", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28078, "64157", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28079, "64158", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28080, "64161", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28081, "64163", "MO", "Missouri", "Kansas City", "Platte", "816"},
	{28082, "64164", "MO", "Missouri", "Kansas City", "Platte", "816"},
	{28083, "64165", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28084, "64166", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28085, "64167", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28086, "64168", "MO", "Missouri", "Kansas City", "Platte", "816"},
	{28087, "64170", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28088, "64171", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28089, "64179", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28090, "64180", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28091, "64183", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28092, "64184", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28093, "64187", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28094, "64188", "MO", "Missouri", "Kansas City", "Clay", "816"},
	{28095, "64190", "MO", "Missouri", "Kansas City", "Platte", "816"},
	{28096, "64191", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28097, "64192", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28098, "64193", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28099, "64195", "MO", "Missouri", "Kansas City", "Platte", "816"},
	{28100, "64196", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28101, "64197", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28102, "64198", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28103, "64199", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28104, "64401", "MO", "Missouri", "Agency", "Buchanan", "816"},
	{28105, "64402", "MO", "Missouri", "Albany", "Gentry", "660"},
	{28106, "64420", "MO", "Missouri", "Allendale", "Worth", "660"},
	{28107, "64421", "MO", "Missouri", "Amazonia", "Andrew", "816"},
	{28108, "64422", "MO", "Missouri", "Amity", "Dekalb", "816"},
	{28109, "64423", "MO", "Missouri", "Barnard", "Nodaway", "660"},
	{28110, "64424", "MO", "Missouri", "Bethany", "Harrison", "660"},
	{28111, "64426", "MO", "Missouri", "Blythedale", "Harrison", "660"},
	{28112, "64427", "MO", "Missouri", "Bolckow", "Andrew", "816"},
	{28113, "64428", "MO", "Missouri", "Burlington Junction", "Nodaway", "660"},
	{28114, "64429", "MO", "Missouri", "Cameron", "Clinton", "816"},
	{28115, "64430", "MO", "Missouri", "Clarksdale", "Dekalb", "816"},
	{28116, "64431", "MO", "Missouri", "Clearmont", "Nodaway", "660"},
	{28117, "64432", "MO", "Missouri", "Clyde", "Nodaway", "660"},
	{28118, "64433", "MO", "Missouri", "Conception", "Nodaway", "660"},
	{28119, "64434", "MO", "Missouri", "Conception Junction", "Nodaway", "660"},
	{28120, "64436", "MO", "Missouri", "Cosby", "Andrew", "816"},
	{28121, "64437", "MO", "Missouri", "Craig", "Holt", "660"},
	{28122, "64438", "MO", "Missouri", "Darlington", "Gentry", "660"},
	{28123, "64439", "MO", "Missouri", "Dearborn", "Platte", "816"},
	{28124, "64440", "MO", "Missouri", "De Kalb", "Buchanan", "816"},
	{28125, "64441", "MO", "Missouri", "Denver", "Worth", "660"},
	{28126, "64442", "MO", "Missouri", "Eagleville", "Harrison", "660"},
	{28127, "64443", "MO", "Missouri", "Easton", "Buchanan", "816"},
	{28128, "64444", "MO", "Missouri", "Edgerton", "Platte", "816"},
	{28129, "64445", "MO", "Missouri", "Elmo", "Nodaway", "660"},
	{28130, "64446", "MO", "Missouri", "Fairfax", "Atchison", "660"},
	{28131, "64448", "MO", "Missouri", "Faucett", "Buchanan", "816"},
	{28132, "64449", "MO", "Missouri", "Fillmore", "Andrew", "816"},
	{28133, "64451", "MO", "Missouri", "Forest City", "Holt", "660"},
	{28134, "64453", "MO", "Missouri", "Gentry", "Gentry", "660"},
	{28135, "64454", "MO", "Missouri", "Gower", "Clinton", "816"},
	{28136, "64455", "MO", "Missouri", "Graham", "Nodaway", "660"},
	{28137, "64456", "MO", "Missouri", "Grant City", "Worth", "660"},
	{28138, "64457", "MO", "Missouri", "Guilford", "Nodaway", "660"},
	{28139, "64458", "MO", "Missouri", "Hatfield", "Harrison", "660"},
	{28140, "64459", "MO", "Missouri", "Helena", "Andrew", "816"},
	{28141, "64461", "MO", "Missouri", "Hopkins", "Nodaway", "660"},
	{28142, "64463", "MO", "Missouri", "King City", "Gentry", "660"},
	{28143, "64465", "MO", "Missouri", "Lathrop", "Clinton", "816"},
	{28144, "64466", "MO", "Missouri", "Maitland", "Holt", "660"},
	{28145, "64467", "MO", "Missouri", "Martinsville", "Harrison", "660"},
	{28146, "64468", "MO", "Missouri", "Maryville", "Nodaway", "660"},
	{28147, "64469", "MO", "Missouri", "Maysville", "Dekalb", "816"},
	{28148, "64470", "MO", "Missouri", "Mound City", "Holt", "660"},
	{28149, "64471", "MO", "Missouri", "New Hampton", "Harrison", "660"},
	{28150, "64473", "MO", "Missouri", "Oregon", "Holt", "660"},
	{28151, "64474", "MO", "Missouri", "Osborn", "Dekalb", "816"},
	{28152, "64475", "MO", "Missouri", "Parnell", "Nodaway", "660"},
	{28153, "64476", "MO", "Missouri", "Pickering", "Nodaway", "660"},
	{28154, "64477", "MO", "Missouri", "Plattsburg", "Clinton", "816"},
	{28155, "64479", "MO", "Missouri", "Ravenwood", "Nodaway", "660"},
	{28156, "64480", "MO", "Missouri", "Rea", "Andrew", "816"},
	{28157, "64481", "MO", "Missouri", "Ridgeway", "Harrison", "660"},
	{28158, "64482", "MO", "Missouri", "Rock Port", "Atchison", "660"},
	{28159, "64483", "MO", "Missouri", "Rosendale", "Andrew", "816"},
	{28160, "64484", "MO", "Missouri", "Rushville", "Buchanan", "816"},
	{28161, "64485", "MO", "Missouri", "Savannah", "Andrew", "816"},
	{28162, "64486", "MO", "Missouri", "Sheridan", "Worth", "660"},
	{28163, "64487", "MO", "Missouri", "Skidmore", "Nodaway", "660"},
	{28164, "64489", "MO", "Missouri", "Stanberry", "Gentry", "660"},
	{28165, "64490", "MO", "Missouri", "Stewartsville", "Dekalb", "816"},
	{28166, "64491", "MO", "Missouri", "Tarkio", "Atchison", "660"},
	{28167, "64492", "MO", "Missouri", "Trimble", "Clinton", "816"},
	{28168, "64493", "MO", "Missouri", "Turney", "Clinton", "816"},
	{28169, "64494", "MO", "Missouri", "Union Star", "Dekalb", "816"},
	{28170, "64496", "MO", "Missouri", "Watson", "Atchison", "660"},
	{28171, "64497", "MO", "Missouri", "Weatherby", "Dekalb", "816"},
	{28172, "64498", "MO", "Missouri", "Westboro", "Atchison", "660"},
	{28173, "64499", "MO", "Missouri", "Worth", "Worth", "660"},
	{28174, "64501", "MO", "Missouri", "Saint Joseph", "Buchanan", "816"},
	{28175, "64502", "MO", "Missouri", "Saint Joseph", "Buchanan", "816"},
	{28176, "64503", "MO", "Missouri", "Saint Joseph", "Buchanan", "816"},
	{28177, "64504", "MO", "Missouri", "Saint Joseph", "Buchanan", "816"},
	{28178, "64505", "MO", "Missouri", "Saint Joseph", "Buchanan", "816"},
	{28179, "64506", "MO", "Missouri", "Saint Joseph", "Buchanan", "816"},
	{28180, "64507", "MO", "Missouri", "Saint Joseph", "Buchanan", "816"},
	{28181, "64508", "MO", "Missouri", "Saint Joseph", "Buchanan", "816"},
	{28182, "64601", "MO", "Missouri", "Chillicothe", "Livingston", "660"},
	{28183, "64620", "MO", "Missouri", "Altamont", "Daviess", "660"},
	{28184, "64622", "MO", "Missouri", "Bogard", "Carroll", "660"},
	{28185, "64623", "MO", "Missouri", "Bosworth", "Carroll", "660"},
	{28186, "64624", "MO", "Missouri", "Braymer", "Caldwell", "816"},
	{28187, "64625", "MO", "Missouri", "Breckenridge", "Caldwell", "660"},
	{28188, "64628", "MO", "Missouri", "Brookfield", "Linn", "660"},
	{28189, "64630", "MO", "Missouri", "Browning", "Linn", "660"},
	{28190, "64631", "MO", "Missouri", "Bucklin", "Linn", "660"},
	{28191, "64632", "MO", "Missouri", "Cainsville", "Harrison", "660"},
	{28192, "64633", "MO", "Missouri", "Carrollton", "Carroll", "660"},
	{28193, "64635", "MO", "Missouri", "Chula", "Livingston", "660"},
	{28194, "64636", "MO", "Missouri", "Coffey", "Daviess", "660"},
	{28195, "64637", "MO", "Missouri", "Cowgill", "Caldwell", "660"},
	{28196, "64638", "MO", "Missouri", "Dawn", "Livingston", "660"},
	{28197, "64639", "MO", "Missouri", "De Witt", "Carroll", "660"},
	{28198, "64640", "MO", "Missouri", "Gallatin", "Daviess", "660"},
	{28199, "64641", "MO", "Missouri", "Galt", "Grundy", "660"},
	{28200, "64642", "MO", "Missouri", "Gilman City", "Harrison", "660"},
	{28201, "64643", "MO", "Missouri", "Hale", "Carroll", "660"},
	{28202, "64644", "MO", "Missouri", "Hamilton", "Caldwell", "816"},
	{28203, "64645", "MO", "Missouri", "Harris", "Sullivan", "660"},
	{28204, "64646", "MO", "Missouri", "Humphreys", "Sullivan", "660"},
	{28205, "64647", "MO", "Missouri", "Jameson", "Daviess", "660"},
	{28206, "64648", "MO", "Missouri", "Jamesport", "Daviess", "660"},
	{28207, "64649", "MO", "Missouri", "Kidder", "Caldwell", "816"},
	{28208, "64650", "MO", "Missouri", "Kingston", "Caldwell", "816"},
	{28209, "64651", "MO", "Missouri", "Laclede", "Linn", "660"},
	{28210, "64652", "MO", "Missouri", "Laredo", "Grundy", "660"},
	{28211, "64653", "MO", "Missouri", "Linneus", "Linn", "660"},
	{28212, "64654", "MO", "Missouri", "Lock Springs", "Daviess", "660"},
	{28213, "64655", "MO", "Missouri", "Lucerne", "Putnam", "660"},
	{28214, "64656", "MO", "Missouri", "Ludlow", "Livingston", "660"},
	{28215, "64657", "MO", "Missouri", "Mc Fall", "Gentry", "660"},
	{28216, "64658", "MO", "Missouri", "Marceline", "Linn", "660"},
	{28217, "64659", "MO", "Missouri", "Meadville", "Linn", "660"},
	{28218, "64660", "MO", "Missouri", "Mendon", "Chariton", "660"},
	{28219, "64661", "MO", "Missouri", "Mercer", "Mercer", "660"},
	{28220, "64664", "MO", "Missouri", "Mooresville", "Livingston", "660"},
	{28221, "64667", "MO", "Missouri", "Newtown", "Sullivan", "660"},
	{28222, "64668", "MO", "Missouri", "Norborne", "Carroll", "660"},
	{28223, "64670", "MO", "Missouri", "Pattonsburg", "Daviess", "660"},
	{28224, "64671", "MO", "Missouri", "Polo", "Caldwell", "660"},
	{28225, "64672", "MO", "Missouri", "Powersville", "Putnam", "660"},
	{28226, "64673", "MO", "Missouri", "Princeton", "Mercer", "660"},
	{28227, "64674", "MO", "Missouri", "Purdin", "Linn", "660"},
	{28228, "64676", "MO", "Missouri", "Rothville", "Chariton", "660"},
	{28229, "64679", "MO", "Missouri", "Spickard", "Grundy", "660"},
	{28230, "64680", "MO", "Missouri", "Stet", "Carroll", "660"},
	{28231, "64681", "MO", "Missouri", "Sumner", "Chariton", "660"},
	{28232, "64682", "MO", "Missouri", "Tina", "Carroll", "660"},
	{28233, "64683", "MO", "Missouri", "Trenton", "Grundy", "660"},
	{28234, "64686", "MO", "Missouri", "Utica", "Livingston", "660"},
	{28235, "64688", "MO", "Missouri", "Wheeling", "Livingston", "660"},
	{28236, "64689", "MO", "Missouri", "Winston", "Daviess", "660"},
	{28237, "64701", "MO", "Missouri", "Harrisonville", "Cass", "816"},
	{28238, "64720", "MO", "Missouri", "Adrian", "Bates", "816"},
	{28239, "64722", "MO", "Missouri", "Amoret", "Bates", "660"},
	{28240, "64723", "MO", "Missouri", "Amsterdam", "Bates", "660"},
	{28241, "64724", "MO", "Missouri", "Appleton City", "Saint Clair", "660"},
	{28242, "64725", "MO", "Missouri", "Archie", "Cass", "816"},
	{28243, "64726", "MO", "Missouri", "Blairstown", "Henry", "660"},
	{28244, "64728", "MO", "Missouri", "Bronaugh", "Vernon", "417"},
	{28245, "64730", "MO", "Missouri", "Butler", "Bates", "660"},
	{28246, "64733", "MO", "Missouri", "Chilhowee", "Johnson", "660"},
	{28247, "64734", "MO", "Missouri", "Cleveland", "Cass", "816"},
	{28248, "64735", "MO", "Missouri", "Clinton", "Henry", "660"},
	{28249, "64738", "MO", "Missouri", "Collins", "Saint Clair", "417"},
	{28250, "64739", "MO", "Missouri", "Creighton", "Henry", "816"},
	{28251, "64740", "MO", "Missouri", "Deepwater", "Henry", "660"},
	{28252, "64741", "MO", "Missouri", "Deerfield", "Vernon", "417"},
	{28253, "64742", "MO", "Missouri", "Drexel", "Bates", "816"},
	{28254, "64743", "MO", "Missouri", "East Lynne", "Cass", "816"},
	{28255, "64744", "MO", "Missouri", "El Dorado Springs", "Cedar", "417"},
	{28256, "64745", "MO", "Missouri", "Foster", "Bates", "660"},
	{28257, "64746", "MO", "Missouri", "Freeman", "Cass", "816"},
	{28258, "64747", "MO", "Missouri", "Garden City", "Cass", "816"},
	{28259, "64748", "MO", "Missouri", "Golden City", "Barton", "417"},
	{28260, "64750", "MO", "Missouri", "Harwood", "Vernon", "417"},
	{28261, "64752", "MO", "Missouri", "Hume", "Bates", "660"},
	{28262, "64755", "MO", "Missouri", "Jasper", "Jasper", "417"},
	{28263, "64756", "MO", "Missouri", "Jerico Springs", "Cedar", "417"},
	{28264, "64759", "MO", "Missouri", "Lamar", "Barton", "417"},
	{28265, "64761", "MO", "Missouri", "Leeton", "Johnson", "660"},
	{28266, "64762", "MO", "Missouri", "Liberal", "Barton", "417"},
	{28267, "64763", "MO", "Missouri", "Lowry City", "Saint Clair", "417"},
	{28268, "64765", "MO", "Missouri", "Metz", "Vernon", "417"},
	{28269, "64766", "MO", "Missouri", "Milford", "Barton", "417"},
	{28270, "64767", "MO", "Missouri", "Milo", "Vernon", "417"},
	{28271, "64769", "MO", "Missouri", "Mindenmines", "Barton", "417"},
	{28272, "64770", "MO", "Missouri", "Montrose", "Henry", "660"},
	{28273, "64771", "MO", "Missouri", "Moundville", "Vernon", "417"},
	{28274, "64772", "MO", "Missouri", "Nevada", "Vernon", "417"},
	{28275, "64776", "MO", "Missouri", "Osceola", "Saint Clair", "417"},
	{28276, "64778", "MO", "Missouri", "Richards", "Vernon", "417"},
	{28277, "64779", "MO", "Missouri", "Rich Hill", "Bates", "417"},
	{28278, "64780", "MO", "Missouri", "Rockville", "Bates", "660"},
	{28279, "64781", "MO", "Missouri", "Roscoe", "Saint Clair", "417"},
	{28280, "64783", "MO", "Missouri", "Schell City", "Vernon", "417"},
	{28281, "64784", "MO", "Missouri", "Sheldon", "Vernon", "417"},
	{28282, "64788", "MO", "Missouri", "Urich", "Henry", "660"},
	{28283, "64790", "MO", "Missouri", "Walker", "Vernon", "417"},
	{28284, "64801", "MO", "Missouri", "Joplin", "Jasper", "417"},
	{28285, "64802", "MO", "Missouri", "Joplin", "Jasper", "417"},
	{28286, "64803", "MO", "Missouri", "Joplin", "Jasper", "417"},
	{28287, "64804", "MO", "Missouri", "Joplin", "Jasper", "417"},
	{28288, "64830", "MO", "Missouri", "Alba", "Jasper", "417"},
	{28289, "64831", "MO", "Missouri", "Anderson", "Mcdonald", "417"},
	{28290, "64832", "MO", "Missouri", "Asbury", "Barton", "417"},
	{28291, "64833", "MO", "Missouri", "Avilla", "Jasper", "417"},
	{28292, "64834", "MO", "Missouri", "Carl Junction", "Jasper", "417"},
	{28293, "64835", "MO", "Missouri", "Carterville", "Jasper", "417"},
	{28294, "64836", "MO", "Missouri", "Carthage", "Jasper", "417"},
	{28295, "64840", "MO", "Missouri", "Diamond", "Newton", "417"},
	{28296, "64841", "MO", "Missouri", "Duenweg", "Jasper", "417"},
	{28297, "64842", "MO", "Missouri", "Fairview", "Newton", "417"},
	{28298, "64843", "MO", "Missouri", "Goodman", "Mcdonald", "417"},
	{28299, "64844", "MO", "Missouri", "Granby", "Newton", "417"},
	{28300, "64847", "MO", "Missouri", "Lanagan", "Mcdonald", "417"},
	{28301, "64848", "MO", "Missouri", "La Russell", "Lawrence", "417"},
	{28302, "64849", "MO", "Missouri", "Neck City", "Jasper", "417"},
	{28303, "64850", "MO", "Missouri", "Neosho", "Newton", "417"},
	{28304, "64853", "MO", "Missouri", "Newtonia", "Newton", "417"},
	{28305, "64854", "MO", "Missouri", "Noel", "Mcdonald", "417"},
	{28306, "64855", "MO", "Missouri", "Oronogo", "Jasper", "417"},
	{28307, "64856", "MO", "Missouri", "Pineville", "Mcdonald", "417"},
	{28308, "64857", "MO", "Missouri", "Purcell", "Jasper", "417"},
	{28309, "64858", "MO", "Missouri", "Racine", "Newton", "417"},
	{28310, "64859", "MO", "Missouri", "Reeds", "Jasper", "417"},
	{28311, "64861", "MO", "Missouri", "Rocky Comfort", "Mcdonald", "417"},
	{28312, "64862", "MO", "Missouri", "Sarcoxie", "Jasper", "417"},
	{28313, "64863", "MO", "Missouri", "South West City", "Mcdonald", "417"},
	{28314, "64864", "MO", "Missouri", "Saginaw", "Newton", "417"},
	{28315, "64865", "MO", "Missouri", "Seneca", "Newton", "417"},
	{28316, "64866", "MO", "Missouri", "Stark City", "Newton", "417"},
	{28317, "64867", "MO", "Missouri", "Stella", "Newton", "417"},
	{28318, "64868", "MO", "Missouri", "Tiff City", "Mcdonald", "417"},
	{28319, "64869", "MO", "Missouri", "Waco", "Jasper", "417"},
	{28320, "64870", "MO", "Missouri", "Webb City", "Jasper", "417"},
	{28321, "64873", "MO", "Missouri", "Wentworth", "Lawrence", "417"},
	{28322, "64874", "MO", "Missouri", "Wheaton", "Barry", "417"},
	{28323, "64999", "MO", "Missouri", "Kansas City", "Jackson", "816"},
	{28324, "65001", "MO", "Missouri", "Argyle", "Osage", "573"},
	{28325, "65010", "MO", "Missouri", "Ashland", "Boone", "573"},
	{28326, "65011", "MO", "Missouri", "Barnett", "Morgan", "573"},
	{28327, "65013", "MO", "Missouri", "Belle", "Maries", "573"},
	{28328, "65014", "MO", "Missouri", "Bland", "Gasconade", "573"},
	{28329, "65016", "MO", "Missouri", "Bonnots Mill", "Osage", "573"},
	{28330, "65017", "MO", "Missouri", "Brumley", "Miller", "573"},
	{28331, "65018", "MO", "Missouri", "California", "Moniteau", "573"},
	{28332, "65020", "MO", "Missouri", "Camdenton", "Camden", "573"},
	{28333, "65023", "MO", "Missouri", "Centertown", "Cole", "573"},
	{28334, "65024", "MO", "Missouri", "Chamois", "Osage", "573"},
	{28335, "65025", "MO", "Missouri", "Clarksburg", "Moniteau", "573"},
	{28336, "65026", "MO", "Missouri", "Eldon", "Miller", "573"},
	{28337, "65032", "MO", "Missouri", "Eugene", "Cole", "573"},
	{28338, "65034", "MO", "Missouri", "Fortuna", "Moniteau", "660"},
	{28339, "65035", "MO", "Missouri", "Freeburg", "Osage", "573"},
	{28340, "65036", "MO", "Missouri", "Gasconade", "Gasconade", "573"},
	{28341, "65037", "MO", "Missouri", "Gravois Mills", "Morgan", "573"},
	{28342, "65038", "MO", "Missouri", "Laurie", "Morgan", "573"},
	{28343, "65039", "MO", "Missouri", "Hartsburg", "Boone", "573"},
	{28344, "65040", "MO", "Missouri", "Henley", "Cole", "573"},
	{28345, "65041", "MO", "Missouri", "Hermann", "Gasconade", "573"},
	{28346, "65042", "MO", "Missouri", "High Point", "Moniteau", "660"},
	{28347, "65043", "MO", "Missouri", "Holts Summit", "Callaway", "573"},
	{28348, "65046", "MO", "Missouri", "Jamestown", "Moniteau", "660"},
	{28349, "65047", "MO", "Missouri", "Kaiser", "Miller", "573"},
	{28350, "65048", "MO", "Missouri", "Koeltztown", "Osage", "573"},
	{28351, "65049", "MO", "Missouri", "Lake Ozark", "Camden", "573"},
	{28352, "65050", "MO", "Missouri", "Latham", "Moniteau", "660"},
	{28353, "65051", "MO", "Missouri", "Linn", "Osage", "573"},
	{28354, "65052", "MO", "Missouri", "Linn Creek", "Camden", "573"},
	{28355, "65053", "MO", "Missouri", "Lohman", "Cole", "573"},
	{28356, "65054", "MO", "Missouri", "Loose Creek", "Osage", "573"},
	{28357, "65055", "MO", "Missouri", "Mc Girk", "Moniteau", "573"},
	{28358, "65058", "MO", "Missouri", "Meta", "Osage", "573"},
	{28359, "65059", "MO", "Missouri", "Mokane", "Callaway", "573"},
	{28360, "65061", "MO", "Missouri", "Morrison", "Gasconade", "573"},
	{28361, "65062", "MO", "Missouri", "Mount Sterling", "Gasconade", "573"},
	{28362, "65063", "MO", "Missouri", "New Bloomfield", "Callaway", "573"},
	{28363, "65064", "MO", "Missouri", "Olean", "Miller", "573"},
	{28364, "65065", "MO", "Missouri", "Osage Beach", "Camden", "573"},
	{28365, "65066", "MO", "Missouri", "Owensville", "Gasconade", "573"},
	{28366, "65067", "MO", "Missouri", "Portland", "Callaway", "573"},
	{28367, "65068", "MO", "Missouri", "Prairie Home", "Cooper", "660"},
	{28368, "65069", "MO", "Missouri", "Rhineland", "Montgomery", "573"},
	{28369, "65072", "MO", "Missouri", "Rocky Mount", "Morgan", "573"},
	{28370, "65074", "MO", "Missouri", "Russellville", "Cole", "573"},
	{28371, "65075", "MO", "Missouri", "Saint Elizabeth", "Miller", "573"},
	{28372, "65076", "MO", "Missouri", "Saint Thomas", "Cole", "573"},
	{28373, "65077", "MO", "Missouri", "Steedman", "Callaway", "573"},
	{28374, "65078", "MO", "Missouri", "Stover", "Morgan", "573"},
	{28375, "65079", "MO", "Missouri", "Sunrise Beach", "Camden", "573"},
	{28376, "65080", "MO", "Missouri", "Tebbetts", "Callaway", "573"},
	{28377, "65081", "MO", "Missouri", "Tipton", "Moniteau", "660"},
	{28378, "65082", "MO", "Missouri", "Tuscumbia", "Miller", "573"},
	{28379, "65083", "MO", "Missouri", "Ulman", "Miller", "573"},
	{28380, "65084", "MO", "Missouri", "Versailles", "Morgan", "573"},
	{28381, "65085", "MO", "Missouri", "Westphalia", "Osage", "573"},
	{28382, "65101", "MO", "Missouri", "Jefferson City", "Cole", "573"},
	{28383, "65102", "MO", "Missouri", "Jefferson City", "Cole", "573"},
	{28384, "65103", "MO", "Missouri", "Jefferson City", "Cole", "573"},
	{28385, "65104", "MO", "Missouri", "Jefferson City", "Cole", "573"},
	{28386, "65105", "MO", "Missouri", "Jefferson City", "Cole", "573"},
	{28387, "65106", "MO", "Missouri", "Jefferson City", "Cole", "573"},
	{28388, "65107", "MO", "Missouri", "Jefferson City", "Cole", "573"},
	{28389, "65108", "MO", "Missouri", "Jefferson City", "Cole", "573"},
	{28390, "65109", "MO", "Missouri", "Jefferson City", "Cole", "573"},
	{28391, "65110", "MO", "Missouri", "Jefferson City", "Cole", "573"},
	{28392, "65111", "MO", "Missouri", "Jefferson City", "Cole", "573"},
	{28393, "65201", "MO", "Missouri", "Columbia", "Boone", "573"},
	{28394, "65202", "MO", "Missouri", "Columbia", "Boone", "573"},
	{28395, "65203", "MO", "Missouri", "Columbia", "Boone", "573"},
	{28396, "65205", "MO", "Missouri", "Columbia", "Boone", "573"},
	{28397, "65211", "MO", "Missouri", "Columbia", "Boone", "573"},
	{28398, "65212", "MO", "Missouri", "Columbia", "Boone", "573"},
	{28399, "65215", "MO", "Missouri", "Columbia", "Boone", "573"},
	{28400, "65216", "MO", "Missouri", "Columbia", "Boone", "573"},
	{28401, "65217", "MO", "Missouri", "Columbia", "Boone", "573"},
	{28402, "65218", "MO", "Missouri", "Columbia", "Boone", "573"},
	{28403, "65230", "MO", "Missouri", "Armstrong", "Howard", "660"},
	{28404, "65231", "MO", "Missouri", "Auxvasse", "Callaway", "573"},
	{28405, "65232", "MO", "Missouri", "Benton City", "Audrain", "573"},
	{28406, "65233", "MO", "Missouri", "Boonville", "Cooper", "660"},
	{28407, "65236", "MO", "Missouri", "Brunswick", "Chariton", "660"},
	{28408, "65237", "MO", "Missouri", "Bunceton", "Cooper", "660"},
	{28409, "65239", "MO", "Missouri", "Cairo", "Randolph", "660"},
	{28410, "65240", "MO", "Missouri", "Centralia", "Boone", "573"},
	{28411, "65243", "MO", "Missouri", "Clark", "Randolph", "573"},
	{28412, "65244", "MO", "Missouri", "Clifton Hill", "Randolph", "660"},
	{28413, "65246", "MO", "Missouri", "Dalton", "Chariton", "660"},
	{28414, "65247", "MO", "Missouri", "Excello", "Macon", "660"},
	{28415, "65248", "MO", "Missouri", "Fayette", "Howard", "660"},
	{28416, "65250", "MO", "Missouri", "Franklin", "Howard", "660"},
	{28417, "65251", "MO", "Missouri", "Fulton", "Callaway", "573"},
	{28418, "65254", "MO", "Missouri", "Glasgow", "Howard", "660"},
	{28419, "65255", "MO", "Missouri", "Hallsville", "Boone", "573"},
	{28420, "65256", "MO", "Missouri", "Harrisburg", "Boone", "573"},
	{28421, "65257", "MO", "Missouri", "Higbee", "Randolph", "660"},
	{28422, "65258", "MO", "Missouri", "Holliday", "Monroe", "660"},
	{28423, "65259", "MO", "Missouri", "Huntsville", "Randolph", "660"},
	{28424, "65260", "MO", "Missouri", "Jacksonville", "Randolph", "660"},
	{28425, "65261", "MO", "Missouri", "Keytesville", "Chariton", "660"},
	{28426, "65262", "MO", "Missouri", "Kingdom City", "Callaway", "573"},
	{28427, "65263", "MO", "Missouri", "Madison", "Monroe", "660"},
	{28428, "65264", "MO", "Missouri", "Martinsburg", "Audrain", "573"},
	{28429, "65265", "MO", "Missouri", "Mexico", "Audrain", "573"},
	{28430, "65270", "MO", "Missouri", "Moberly", "Randolph", "660"},
	{28431, "65274", "MO", "Missouri", "New Franklin", "Howard", "660"},
	{28432, "65275", "MO", "Missouri", "Paris", "Monroe", "660"},
	{28433, "65276", "MO", "Missouri", "Pilot Grove", "Cooper", "660"},
	{28434, "65278", "MO", "Missouri", "Renick", "Randolph", "660"},
	{28435, "65279", "MO", "Missouri", "Rocheport", "Boone", "573"},
	{28436, "65280", "MO", "Missouri", "Rush Hill", "Audrain", "573"},
	{28437, "65281", "MO", "Missouri", "Salisbury", "Chariton", "660"},
	{28438, "65282", "MO", "Missouri", "Santa Fe", "Monroe", "573"},
	{28439, "65283", "MO", "Missouri", "Stoutsville", "Monroe", "573"},
	{28440, "65284", "MO", "Missouri", "Sturgeon", "Boone", "573"},
	{28441, "65285", "MO", "Missouri", "Thompson", "Audrain", "573"},
	{28442, "65286", "MO", "Missouri", "Triplett", "Chariton", "660"},
	{28443, "65287", "MO", "Missouri", "Wooldridge", "Cooper", "660"},
	{28444, "65299", "MO", "Missouri", "Columbia", "Boone", "573"},
	{28445, "65301", "MO", "Missouri", "Sedalia", "Pettis", "660"},
	{28446, "65302", "MO", "Missouri", "Sedalia", "Pettis", "660"},
	{28447, "65305", "MO", "Missouri", "Whiteman Air Force Base", "Johnson", "660"},
	{28448, "65320", "MO", "Missouri", "Arrow Rock", "Saline", "660"},
	{28449, "65321", "MO", "Missouri", "Blackburn", "Saline", "660"},
	{28450, "65322", "MO", "Missouri", "Blackwater", "Cooper", "660"},
	{28451, "65323", "MO", "Missouri", "Calhoun", "Henry", "660"},
	{28452, "65324", "MO", "Missouri", "Climax Springs", "Camden", "573"},
	{28453, "65325", "MO", "Missouri", "Cole Camp", "Benton", "660"},
	{28454, "65326", "MO", "Missouri", "Edwards", "Benton", "660"},
	{28455, "65327", "MO", "Missouri", "Emma", "Lafayette", "660"},
	{28456, "65329", "MO", "Missouri", "Florence", "Morgan", "660"},
	{28457, "65330", "MO", "Missouri", "Gilliam", "Saline", "660"},
	{28458, "65332", "MO", "Missouri", "Green Ridge", "Pettis", "660"},
	{28459, "65333", "MO", "Missouri", "Houstonia", "Pettis", "660"},
	{28460, "65334", "MO", "Missouri", "Hughesville", "Pettis", "660"},
	{28461, "65335", "MO", "Missouri", "Ionia", "Benton", "660"},
	{28462, "65336", "MO", "Missouri", "Knob Noster", "Johnson", "660"},
	{28463, "65337", "MO", "Missouri", "La Monte", "Pettis", "660"},
	{28464, "65338", "MO", "Missouri", "Lincoln", "Benton", "660"},
	{28465, "65339", "MO", "Missouri", "Malta Bend", "Saline", "660"},
	{28466, "65340", "MO", "Missouri", "Marshall", "Saline", "660"},
	{28467, "65344", "MO", "Missouri", "Miami", "Saline", "660"},
	{28468, "65345", "MO", "Missouri", "Mora", "Pettis", "660"},
	{28469, "65347", "MO", "Missouri", "Nelson", "Saline", "660"},
	{28470, "65348", "MO", "Missouri", "Otterville", "Cooper", "660"},
	{28471, "65349", "MO", "Missouri", "Slater", "Saline", "660"},
	{28472, "65350", "MO", "Missouri", "Smithton", "Pettis", "660"},
	{28473, "65351", "MO", "Missouri", "Sweet Springs", "Saline", "660"},
	{28474, "65354", "MO", "Missouri", "Syracuse", "Morgan", "660"},
	{28475, "65355", "MO", "Missouri", "Warsaw", "Benton", "660"},
	{28476, "65360", "MO", "Missouri", "Windsor", "Henry", "660"},
	{28477, "65401", "MO", "Missouri", "Rolla", "Phelps", "573"},
	{28478, "65402", "MO", "Missouri", "Rolla", "Phelps", "573"},
	{28479, "65409", "MO", "Missouri", "Rolla", "Phelps", "573"},
	{28480, "65436", "MO", "Missouri", "Beulah", "Phelps", "573"},
	{28481, "65438", "MO", "Missouri", "Birch Tree", "Shannon", "573"},
	{28482, "65439", "MO", "Missouri", "Bixby", "Iron", "573"},
	{28483, "65440", "MO", "Missouri", "Boss", "Dent", "573"},
	{28484, "65441", "MO", "Missouri", "Bourbon", "Crawford", "573"},
	{28485, "65443", "MO", "Missouri", "Brinktown", "Maries", "573"},
	{28486, "65444", "MO", "Missouri", "Bucyrus", "Texas", "417"},
	{28487, "65446", "MO", "Missouri", "Cherryville", "Crawford", "573"},
	{28488, "65449", "MO", "Missouri", "Cook Sta", "Crawford", "573"},
	{28489, "65452", "MO", "Missouri", "Crocker", "Pulaski", "573"},
	{28490, "65453", "MO", "Missouri", "Cuba", "Crawford", "573"},
	{28491, "65456", "MO", "Missouri", "Davisville", "Crawford", "573"},
	{28492, "65457", "MO", "Missouri", "Devils Elbow", "Pulaski", "573"},
	{28493, "65459", "MO", "Missouri", "Dixon", "Pulaski", "573"},
	{28494, "65461", "MO", "Missouri", "Duke", "Phelps", "573"},
	{28495, "65462", "MO", "Missouri", "Edgar Springs", "Phelps", "573"},
	{28496, "65463", "MO", "Missouri", "Eldridge", "Laclede", "417"},
	{28497, "65464", "MO", "Missouri", "Elk Creek", "Texas", "417"},
	{28498, "65466", "MO", "Missouri", "Eminence", "Shannon", "573"},
	{28499, "65468", "MO", "Missouri", "Eunice", "Texas", "417"},
	{28500, "65470", "MO", "Missouri", "Falcon", "Laclede", "417"},
	{28501, "65473", "MO", "Missouri", "Fort Leonard Wood", "Pulaski", "573"},
	{28502, "65479", "MO", "Missouri", "Hartshorn", "Texas", "417"},
	{28503, "65483", "MO", "Missouri", "Houston", "Texas", "417"},
	{28504, "65484", "MO", "Missouri", "Huggins", "Texas", "417"},
	{28505, "65486", "MO", "Missouri", "Iberia", "Miller", "573"},
	{28506, "65501", "MO", "Missouri", "Jadwin", "Dent", "573"},
	{28507, "65529", "MO", "Missouri", "Jerome", "Phelps", "573"},
	{28508, "65532", "MO", "Missouri", "Lake Spring", "Dent", "573"},
	{28509, "65534", "MO", "Missouri", "Laquey", "Pulaski", "573"},
	{28510, "65535", "MO", "Missouri", "Leasburg", "Crawford", "573"},
	{28511, "65536", "MO", "Missouri", "Lebanon", "Laclede", "417"},
	{28512, "65541", "MO", "Missouri", "Lenox", "Dent", "573"},
	{28513, "65542", "MO", "Missouri", "Licking", "Texas", "573"},
	{28514, "65543", "MO", "Missouri", "Lynchburg", "Laclede", "417"},
	{28515, "65546", "MO", "Missouri", "Montier", "Shannon", "573"},
	{28516, "65548", "MO", "Missouri", "Mountain View", "Howell", "417"},
	{28517, "65550", "MO", "Missouri", "Newburg", "Phelps", "573"},
	{28518, "65552", "MO", "Missouri", "Plato", "Texas", "417"},
	{28519, "65555", "MO", "Missouri", "Raymondville", "Texas", "417"},
	{28520, "65556", "MO", "Missouri", "Richland", "Pulaski", "573"},
	{28521, "65557", "MO", "Missouri", "Roby", "Texas", "417"},
	{28522, "65559", "MO", "Missouri", "Saint James", "Phelps", "573"},
	{28523, "65560", "MO", "Missouri", "Salem", "Dent", "573"},
	{28524, "65564", "MO", "Missouri", "Solo", "Texas", "417"},
	{28525, "65565", "MO", "Missouri", "Steelville", "Crawford", "573"},
	{28526, "65566", "MO", "Missouri", "Viburnum", "Iron", "573"},
	{28527, "65567", "MO", "Missouri", "Stoutland", "Laclede", "417"},
	{28528, "65570", "MO", "Missouri", "Success", "Texas", "417"},
	{28529, "65571", "MO", "Missouri", "Summersville", "Texas", "417"},
	{28530, "65580", "MO", "Missouri", "Vichy", "Maries", "573"},
	{28531, "65582", "MO", "Missouri", "Vienna", "Maries", "573"},
	{28532, "65583", "MO", "Missouri", "Waynesville", "Pulaski", "573"},
	{28533, "65584", "MO", "Missouri", "Saint Robert", "Pulaski", "573"},
	{28534, "65586", "MO", "Missouri", "Wesco", "Crawford", "573"},
	{28535, "65588", "MO", "Missouri", "Winona", "Shannon", "573"},
	{28536, "65589", "MO", "Missouri", "Yukon", "Texas", "417"},
	{28537, "65590", "MO", "Missouri", "Long Lane", "Dallas", "417"},
	{28538, "65591", "MO", "Missouri", "Montreal", "Camden", "573"},
	{28539, "65601", "MO", "Missouri", "Aldrich", "Polk", "417"},
	{28540, "65603", "MO", "Missouri", "Arcola", "Dade", "417"},
	{28541, "65604", "MO", "Missouri", "Ash Grove", "Greene", "417"},
	{28542, "65605", "MO", "Missouri", "Aurora", "Lawrence", "417"},
	{28543, "65606", "MO", "Missouri", "Alton", "Oregon", "417"},
	{28544, "65607", "MO", "Missouri", "Caplinger Mills", "Cedar", "417"},
	{28545, "65608", "MO", "Missouri", "Ava", "Douglas", "417"},
	{28546, "65609", "MO", "Missouri", "Bakersfield", "Ozark", "417"},
	{28547, "65610", "MO", "Missouri", "Billings", "Christian", "417"},
	{28548, "65611", "MO", "Missouri", "Blue Eye", "Stone", "417"},
	{28549, "65612", "MO", "Missouri", "Bois D Arc", "Greene", "417"},
	{28550, "65613", "MO", "Missouri", "Bolivar", "Polk", "417"},
	{28551, "65614", "MO", "Missouri", "Bradleyville", "Taney", "417"},
	{28552, "65615", "MO", "Missouri", "Branson", "Taney", "417"},
	{28553, "65616", "MO", "Missouri", "Branson", "Taney", "417"},
	{28554, "65617", "MO", "Missouri", "Brighton", "Polk", "417"},
	{28555, "65618", "MO", "Missouri", "Brixey", "Ozark", "417"},
	{28556, "65619", "MO", "Missouri", "Brookline", "Greene", "417"},
	{28557, "65620", "MO", "Missouri", "Bruner", "Christian", "417"},
	{28558, "65622", "MO", "Missouri", "Buffalo", "Dallas", "417"},
	{28559, "65623", "MO", "Missouri", "Butterfld", "Barry", "417"},
	{28560, "65624", "MO", "Missouri", "Cape Fair", "Stone", "417"},
	{28561, "65625", "MO", "Missouri", "Cassville", "Barry", "417"},
	{28562, "65626", "MO", "Missouri", "Caulfield", "Howell", "417"},
	{28563, "65627", "MO", "Missouri", "Cedarcreek", "Taney", "417"},
	{28564, "65629", "MO", "Missouri", "Chadwick", "Christian", "417"},
	{28565, "65630", "MO", "Missouri", "Chestnutridge", "Christian", "417"},
	{28566, "65631", "MO", "Missouri", "Clever", "Christian", "417"},
	{28567, "65632", "MO", "Missouri", "Conway", "Laclede", "417"},
	{28568, "65633", "MO", "Missouri", "Crane", "Stone", "417"},
	{28569, "65634", "MO", "Missouri", "Cross Timbers", "Hickory", "417"},
	{28570, "65635", "MO", "Missouri", "Dadeville", "Dade", "417"},
	{28571, "65636", "MO", "Missouri", "Diggins", "Webster", "417"},
	{28572, "65637", "MO", "Missouri", "Dora", "Ozark", "417"},
	{28573, "65638", "MO", "Missouri", "Drury", "Douglas", "417"},
	{28574, "65640", "MO", "Missouri", "Dunnegan", "Polk", "417"},
	{28575, "65641", "MO", "Missouri", "Eagle Rock", "Barry", "417"},
	{28576, "65644", "MO", "Missouri", "Elkland", "Dallas", "417"},
	{28577, "65645", "MO", "Missouri", "Eudora", "Polk", "417"},
	{28578, "65646", "MO", "Missouri", "Everton", "Dade", "417"},
	{28579, "65647", "MO", "Missouri", "Exeter", "Barry", "417"},
	{28580, "65648", "MO", "Missouri", "Fair Grove", "Greene", "417"},
	{28581, "65649", "MO", "Missouri", "Fair Play", "Polk", "417"},
	{28582, "65650", "MO", "Missouri", "Flemington", "Polk", "417"},
	{28583, "65652", "MO", "Missouri", "Fordland", "Webster", "417"},
	{28584, "65653", "MO", "Missouri", "Forsyth", "Taney", "417"},
	{28585, "65654", "MO", "Missouri", "Freistatt", "Lawrence", "417"},
	{28586, "65655", "MO", "Missouri", "Gainesville", "Ozark", "417"},
	{28587, "65656", "MO", "Missouri", "Galena", "Stone", "417"},
	{28588, "65657", "MO", "Missouri", "Garrison", "Christian", "417"},
	{28589, "65658", "MO", "Missouri", "Golden", "Barry", "417"},
	{28590, "65660", "MO", "Missouri", "Graff", "Wright", "417"},
	{28591, "65661", "MO", "Missouri", "Greenfield", "Dade", "417"},
	{28592, "65662", "MO", "Missouri", "Grovespring", "Wright", "417"},
	{28593, "65663", "MO", "Missouri", "Half Way", "Polk", "417"},
	{28594, "65664", "MO", "Missouri", "Halltown", "Lawrence", "417"},
	{28595, "65666", "MO", "Missouri", "Hardenville", "Ozark", "417"},
	{28596, "65667", "MO", "Missouri", "Hartville", "Wright", "417"},
	{28597, "65668", "MO", "Missouri", "Hermitage", "Hickory", "417"},
	{28598, "65669", "MO", "Missouri", "Highlandville", "Christian", "417"},
	{28599, "65672", "MO", "Missouri", "Hollister", "Taney", "417"},
	{28600, "65673", "MO", "Missouri", "Hollister", "Taney", "417"},
	{28601, "65674", "MO", "Missouri", "Humansville", "Polk", "417"},
	{28602, "65675", "MO", "Missouri", "Hurley", "Stone", "417"},
	{28603, "65676", "MO", "Missouri", "Isabella", "Ozark", "417"},
	{28604, "65679", "MO", "Missouri", "Kirbyville", "Taney", "417"},
	{28605, "65680", "MO", "Missouri", "Kissee Mills", "Taney", "417"},
	{28606, "65681", "MO", "Missouri", "Lampe", "Stone", "417"},
	{28607, "65682", "MO", "Missouri", "Lockwood", "Dade", "417"},
	{28608, "65685", "MO", "Missouri", "Louisburg", "Dallas", "417"},
	{28609, "65686", "MO", "Missouri", "Kimberling City", "Stone", "417"},
	{28610, "65688", "MO", "Missouri", "Brandsville", "Howell", "417"},
	{28611, "65689", "MO", "Missouri", "Cabool", "Texas", "417"},
	{28612, "65690", "MO", "Missouri", "Couch", "Oregon", "417"},
	{28613, "65692", "MO", "Missouri", "Koshkonong", "Oregon", "417"},
	{28614, "65701", "MO", "Missouri", "Mc Clurg", "Douglas", "417"},
	{28615, "65702", "MO", "Missouri", "Macomb", "Wright", "417"},
	{28616, "65704", "MO", "Missouri", "Mansfield", "Wright", "417"},
	{28617, "65705", "MO", "Missouri", "Marionville", "Lawrence", "417"},
	{28618, "65706", "MO", "Missouri", "Marshfield", "Webster", "417"},
	{28619, "65707", "MO", "Missouri", "Miller", "Lawrence", "417"},
	{28620, "65708", "MO", "Missouri", "Monett", "Barry", "417"},
	{28621, "65710", "MO", "Missouri", "Morrisville", "Polk", "417"},
	{28622, "65711", "MO", "Missouri", "Mountain Grove", "Wright", "417"},
	{28623, "65712", "MO", "Missouri", "Mount Vernon", "Lawrence", "417"},
	{28624, "65713", "MO", "Missouri", "Niangua", "Webster", "417"},
	{28625, "65714", "MO", "Missouri", "Nixa", "Christian", "417"},
	{28626, "65715", "MO", "Missouri", "Noble", "Ozark", "417"},
	{28627, "65717", "MO", "Missouri", "Norwood", "Wright", "417"},
	{28628, "65720", "MO", "Missouri", "Oldfield", "Christian", "417"},
	{28629, "65721", "MO", "Missouri", "Ozark", "Christian", "417"},
	{28630, "65722", "MO", "Missouri", "Phillipsburg", "Laclede", "417"},
	{28631, "65723", "MO", "Missouri", "Pierce City", "Lawrence", "417"},
	{28632, "65724", "MO", "Missouri", "Pittsburg", "Hickory", "417"},
	{28633, "65725", "MO", "Missouri", "Pleasant Hope", "Greene", "417"},
	{28634, "65726", "MO", "Missouri", "Point Lookout", "Taney", "417"},
	{28635, "65727", "MO", "Missouri", "Polk", "Polk", "417"},
	{28636, "65728", "MO", "Missouri", "Ponce de Leon", "Stone", "417"},
	{28637, "65729", "MO", "Missouri", "Pontiac", "Ozark", "417"},
	{28638, "65730", "MO", "Missouri", "Powell", "Mcdonald", "417"},
	{28639, "65731", "MO", "Missouri", "Powersite", "Taney", "417"},
	{28640, "65732", "MO", "Missouri", "Preston", "Hickory", "417"},
	{28641, "65733", "MO", "Missouri", "Protem", "Taney", "417"},
	{28642, "65734", "MO", "Missouri", "Purdy", "Barry", "417"},
	{28643, "65735", "MO", "Missouri", "Quincy", "Hickory", "417"},
	{28644, "65737", "MO", "Missouri", "Reeds Spring", "Stone", "417"},
	{28645, "65738", "MO", "Missouri", "Republic", "Greene", "417"},
	{28646, "65739", "MO", "Missouri", "Ridgedale", "Taney", "417"},
	{28647, "65740", "MO", "Missouri", "Rockaway Beach", "Taney", "417"},
	{28648, "65741", "MO", "Missouri", "Rockbridge", "Ozark", "417"},
	{28649, "65742", "MO", "Missouri", "Rogersville", "Webster", "417"},
	{28650, "65744", "MO", "Missouri", "Rueter", "Taney", "417"},
	{28651, "65745", "MO", "Missouri", "Seligman", "Barry", "417"},
	{28652, "65746", "MO", "Missouri", "Seymour", "Webster", "417"},
	{28653, "65747", "MO", "Missouri", "Shell Knob", "Barry", "417"},
	{28654, "65752", "MO", "Missouri", "South Greenfield", "Dade", "417"},
	{28655, "65753", "MO", "Missouri", "Sparta", "Christian", "417"},
	{28656, "65754", "MO", "Missouri", "Spokane", "Christian", "417"},
	{28657, "65755", "MO", "Missouri", "Squires", "Douglas", "417"},
	{28658, "65756", "MO", "Missouri", "Stotts City", "Lawrence", "417"},
	{28659, "65757", "MO", "Missouri", "Strafford", "Greene", "417"},
	{28660, "65759", "MO", "Missouri", "Taneyville", "Taney", "417"},
	{28661, "65760", "MO", "Missouri", "Tecumseh", "Ozark", "417"},
	{28662, "65761", "MO", "Missouri", "Theodosia", "Ozark", "417"},
	{28663, "65762", "MO", "Missouri", "Thornfield", "Ozark", "417"},
	{28664, "65764", "MO", "Missouri", "Tunas", "Dallas", "417"},
	{28665, "65765", "MO", "Missouri", "Turners", "Greene", "417"},
	{28666, "65766", "MO", "Missouri", "Udall", "Ozark", "417"},
	{28667, "65767", "MO", "Missouri", "Urbana", "Dallas", "417"},
	{28668, "65768", "MO", "Missouri", "Vanzant", "Douglas", "417"},
	{28669, "65769", "MO", "Missouri", "Verona", "Lawrence", "417"},
	{28670, "65770", "MO", "Missouri", "Walnut Grove", "Greene", "417"},
	{28671, "65771", "MO", "Missouri", "Walnut Shade", "Taney", "417"},
	{28672, "65772", "MO", "Missouri", "Washburn", "Barry", "417"},
	{28673, "65773", "MO", "Missouri", "Wasola", "Ozark", "417"},
	{28674, "65774", "MO", "Missouri", "Weaubleau", "Hickory", "417"},
	{28675, "65775", "MO", "Missouri", "West Plains", "Howell", "417"},
	{28676, "65776", "MO", "Missouri", "South Fork", "Howell", "417"},
	{28677, "65777", "MO", "Missouri", "Moody", "Howell", "417"},
	{28678, "65778", "MO", "Missouri", "Myrtle", "Oregon", "417"},
	{28679, "65779", "MO", "Missouri", "Wheatland", "Hickory", "417"},
	{28680, "65781", "MO", "Missouri", "Willard", "Greene", "417"},
	{28681, "65783", "MO", "Missouri", "Windyville", "Dallas", "417"},
	{28682, "65784", "MO", "Missouri", "Zanoni", "Ozark", "417"},
	{28683, "65785", "MO", "Missouri", "Stockton", "Cedar", "417"},
	{28684, "65786", "MO", "Missouri", "Macks Creek", "Camden", "573"},
	{28685, "65787", "MO", "Missouri", "Roach", "Camden", "573"},
	{28686, "65788", "MO", "Missouri", "Peace Valley", "Howell", "417"},
	{28687, "65789", "MO", "Missouri", "Pomona", "Howell", "417"},
	{28688, "65790", "MO", "Missouri", "Pottersville", "Howell", "417"},
	{28689, "65791", "MO", "Missouri", "Thayer", "Oregon", "417"},
	{28690, "65793", "MO", "Missouri", "Willow Springs", "Howell", "417"},
	{28691, "65801", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28692, "65802", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28693, "65803", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28694, "65804", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28695, "65805", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28696, "65806", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28697, "65807", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28698, "65808", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28699, "65809", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28700, "65810", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28701, "65814", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28702, "65817", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28703, "65890", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28704, "65897", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28705, "65898", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28706, "65899", "MO", "Missouri", "Springfield", "Greene", "417"},
	{28707, "66002", "KS", "Kansas", "Atchison", "Atchison", "913"},
	{28708, "66006", "KS", "Kansas", "Baldwin City", "Douglas", "785"},
	{28709, "66007", "KS", "Kansas", "Basehor", "Leavenworth", "913"},
	{28710, "66008", "KS", "Kansas", "Bendena", "Doniphan", "785"},
	{28711, "66010", "KS", "Kansas", "Blue Mound", "Linn", "913"},
	{28712, "66012", "KS", "Kansas", "Bonner Springs", "Wyandotte", "913"},
	{28713, "66013", "KS", "Kansas", "Bucyrus", "Miami", "913"},
	{28714, "66014", "KS", "Kansas", "Centerville", "Anderson", "913"},
	{28715, "66015", "KS", "Kansas", "Colony", "Anderson", "620"},
	{28716, "66016", "KS", "Kansas", "Cummings", "Atchison", "913"},
	{28717, "66017", "KS", "Kansas", "Denton", "Doniphan", "785"},
	{28718, "66018", "KS", "Kansas", "De Soto", "Johnson", "913"},
	{28719, "66019", "KS", "Kansas", "Clearview City", "Johnson", "913"},
	{28720, "66020", "KS", "Kansas", "Easton", "Leavenworth", "913"},
	{28721, "66021", "KS", "Kansas", "Edgerton", "Johnson", "913"},
	{28722, "66023", "KS", "Kansas", "Effingham", "Atchison", "913"},
	{28723, "66024", "KS", "Kansas", "Elwood", "Doniphan", "785"},
	{28724, "66025", "KS", "Kansas", "Eudora", "Douglas", "785"},
	{28725, "66026", "KS", "Kansas", "Fontana", "Miami", "913"},
	{28726, "66027", "KS", "Kansas", "Fort Leavenworth", "Leavenworth", "913"},
	{28727, "66030", "KS", "Kansas", "Gardner", "Johnson", "913"},
	{28728, "66031", "KS", "Kansas", "New Century", "Johnson", "913"},
	{28729, "66032", "KS", "Kansas", "Garnett", "Anderson", "785"},
	{28730, "66033", "KS", "Kansas", "Greeley", "Anderson", "785"},
	{28731, "66035", "KS", "Kansas", "Highland", "Doniphan", "785"},
	{28732, "66036", "KS", "Kansas", "Hillsdale", "Miami", "913"},
	{28733, "66039", "KS", "Kansas", "Kincaid", "Anderson", "620"},
	{28734, "66040", "KS", "Kansas", "Lacygne", "Linn", "913"},
	{28735, "66041", "KS", "Kansas", "Lancaster", "Atchison", "913"},
	{28736, "66042", "KS", "Kansas", "Lane", "Franklin", "785"},
	{28737, "66043", "KS", "Kansas", "Lansing", "Leavenworth", "913"},
	{28738, "66044", "KS", "Kansas", "Lawrence", "Douglas", "785"},
	{28739, "66045", "KS", "Kansas", "Lawrence", "Douglas", "785"},
	{28740, "66046", "KS", "Kansas", "Lawrence", "Douglas", "785"},
	{28741, "66047", "KS", "Kansas", "Lawrence", "Douglas", "785"},
	{28742, "66048", "KS", "Kansas", "Leavenworth", "Leavenworth", "913"},
	{28743, "66049", "KS", "Kansas", "Lawrence", "Douglas", "785"},
	{28744, "66050", "KS", "Kansas", "Lecompton", "Shawnee", "785"},
	{28745, "66051", "KS", "Kansas", "Olathe", "Johnson", "913"},
	{28746, "66052", "KS", "Kansas", "Linwood", "Leavenworth", "913"},
	{28747, "66053", "KS", "Kansas", "Louisburg", "Miami", "913"},
	{28748, "66054", "KS", "Kansas", "Mc Louth", "Jefferson", "913"},
	{28749, "66056", "KS", "Kansas", "Mound City", "Linn", "913"},
	{28750, "66058", "KS", "Kansas", "Muscotah", "Atchison", "785"},
	{28751, "66060", "KS", "Kansas", "Nortonville", "Jefferson", "785"},
	{28752, "66061", "KS", "Kansas", "Olathe", "Johnson", "913"},
	{28753, "66062", "KS", "Kansas", "Olathe", "Johnson", "913"},
	{28754, "66063", "KS", "Kansas", "Olathe", "Johnson", "913"},
	{28755, "66064", "KS", "Kansas", "Osawatomie", "Miami", "913"},
	{28756, "66066", "KS", "Kansas", "Oskaloosa", "Jefferson", "785"},
	{28757, "66067", "KS", "Kansas", "Ottawa", "Franklin", "785"},
	{28758, "66070", "KS", "Kansas", "Ozawkie", "Jefferson", "785"},
	{28759, "66071", "KS", "Kansas", "Paola", "Miami", "913"},
	{28760, "66072", "KS", "Kansas", "Parker", "Linn", "913"},
	{28761, "66073", "KS", "Kansas", "Perry", "Jefferson", "785"},
	{28762, "66075", "KS", "Kansas", "Pleasanton", "Linn", "913"},
	{28763, "66076", "KS", "Kansas", "Pomona", "Franklin", "785"},
	{28764, "66078", "KS", "Kansas", "Princeton", "Franklin", "785"},
	{28765, "66079", "KS", "Kansas", "Rantoul", "Franklin", "785"},
	{28766, "66080", "KS", "Kansas", "Richmond", "Franklin", "785"},
	{28767, "66083", "KS", "Kansas", "Spring Hill", "Johnson", "913"},
	{28768, "66085", "KS", "Kansas", "Stilwell", "Johnson", "913"},
	{28769, "66086", "KS", "Kansas", "Tonganoxie", "Leavenworth", "913"},
	{28770, "66087", "KS", "Kansas", "Troy", "Doniphan", "785"},
	{28771, "66088", "KS", "Kansas", "Valley Falls", "Jefferson", "785"},
	{28772, "66090", "KS", "Kansas", "Wathena", "Doniphan", "785"},
	{28773, "66091", "KS", "Kansas", "Welda", "Anderson", "785"},
	{28774, "66092", "KS", "Kansas", "Wellsville", "Franklin", "785"},
	{28775, "66093", "KS", "Kansas", "Westphalia", "Anderson", "785"},
	{28776, "66094", "KS", "Kansas", "White Cloud", "Doniphan", "785"},
	{28777, "66095", "KS", "Kansas", "Williamsburg", "Franklin", "785"},
	{28778, "66097", "KS", "Kansas", "Winchester", "Jefferson", "913"},
	{28779, "66101", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28780, "66102", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28781, "66103", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28782, "66104", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28783, "66105", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28784, "66106", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28785, "66109", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28786, "66110", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28787, "66111", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28788, "66112", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28789, "66113", "KS", "Kansas", "Edwardsville", "Wyandotte", "913"},
	{28790, "66115", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28791, "66117", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28792, "66118", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28793, "66119", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28794, "66160", "KS", "Kansas", "Kansas City", "Wyandotte", "913"},
	{28795, "66201", "KS", "Kansas", "Mission", "Johnson", "913"},
	{28796, "66202", "KS", "Kansas", "Mission", "Johnson", "913"},
	{28797, "66203", "KS", "Kansas", "Shawnee", "Johnson", "913"},
	{28798, "66204", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28799, "66205", "KS", "Kansas", "Mission", "Johnson", "913"},
	{28800, "66206", "KS", "Kansas", "Leawood", "Johnson", "913"},
	{28801, "66207", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28802, "66208", "KS", "Kansas", "Prairie Village", "Johnson", "913"},
	{28803, "66209", "KS", "Kansas", "Leawood", "Johnson", "913"},
	{28804, "66210", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28805, "66211", "KS", "Kansas", "Leawood", "Johnson", "913"},
	{28806, "66212", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28807, "66213", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28808, "66214", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28809, "66215", "KS", "Kansas", "Lenexa", "Johnson", "913"},
	{28810, "66216", "KS", "Kansas", "Shawnee", "Johnson", "913"},
	{28811, "66217", "KS", "Kansas", "Shawnee", "Johnson", "913"},
	{28812, "66218", "KS", "Kansas", "Shawnee", "Johnson", "913"},
	{28813, "66219", "KS", "Kansas", "Lenexa", "Johnson", "913"},
	{28814, "66220", "KS", "Kansas", "Lenexa", "Johnson", "913"},
	{28815, "66221", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28816, "66222", "KS", "Kansas", "Mission", "Johnson", "913"},
	{28817, "66223", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28818, "66224", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28819, "66225", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28820, "66226", "KS", "Kansas", "Shawnee", "Johnson", "913"},
	{28821, "66227", "KS", "Kansas", "Lenexa", "Johnson", "913"},
	{28822, "66250", "KS", "Kansas", "Shawnee Mission", "Johnson", "913"},
	{28823, "66251", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28824, "66276", "KS", "Kansas", "Shawnee Mission", "Johnson", "913"},
	{28825, "66282", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28826, "66283", "KS", "Kansas", "Overland Park", "Johnson", "913"},
	{28827, "66285", "KS", "Kansas", "Lenexa", "Johnson", "913"},
	{28828, "66286", "KS", "Kansas", "Shawnee", "Johnson", "913"},
	{28829, "66401", "KS", "Kansas", "Alma", "Wabaunsee", "785"},
	{28830, "66402", "KS", "Kansas", "Auburn", "Shawnee", "785"},
	{28831, "66403", "KS", "Kansas", "Axtell", "Marshall", "785"},
	{28832, "66404", "KS", "Kansas", "Baileyville", "Nemaha", "785"},
	{28833, "66406", "KS", "Kansas", "Beattie", "Marshall", "785"},
	{28834, "66407", "KS", "Kansas", "Belvue", "Pottawatomie", "785"},
	{28835, "66408", "KS", "Kansas", "Bern", "Nemaha", "785"},
	{28836, "66409", "KS", "Kansas", "Berryton", "Shawnee", "785"},
	{28837, "66411", "KS", "Kansas", "Blue Rapids", "Marshall", "785"},
	{28838, "66412", "KS", "Kansas", "Bremen", "Marshall", "785"},
	{28839, "66413", "KS", "Kansas", "Burlingame", "Osage", "785"},
	{28840, "66414", "KS", "Kansas", "Carbondale", "Osage", "785"},
	{28841, "66415", "KS", "Kansas", "Centralia", "Nemaha", "785"},
	{28842, "66416", "KS", "Kansas", "Circleville", "Jackson", "785"},
	{28843, "66417", "KS", "Kansas", "Corning", "Nemaha", "785"},
	{28844, "66418", "KS", "Kansas", "Delia", "Jackson", "785"},
	{28845, "66419", "KS", "Kansas", "Denison", "Jackson", "785"},
	{28846, "66420", "KS", "Kansas", "Dover", "Shawnee", "785"},
	{28847, "66422", "KS", "Kansas", "Emmett", "Pottawatomie", "785"},
	{28848, "66423", "KS", "Kansas", "Eskridge", "Wabaunsee", "785"},
	{28849, "66424", "KS", "Kansas", "Everest", "Brown", "785"},
	{28850, "66425", "KS", "Kansas", "Fairview", "Brown", "785"},
	{28851, "66426", "KS", "Kansas", "Fostoria", "Pottawatomie", "785"},
	{28852, "66427", "KS", "Kansas", "Frankfort", "Marshall", "785"},
	{28853, "66428", "KS", "Kansas", "Goff", "Nemaha", "785"},
	{28854, "66429", "KS", "Kansas", "Grantville", "Jefferson", "785"},
	{28855, "66431", "KS", "Kansas", "Harveyville", "Wabaunsee", "785"},
	{28856, "66432", "KS", "Kansas", "Havensville", "Pottawatomie", "785"},
	{28857, "66434", "KS", "Kansas", "Hiawatha", "Brown", "785"},
	{28858, "66436", "KS", "Kansas", "Holton", "Jackson", "785"},
	{28859, "66438", "KS", "Kansas", "Home", "Marshall", "785"},
	{28860, "66439", "KS", "Kansas", "Horton", "Brown", "785"},
	{28861, "66440", "KS", "Kansas", "Hoyt", "Jackson", "785"},
	{28862, "66441", "KS", "Kansas", "Junction City", "Geary", "785"},
	{28863, "66442", "KS", "Kansas", "Fort Riley", "Geary", "785"},
	{28864, "66449", "KS", "Kansas", "Leonardville", "Riley", "785"},
	{28865, "66451", "KS", "Kansas", "Lyndon", "Osage", "785"},
	{28866, "66501", "KS", "Kansas", "Mc Farland", "Wabaunsee", "785"},
	{28867, "66502", "KS", "Kansas", "Manhattan", "Riley", "785"},
	{28868, "66503", "KS", "Kansas", "Manhattan", "Riley", "785"},
	{28869, "66505", "KS", "Kansas", "Manhattan", "Riley", "785"},
	{28870, "66506", "KS", "Kansas", "Manhattan", "Riley", "785"},
	{28871, "66507", "KS", "Kansas", "Maple Hill", "Wabaunsee", "785"},
	{28872, "66508", "KS", "Kansas", "Marysville", "Marshall", "785"},
	{28873, "66509", "KS", "Kansas", "Mayetta", "Jackson", "785"},
	{28874, "66510", "KS", "Kansas", "Melvern", "Osage", "785"},
	{28875, "66512", "KS", "Kansas", "Meriden", "Jefferson", "785"},
	{28876, "66514", "KS", "Kansas", "Milford", "Geary", "785"},
	{28877, "66515", "KS", "Kansas", "Morrill", "Brown", "785"},
	{28878, "66516", "KS", "Kansas", "Netawaka", "Jackson", "785"},
	{28879, "66517", "KS", "Kansas", "Ogden", "Riley", "785"},
	{28880, "66518", "KS", "Kansas", "Oketo", "Marshall", "785"},
	{28881, "66520", "KS", "Kansas", "Olsburg", "Pottawatomie", "785"},
	{28882, "66521", "KS", "Kansas", "Onaga", "Pottawatomie", "785"},
	{28883, "66522", "KS", "Kansas", "Oneida", "Nemaha", "785"},
	{28884, "66523", "KS", "Kansas", "Osage City", "Osage", "785"},
	{28885, "66524", "KS", "Kansas", "Overbrook", "Osage", "785"},
	{28886, "66526", "KS", "Kansas", "Paxico", "Wabaunsee", "785"},
	{28887, "66527", "KS", "Kansas", "Powhattan", "Brown", "785"},
	{28888, "66528", "KS", "Kansas", "Quenemo", "Osage", "785"},
	{28889, "66531", "KS", "Kansas", "Riley", "Riley", "785"},
	{28890, "66532", "KS", "Kansas", "Robinson", "Brown", "785"},
	{28891, "66533", "KS", "Kansas", "Rossville", "Shawnee", "785"},
	{28892, "66534", "KS", "Kansas", "Sabetha", "Nemaha", "785"},
	{28893, "66535", "KS", "Kansas", "Saint George", "Pottawatomie", "785"},
	{28894, "66536", "KS", "Kansas", "Saint Marys", "Pottawatomie", "785"},
	{28895, "66537", "KS", "Kansas", "Scranton", "Osage", "785"},
	{28896, "66538", "KS", "Kansas", "Seneca", "Nemaha", "785"},
	{28897, "66539", "KS", "Kansas", "Silver Lake", "Shawnee", "785"},
	{28898, "66540", "KS", "Kansas", "Soldier", "Jackson", "785"},
	{28899, "66541", "KS", "Kansas", "Summerfield", "Marshall", "785"},
	{28900, "66542", "KS", "Kansas", "Tecumseh", "Shawnee", "785"},
	{28901, "66543", "KS", "Kansas", "Vassar", "Osage", "785"},
	{28902, "66544", "KS", "Kansas", "Vermillion", "Marshall", "785"},
	{28903, "66546", "KS", "Kansas", "Wakarusa", "Shawnee", "785"},
	{28904, "66547", "KS", "Kansas", "Wamego", "Pottawatomie", "785"},
	{28905, "66548", "KS", "Kansas", "Waterville", "Marshall", "785"},
	{28906, "66549", "KS", "Kansas", "Westmoreland", "Pottawatomie", "785"},
	{28907, "66550", "KS", "Kansas", "Wetmore", "Nemaha", "785"},
	{28908, "66552", "KS", "Kansas", "Whiting", "Jackson", "785"},
	{28909, "66554", "KS", "Kansas", "Randolph", "Riley", "785"},
	{28910, "66601", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28911, "66603", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28912, "66604", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28913, "66605", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28914, "66606", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28915, "66607", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28916, "66608", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28917, "66609", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28918, "66610", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28919, "66611", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28920, "66612", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28921, "66614", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28922, "66615", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28923, "66616", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28924, "66617", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28925, "66618", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28926, "66619", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28927, "66620", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28928, "66621", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28929, "66622", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28930, "66624", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28931, "66625", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28932, "66626", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28933, "66628", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28934, "66629", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28935, "66636", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28936, "66647", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28937, "66667", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28938, "66675", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28939, "66683", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28940, "66699", "KS", "Kansas", "Topeka", "Shawnee", "785"},
	{28941, "66701", "KS", "Kansas", "Fort Scott", "Bourbon", "620"},
	{28942, "66710", "KS", "Kansas", "Altoona", "Wilson", "620"},
	{28943, "66711", "KS", "Kansas", "Arcadia", "Crawford", "620"},
	{28944, "66712", "KS", "Kansas", "Arma", "Crawford", "620"},
	{28945, "66713", "KS", "Kansas", "Baxter Springs", "Cherokee", "620"},
	{28946, "66714", "KS", "Kansas", "Benedict", "Wilson", "620"},
	{28947, "66716", "KS", "Kansas", "Bronson", "Bourbon", "620"},
	{28948, "66717", "KS", "Kansas", "Buffalo", "Wilson", "620"},
	{28949, "66720", "KS", "Kansas", "Chanute", "Neosho", "620"},
	{28950, "66724", "KS", "Kansas", "Cherokee", "Crawford", "620"},
	{28951, "66725", "KS", "Kansas", "Columbus", "Cherokee", "620"},
	{28952, "66728", "KS", "Kansas", "Crestline", "Cherokee", "620"},
	{28953, "66732", "KS", "Kansas", "Elsmore", "Allen", "620"},
	{28954, "66733", "KS", "Kansas", "Erie", "Neosho", "620"},
	{28955, "66734", "KS", "Kansas", "Farlington", "Crawford", "620"},
	{28956, "66735", "KS", "Kansas", "Franklin", "Crawford", "620"},
	{28957, "66736", "KS", "Kansas", "Fredonia", "Wilson", "620"},
	{28958, "66738", "KS", "Kansas", "Fulton", "Bourbon", "620"},
	{28959, "66739", "KS", "Kansas", "Galena", "Cherokee", "620"},
	{28960, "66740", "KS", "Kansas", "Galesburg", "Neosho", "620"},
	{28961, "66741", "KS", "Kansas", "Garland", "Bourbon", "620"},
	{28962, "66742", "KS", "Kansas", "Gas", "Allen", "620"},
	{28963, "66743", "KS", "Kansas", "Girard", "Crawford", "620"},
	{28964, "66746", "KS", "Kansas", "Hepler", "Crawford", "620"},
	{28965, "66748", "KS", "Kansas", "Humboldt", "Allen", "620"},
	{28966, "66749", "KS", "Kansas", "Iola", "Allen", "620"},
	{28967, "66751", "KS", "Kansas", "La Harpe", "Allen", "620"},
	{28968, "66753", "KS", "Kansas", "Mc Cune", "Crawford", "620"},
	{28969, "66754", "KS", "Kansas", "Mapleton", "Bourbon", "620"},
	{28970, "66755", "KS", "Kansas", "Moran", "Allen", "620"},
	{28971, "66756", "KS", "Kansas", "Mulberry", "Crawford", "620"},
	{28972, "66757", "KS", "Kansas", "Neodesha", "Wilson", "620"},
	{28973, "66758", "KS", "Kansas", "Neosho Falls", "Coffey", "620"},
	{28974, "66759", "KS", "Kansas", "New Albany", "Wilson", "620"},
	{28975, "66760", "KS", "Kansas", "Opolis", "Crawford", "620"},
	{28976, "66761", "KS", "Kansas", "Piqua", "Woodson", "620"},
	{28977, "66762", "KS", "Kansas", "Pittsburg", "Crawford", "620"},
	{28978, "66763", "KS", "Kansas", "Frontenac", "Crawford", "620"},
	{28979, "66767", "KS", "Kansas", "Prescott", "Linn", "913"},
	{28980, "66769", "KS", "Kansas", "Redfield", "Bourbon", "620"},
	{28981, "66770", "KS", "Kansas", "Riverton", "Cherokee", "620"},
	{28982, "66771", "KS", "Kansas", "Saint Paul", "Neosho", "620"},
	{28983, "66772", "KS", "Kansas", "Savonburg", "Allen", "620"},
	{28984, "66773", "KS", "Kansas", "Scammon", "Cherokee", "620"},
	{28985, "66775", "KS", "Kansas", "Stark", "Neosho", "620"},
	{28986, "66776", "KS", "Kansas", "Thayer", "Neosho", "620"},
	{28987, "66777", "KS", "Kansas", "Toronto", "Woodson", "620"},
	{28988, "66778", "KS", "Kansas", "Treece", "Cherokee", "620"},
	{28989, "66779", "KS", "Kansas", "Uniontown", "Bourbon", "620"},
	{28990, "66780", "KS", "Kansas", "Walnut", "Crawford", "620"},
	{28991, "66781", "KS", "Kansas", "Weir", "Cherokee", "620"},
	{28992, "66782", "KS", "Kansas", "West Mineral", "Cherokee", "620"},
	{28993, "66783", "KS", "Kansas", "Yates Center", "Woodson", "620"},
	{28994, "66801", "KS", "Kansas", "Emporia", "Lyon", "620"},
	{28995, "66830", "KS", "Kansas", "Admire", "Lyon", "620"},
	{28996, "66833", "KS", "Kansas", "Allen", "Lyon", "620"},
	{28997, "66834", "KS", "Kansas", "Alta Vista", "Wabaunsee", "785"},
	{28998, "66835", "KS", "Kansas", "Americus", "Lyon", "620"},
	{28999, "66838", "KS", "Kansas", "Burdick", "Morris", "785"},
	{29000, "66839", "KS", "Kansas", "Burlington", "Coffey", "620"},
	{29001, "66840", "KS", "Kansas", "Burns", "Marion", "620"},
	{29002, "66842", "KS", "Kansas", "Cassoday", "Butler", "620"},
	{29003, "66843", "KS", "Kansas", "Cedar Point", "Chase", "620"},
	{29004, "66845", "KS", "Kansas", "Cottonwood Falls", "Chase", "620"},
	{29005, "66846", "KS", "Kansas", "Council Grove", "Morris", "620"},
	{29006, "66849", "KS", "Kansas", "Dwight", "Morris", "785"},
	{29007, "66850", "KS", "Kansas", "Elmdale", "Chase", "620"},
	{29008, "66851", "KS", "Kansas", "Florence", "Marion", "620"},
	{29009, "66852", "KS", "Kansas", "Gridley", "Coffey", "620"},
	{29010, "66853", "KS", "Kansas", "Hamilton", "Greenwood", "620"},
	{29011, "66854", "KS", "Kansas", "Hartford", "Lyon", "620"},
	{29012, "66855", "KS", "Kansas", "Lamont", "Greenwood", "620"},
	{29013, "66856", "KS", "Kansas", "Lebo", "Coffey", "620"},
	{29014, "66857", "KS", "Kansas", "Le Roy", "Coffey", "620"},
	{29015, "66858", "KS", "Kansas", "Lincolnville", "Marion", "620"},
	{29016, "66859", "KS", "Kansas", "Lost Springs", "Marion", "785"},
	{29017, "66860", "KS", "Kansas", "Madison", "Greenwood", "620"},
	{29018, "66861", "KS", "Kansas", "Marion", "Marion", "620"},
	{29019, "66862", "KS", "Kansas", "Matfield Green", "Chase", "620"},
	{29020, "66863", "KS", "Kansas", "Neal", "Greenwood", "620"},
	{29021, "66864", "KS", "Kansas", "Neosho Rapids", "Lyon", "620"},
	{29022, "66865", "KS", "Kansas", "Olpe", "Lyon", "620"},
	{29023, "66866", "KS", "Kansas", "Peabody", "Marion", "620"},
	{29024, "66868", "KS", "Kansas", "Reading", "Lyon", "620"},
	{29025, "66869", "KS", "Kansas", "Strong City", "Chase", "620"},
	{29026, "66870", "KS", "Kansas", "Virgil", "Greenwood", "620"},
	{29027, "66871", "KS", "Kansas", "Waverly", "Coffey", "785"},
	{29028, "66872", "KS", "Kansas", "White City", "Morris", "785"},
	{29029, "66873", "KS", "Kansas", "Wilsey", "Morris", "785"},
	{29030, "66901", "KS", "Kansas", "Concordia", "Cloud", "785"},
	{29031, "66930", "KS", "Kansas", "Agenda", "Republic", "785"},
	{29032, "66932", "KS", "Kansas", "Athol", "Smith", "785"},
	{29033, "66933", "KS", "Kansas", "Barnes", "Washington", "785"},
	{29034, "66935", "KS", "Kansas", "Belleville", "Republic", "785"},
	{29035, "66936", "KS", "Kansas", "Burr Oak", "Jewell", "785"},
	{29036, "66937", "KS", "Kansas", "Clifton", "Washington", "785"},
	{29037, "66938", "KS", "Kansas", "Clyde", "Cloud", "785"},
	{29038, "66939", "KS", "Kansas", "Courtland", "Republic", "785"},
	{29039, "66940", "KS", "Kansas", "Cuba", "Republic", "785"},
	{29040, "66941", "KS", "Kansas", "Esbon", "Jewell", "785"},
	{29041, "66942", "KS", "Kansas", "Formoso", "Jewell", "785"},
	{29042, "66943", "KS", "Kansas", "Greenleaf", "Washington", "785"},
	{29043, "66944", "KS", "Kansas", "Haddam", "Washington", "785"},
	{29044, "66945", "KS", "Kansas", "Hanover", "Washington", "785"},
	{29045, "66946", "KS", "Kansas", "Hollenberg", "Washington", "785"},
	{29046, "66948", "KS", "Kansas", "Jamestown", "Cloud", "785"},
	{29047, "66949", "KS", "Kansas", "Jewell", "Jewell", "785"},
	{29048, "66951", "KS", "Kansas", "Kensington", "Smith", "785"},
	{29049, "66952", "KS", "Kansas", "Lebanon", "Smith", "785"},
	{29050, "66953", "KS", "Kansas", "Linn", "Washington", "785"},
	{29051, "66955", "KS", "Kansas", "Mahaska", "Washington", "785"},
	{29052, "66956", "KS", "Kansas", "Mankato", "Jewell", "785"},
	{29053, "66958", "KS", "Kansas", "Morrowville", "Washington", "785"},
	{29054, "66959", "KS", "Kansas", "Munden", "Republic", "785"},
	{29055, "66960", "KS", "Kansas", "Narka", "Republic", "785"},
	{29056, "66961", "KS", "Kansas", "Norway", "Republic", "785"},
	{29057, "66962", "KS", "Kansas", "Palmer", "Washington", "785"},
	{29058, "66963", "KS", "Kansas", "Randall", "Jewell", "785"},
	{29059, "66964", "KS", "Kansas", "Republic", "Republic", "785"},
	{29060, "66966", "KS", "Kansas", "Scandia", "Republic", "785"},
	{29061, "66967", "KS", "Kansas", "Smith Center", "Smith", "785"},
	{29062, "66968", "KS", "Kansas", "Washington", "Washington", "785"},
	{29063, "66970", "KS", "Kansas", "Webber", "Jewell", "785"},
	{29064, "67001", "KS", "Kansas", "Andale", "Sedgwick", "316"},
	{29065, "67002", "KS", "Kansas", "Andover", "Butler", "316"},
	{29066, "67003", "KS", "Kansas", "Anthony", "Harper", "620"},
	{29067, "67004", "KS", "Kansas", "Argonia", "Sumner", "620"},
	{29068, "67005", "KS", "Kansas", "Arkansas City", "Cowley", "620"},
	{29069, "67008", "KS", "Kansas", "Atlanta", "Cowley", "620"},
	{29070, "67009", "KS", "Kansas", "Attica", "Harper", "620"},
	{29071, "67010", "KS", "Kansas", "Augusta", "Butler", "316"},
	{29072, "67012", "KS", "Kansas", "Beaumont", "Butler", "620"},
	{29073, "67013", "KS", "Kansas", "Belle Plaine", "Sumner", "620"},
	{29074, "67016", "KS", "Kansas", "Bentley", "Sedgwick", "316"},
	{29075, "67017", "KS", "Kansas", "Benton", "Butler", "316"},
	{29076, "67018", "KS", "Kansas", "Bluff City", "Harper", "620"},
	{29077, "67019", "KS", "Kansas", "Burden", "Cowley", "620"},
	{29078, "67020", "KS", "Kansas", "Burrton", "Harvey", "620"},
	{29079, "67021", "KS", "Kansas", "Byers", "Pratt", "620"},
	{29080, "67022", "KS", "Kansas", "Caldwell", "Sumner", "620"},
	{29081, "67023", "KS", "Kansas", "Cambridge", "Cowley", "620"},
	{29082, "67024", "KS", "Kansas", "Cedar Vale", "Chautauqua", "620"},
	{29083, "67025", "KS", "Kansas", "Cheney", "Sedgwick", "316"},
	{29084, "67026", "KS", "Kansas", "Clearwater", "Sedgwick", "620"},
	{29085, "67028", "KS", "Kansas", "Coats", "Pratt", "620"},
	{29086, "67029", "KS", "Kansas", "Coldwater", "Comanche", "620"},
	{29087, "67030", "KS", "Kansas", "Colwich", "Sedgwick", "316"},
	{29088, "67031", "KS", "Kansas", "Conway Springs", "Sumner", "620"},
	{29089, "67035", "KS", "Kansas", "Cunningham", "Kingman", "620"},
	{29090, "67036", "KS", "Kansas", "Danville", "Harper", "620"},
	{29091, "67037", "KS", "Kansas", "Derby", "Sedgwick", "316"},
	{29092, "67038", "KS", "Kansas", "Dexter", "Cowley", "620"},
	{29093, "67039", "KS", "Kansas", "Douglass", "Butler", "316"},
	{29094, "67041", "KS", "Kansas", "Elbing", "Butler", "316"},
	{29095, "67042", "KS", "Kansas", "El Dorado", "Butler", "316"},
	{29096, "67045", "KS", "Kansas", "Eureka", "Greenwood", "620"},
	{29097, "67047", "KS", "Kansas", "Fall River", "Greenwood", "620"},
	{29098, "67049", "KS", "Kansas", "Freeport", "Harper", "620"},
	{29099, "67050", "KS", "Kansas", "Garden Plain", "Sedgwick", "316"},
	{29100, "67051", "KS", "Kansas", "Geuda Springs", "Sumner", "620"},
	{29101, "67052", "KS", "Kansas", "Goddard", "Sedgwick", "316"},
	{29102, "67053", "KS", "Kansas", "Goessel", "Marion", "620"},
	{29103, "67054", "KS", "Kansas", "Greensburg", "Kiowa", "620"},
	{29104, "67055", "KS", "Kansas", "Greenwich", "Sedgwick", "316"},
	{29105, "67056", "KS", "Kansas", "Halstead", "Harvey", "316"},
	{29106, "67057", "KS", "Kansas", "Hardtner", "Barber", "620"},
	{29107, "67058", "KS", "Kansas", "Harper", "Harper", "620"},
	{29108, "67059", "KS", "Kansas", "Haviland", "Kiowa", "620"},
	{29109, "67060", "KS", "Kansas", "Haysville", "Sedgwick", "316"},
	{29110, "67061", "KS", "Kansas", "Hazelton", "Barber", "620"},
	{29111, "67062", "KS", "Kansas", "Hesston", "Harvey", "620"},
	{29112, "67063", "KS", "Kansas", "Hillsboro", "Marion", "620"},
	{29113, "67065", "KS", "Kansas", "Isabel", "Barber", "620"},
	{29114, "67066", "KS", "Kansas", "Iuka", "Pratt", "620"},
	{29115, "67067", "KS", "Kansas", "Kechi", "Sedgwick", "316"},
	{29116, "67068", "KS", "Kansas", "Kingman", "Kingman", "620"},
	{29117, "67070", "KS", "Kansas", "Kiowa", "Barber", "620"},
	{29118, "67071", "KS", "Kansas", "Lake City", "Barber", "620"},
	{29119, "67072", "KS", "Kansas", "Latham", "Butler", "620"},
	{29120, "67073", "KS", "Kansas", "Lehigh", "Marion", "620"},
	{29121, "67074", "KS", "Kansas", "Leon", "Butler", "316"},
	{29122, "67101", "KS", "Kansas", "Maize", "Sedgwick", "316"},
	{29123, "67102", "KS", "Kansas", "Maple City", "Cowley", "620"},
	{29124, "67103", "KS", "Kansas", "Mayfield", "Sumner", "620"},
	{29125, "67104", "KS", "Kansas", "Medicine Lodge", "Barber", "620"},
	{29126, "67105", "KS", "Kansas", "Milan", "Sumner", "620"},
	{29127, "67106", "KS", "Kansas", "Milton", "Sumner", "620"},
	{29128, "67107", "KS", "Kansas", "Moundridge", "Mcpherson", "620"},
	{29129, "67108", "KS", "Kansas", "Mount Hope", "Sedgwick", "316"},
	{29130, "67109", "KS", "Kansas", "Mullinville", "Kiowa", "620"},
	{29131, "67110", "KS", "Kansas", "Mulvane", "Sedgwick", "316"},
	{29132, "67111", "KS", "Kansas", "Murdock", "Kingman", "620"},
	{29133, "67112", "KS", "Kansas", "Nashville", "Kingman", "620"},
	{29134, "67114", "KS", "Kansas", "Newton", "Harvey", "316"},
	{29135, "67117", "KS", "Kansas", "North Newton", "Harvey", "316"},
	{29136, "67118", "KS", "Kansas", "Norwich", "Kingman", "620"},
	{29137, "67119", "KS", "Kansas", "Oxford", "Sumner", "620"},
	{29138, "67120", "KS", "Kansas", "Peck", "Sumner", "316"},
	{29139, "67122", "KS", "Kansas", "Piedmont", "Greenwood", "620"},
	{29140, "67123", "KS", "Kansas", "Potwin", "Butler", "620"},
	{29141, "67124", "KS", "Kansas", "Pratt", "Pratt", "620"},
	{29142, "67127", "KS", "Kansas", "Protection", "Comanche", "620"},
	{29143, "67131", "KS", "Kansas", "Rock", "Cowley", "620"},
	{29144, "67132", "KS", "Kansas", "Rosalia", "Butler", "620"},
	{29145, "67133", "KS", "Kansas", "Rose Hill", "Butler", "316"},
	{29146, "67134", "KS", "Kansas", "Sawyer", "Pratt", "620"},
	{29147, "67135", "KS", "Kansas", "Sedgwick", "Harvey", "316"},
	{29148, "67137", "KS", "Kansas", "Severy", "Greenwood", "620"},
	{29149, "67138", "KS", "Kansas", "Sharon", "Barber", "620"},
	{29150, "67140", "KS", "Kansas", "South Haven", "Sumner", "620"},
	{29151, "67142", "KS", "Kansas", "Spivey", "Kingman", "620"},
	{29152, "67143", "KS", "Kansas", "Sun City", "Barber", "620"},
	{29153, "67144", "KS", "Kansas", "Towanda", "Butler", "316"},
	{29154, "67146", "KS", "Kansas", "Udall", "Cowley", "620"},
	{29155, "67147", "KS", "Kansas", "Valley Center", "Sedgwick", "316"},
	{29156, "67149", "KS", "Kansas", "Viola", "Sedgwick", "620"},
	{29157, "67150", "KS", "Kansas", "Waldron", "Harper", "620"},
	{29158, "67151", "KS", "Kansas", "Walton", "Harvey", "620"},
	{29159, "67152", "KS", "Kansas", "Wellington", "Sumner", "620"},
	{29160, "67154", "KS", "Kansas", "Whitewater", "Butler", "316"},
	{29161, "67155", "KS", "Kansas", "Wilmore", "Comanche", "620"},
	{29162, "67156", "KS", "Kansas", "Winfield", "Cowley", "620"},
	{29163, "67159", "KS", "Kansas", "Zenda", "Kingman", "620"},
	{29164, "67201", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29165, "67202", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29166, "67203", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29167, "67204", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29168, "67205", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29169, "67206", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29170, "67207", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29171, "67208", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29172, "67209", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29173, "67210", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29174, "67211", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29175, "67212", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29176, "67213", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29177, "67214", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29178, "67215", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29179, "67216", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29180, "67217", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29181, "67218", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29182, "67219", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29183, "67220", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29184, "67221", "KS", "Kansas", "Mcconnell Afb", "Sedgwick", "316"},
	{29185, "67223", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29186, "67226", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29187, "67227", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29188, "67228", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29189, "67230", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29190, "67232", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29191, "67235", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29192, "67260", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29193, "67275", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29194, "67276", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29195, "67277", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29196, "67278", "KS", "Kansas", "Wichita", "Sedgwick", "316"},
	{29197, "67301", "KS", "Kansas", "Independence", "Montgomery", "620"},
	{29198, "67330", "KS", "Kansas", "Altamont", "Labette", "620"},
	{29199, "67332", "KS", "Kansas", "Bartlett", "Labette", "620"},
	{29200, "67333", "KS", "Kansas", "Caney", "Montgomery", "620"},
	{29201, "67334", "KS", "Kansas", "Chautauqua", "Chautauqua", "620"},
	{29202, "67335", "KS", "Kansas", "Cherryvale", "Montgomery", "620"},
	{29203, "67336", "KS", "Kansas", "Chetopa", "Labette", "620"},
	{29204, "67337", "KS", "Kansas", "Coffeyville", "Montgomery", "620"},
	{29205, "67340", "KS", "Kansas", "Dearing", "Montgomery", "620"},
	{29206, "67341", "KS", "Kansas", "Dennis", "Labette", "620"},
	{29207, "67342", "KS", "Kansas", "Edna", "Labette", "620"},
	{29208, "67344", "KS", "Kansas", "Elk City", "Montgomery", "620"},
	{29209, "67345", "KS", "Kansas", "Elk Falls", "Elk", "620"},
	{29210, "67346", "KS", "Kansas", "Grenola", "Elk", "620"},
	{29211, "67347", "KS", "Kansas", "Havana", "Montgomery", "620"},
	{29212, "67349", "KS", "Kansas", "Howard", "Elk", "620"},
	{29213, "67351", "KS", "Kansas", "Liberty", "Montgomery", "620"},
	{29214, "67352", "KS", "Kansas", "Longton", "Elk", "620"},
	{29215, "67353", "KS", "Kansas", "Moline", "Elk", "620"},
	{29216, "67354", "KS", "Kansas", "Mound Valley", "Labette", "620"},
	{29217, "67355", "KS", "Kansas", "Niotaze", "Chautauqua", "620"},
	{29218, "67356", "KS", "Kansas", "Oswego", "Labette", "620"},
	{29219, "67357", "KS", "Kansas", "Parsons", "Labette", "620"},
	{29220, "67360", "KS", "Kansas", "Peru", "Chautauqua", "620"},
	{29221, "67361", "KS", "Kansas", "Sedan", "Chautauqua", "620"},
	{29222, "67363", "KS", "Kansas", "Sycamore", "Montgomery", "620"},
	{29223, "67364", "KS", "Kansas", "Tyro", "Montgomery", "620"},
	{29224, "67401", "KS", "Kansas", "Salina", "Saline", "785"},
	{29225, "67402", "KS", "Kansas", "Salina", "Saline", "785"},
	{29226, "67410", "KS", "Kansas", "Abilene", "Dickinson", "785"},
	{29227, "67416", "KS", "Kansas", "Assaria", "Saline", "785"},
	{29228, "67417", "KS", "Kansas", "Aurora", "Cloud", "785"},
	{29229, "67418", "KS", "Kansas", "Barnard", "Lincoln", "785"},
	{29230, "67420", "KS", "Kansas", "Beloit", "Mitchell", "785"},
	{29231, "67422", "KS", "Kansas", "Bennington", "Ottawa", "785"},
	{29232, "67423", "KS", "Kansas", "Beverly", "Lincoln", "785"},
	{29233, "67425", "KS", "Kansas", "Brookville", "Saline", "785"},
	{29234, "67427", "KS", "Kansas", "Bushton", "Rice", "620"},
	{29235, "67428", "KS", "Kansas", "Canton", "Mcpherson", "620"},
	{29236, "67430", "KS", "Kansas", "Cawker City", "Mitchell", "785"},
	{29237, "67431", "KS", "Kansas", "Chapman", "Dickinson", "785"},
	{29238, "67432", "KS", "Kansas", "Clay Center", "Clay", "785"},
	{29239, "67436", "KS", "Kansas", "Delphos", "Ottawa", "785"},
	{29240, "67437", "KS", "Kansas", "Downs", "Osborne", "785"},
	{29241, "67438", "KS", "Kansas", "Durham", "Marion", "620"},
	{29242, "67439", "KS", "Kansas", "Ellsworth", "Ellsworth", "785"},
	{29243, "67441", "KS", "Kansas", "Enterprise", "Dickinson", "785"},
	{29244, "67442", "KS", "Kansas", "Falun", "Saline", "785"},
	{29245, "67443", "KS", "Kansas", "Galva", "Mcpherson", "620"},
	{29246, "67444", "KS", "Kansas", "Geneseo", "Rice", "620"},
	{29247, "67445", "KS", "Kansas", "Glasco", "Cloud", "785"},
	{29248, "67446", "KS", "Kansas", "Glen Elder", "Mitchell", "785"},
	{29249, "67447", "KS", "Kansas", "Green", "Clay", "785"},
	{29250, "67448", "KS", "Kansas", "Gypsum", "Saline", "785"},
	{29251, "67449", "KS", "Kansas", "Herington", "Dickinson", "785"},
	{29252, "67450", "KS", "Kansas", "Holyrood", "Ellsworth", "785"},
	{29253, "67451", "KS", "Kansas", "Hope", "Dickinson", "785"},
	{29254, "67452", "KS", "Kansas", "Hunter", "Mitchell", "785"},
	{29255, "67454", "KS", "Kansas", "Kanopolis", "Ellsworth", "785"},
	{29256, "67455", "KS", "Kansas", "Lincoln", "Lincoln", "785"},
	{29257, "67456", "KS", "Kansas", "Lindsborg", "Mcpherson", "785"},
	{29258, "67457", "KS", "Kansas", "Little River", "Rice", "620"},
	{29259, "67458", "KS", "Kansas", "Longford", "Clay", "785"},
	{29260, "67459", "KS", "Kansas", "Lorraine", "Ellsworth", "785"},
	{29261, "67460", "KS", "Kansas", "Mcpherson", "Mcpherson", "620"},
	{29262, "67464", "KS", "Kansas", "Marquette", "Mcpherson", "785"},
	{29263, "67466", "KS", "Kansas", "Miltonvale", "Cloud", "785"},
	{29264, "67467", "KS", "Kansas", "Minneapolis", "Ottawa", "785"},
	{29265, "67468", "KS", "Kansas", "Morganville", "Clay", "785"},
	{29266, "67470", "KS", "Kansas", "New Cambria", "Saline", "785"},
	{29267, "67473", "KS", "Kansas", "Osborne", "Osborne", "785"},
	{29268, "67474", "KS", "Kansas", "Portis", "Osborne", "785"},
	{29269, "67475", "KS", "Kansas", "Ramona", "Marion", "785"},
	{29270, "67476", "KS", "Kansas", "Roxbury", "Mcpherson", "785"},
	{29271, "67478", "KS", "Kansas", "Simpson", "Mitchell", "785"},
	{29272, "67480", "KS", "Kansas", "Solomon", "Dickinson", "785"},
	{29273, "67481", "KS", "Kansas", "Sylvan Grove", "Lincoln", "785"},
	{29274, "67482", "KS", "Kansas", "Talmage", "Dickinson", "785"},
	{29275, "67483", "KS", "Kansas", "Tampa", "Marion", "785"},
	{29276, "67484", "KS", "Kansas", "Tescott", "Ottawa", "785"},
	{29277, "67485", "KS", "Kansas", "Tipton", "Mitchell", "785"},
	{29278, "67487", "KS", "Kansas", "Wakefield", "Clay", "785"},
	{29279, "67490", "KS", "Kansas", "Wilson", "Ellsworth", "785"},
	{29280, "67491", "KS", "Kansas", "Windom", "Mcpherson", "620"},
	{29281, "67492", "KS", "Kansas", "Woodbine", "Dickinson", "785"},
	{29282, "67501", "KS", "Kansas", "Hutchinson", "Reno", "620"},
	{29283, "67502", "KS", "Kansas", "Hutchinson", "Reno", "620"},
	{29284, "67504", "KS", "Kansas", "Hutchinson", "Reno", "620"},
	{29285, "67505", "KS", "Kansas", "South Hutchinson", "Reno", "620"},
	{29286, "67510", "KS", "Kansas", "Abbyville", "Reno", "620"},
	{29287, "67511", "KS", "Kansas", "Albert", "Barton", "620"},
	{29288, "67512", "KS", "Kansas", "Alden", "Rice", "620"},
	{29289, "67513", "KS", "Kansas", "Alexander", "Rush", "785"},
	{29290, "67514", "KS", "Kansas", "Arlington", "Reno", "620"},
	{29291, "67515", "KS", "Kansas", "Arnold", "Ness", "785"},
	{29292, "67516", "KS", "Kansas", "Bazine", "Ness", "785"},
	{29293, "67518", "KS", "Kansas", "Beeler", "Ness", "785"},
	{29294, "67519", "KS", "Kansas", "Belpre", "Edwards", "620"},
	{29295, "67520", "KS", "Kansas", "Bison", "Rush", "785"},
	{29296, "67521", "KS", "Kansas", "Brownell", "Ness", "785"},
	{29297, "67522", "KS", "Kansas", "Buhler", "Reno", "620"},
	{29298, "67523", "KS", "Kansas", "Burdett", "Pawnee", "620"},
	{29299, "67524", "KS", "Kansas", "Chase", "Rice", "620"},
	{29300, "67525", "KS", "Kansas", "Claflin", "Barton", "620"},
	{29301, "67526", "KS", "Kansas", "Ellinwood", "Barton", "620"},
	{29302, "67529", "KS", "Kansas", "Garfield", "Pawnee", "620"},
	{29303, "67530", "KS", "Kansas", "Great Bend", "Barton", "620"},
	{29304, "67543", "KS", "Kansas", "Haven", "Reno", "620"},
	{29305, "67544", "KS", "Kansas", "Hoisington", "Barton", "620"},
	{29306, "67545", "KS", "Kansas", "Hudson", "Stafford", "620"},
	{29307, "67546", "KS", "Kansas", "Inman", "Mcpherson", "620"},
	{29308, "67547", "KS", "Kansas", "Kinsley", "Edwards", "620"},
	{29309, "67548", "KS", "Kansas", "La Crosse", "Rush", "785"},
	{29310, "67550", "KS", "Kansas", "Larned", "Pawnee", "620"},
	{29311, "67552", "KS", "Kansas", "Lewis", "Edwards", "620"},
	{29312, "67553", "KS", "Kansas", "Liebenthal", "Rush", "785"},
	{29313, "67554", "KS", "Kansas", "Lyons", "Rice", "620"},
	{29314, "67556", "KS", "Kansas", "Mc Cracken", "Rush", "785"},
	{29315, "67557", "KS", "Kansas", "Macksville", "Stafford", "620"},
	{29316, "67559", "KS", "Kansas", "Nekoma", "Rush", "785"},
	{29317, "67560", "KS", "Kansas", "Ness City", "Ness", "785"},
	{29318, "67561", "KS", "Kansas", "Nickerson", "Reno", "620"},
	{29319, "67563", "KS", "Kansas", "Offerle", "Edwards", "620"},
	{29320, "67564", "KS", "Kansas", "Olmitz", "Barton", "620"},
	{29321, "67565", "KS", "Kansas", "Otis", "Rush", "785"},
	{29322, "67566", "KS", "Kansas", "Partridge", "Reno", "620"},
	{29323, "67567", "KS", "Kansas", "Pawnee Rock", "Barton", "620"},
	{29324, "67568", "KS", "Kansas", "Plevna", "Reno", "620"},
	{29325, "67570", "KS", "Kansas", "Pretty Prairie", "Reno", "620"},
	{29326, "67572", "KS", "Kansas", "Ransom", "Ness", "785"},
	{29327, "67573", "KS", "Kansas", "Raymond", "Rice", "620"},
	{29328, "67574", "KS", "Kansas", "Rozel", "Pawnee", "620"},
	{29329, "67575", "KS", "Kansas", "Rush Center", "Rush", "785"},
	{29330, "67576", "KS", "Kansas", "Saint John", "Stafford", "620"},
	{29331, "67578", "KS", "Kansas", "Stafford", "Stafford", "620"},
	{29332, "67579", "KS", "Kansas", "Sterling", "Rice", "620"},
	{29333, "67581", "KS", "Kansas", "Sylvia", "Reno", "620"},
	{29334, "67583", "KS", "Kansas", "Turon", "Reno", "620"},
	{29335, "67584", "KS", "Kansas", "Utica", "Ness", "785"},
	{29336, "67585", "KS", "Kansas", "Yoder", "Reno", "620"},
	{29337, "67601", "KS", "Kansas", "Hays", "Ellis", "785"},
	{29338, "67621", "KS", "Kansas", "Agra", "Phillips", "785"},
	{29339, "67622", "KS", "Kansas", "Almena", "Norton", "785"},
	{29340, "67623", "KS", "Kansas", "Alton", "Osborne", "785"},
	{29341, "67625", "KS", "Kansas", "Bogue", "Graham", "785"},
	{29342, "67626", "KS", "Kansas", "Bunker Hill", "Russell", "785"},
	{29343, "67627", "KS", "Kansas", "Catharine", "Ellis", "785"},
	{29344, "67628", "KS", "Kansas", "Cedar", "Smith", "785"},
	{29345, "67629", "KS", "Kansas", "Clayton", "Norton", "785"},
	{29346, "67631", "KS", "Kansas", "Collyer", "Trego", "785"},
	{29347, "67632", "KS", "Kansas", "Damar", "Rooks", "785"},
	{29348, "67634", "KS", "Kansas", "Dorrance", "Russell", "785"},
	{29349, "67635", "KS", "Kansas", "Dresden", "Decatur", "785"},
	{29350, "67637", "KS", "Kansas", "Ellis", "Ellis", "785"},
	{29351, "67638", "KS", "Kansas", "Gaylord", "Smith", "785"},
	{29352, "67639", "KS", "Kansas", "Glade", "Phillips", "785"},
	{29353, "67640", "KS", "Kansas", "Gorham", "Russell", "785"},
	{29354, "67642", "KS", "Kansas", "Hill City", "Graham", "785"},
	{29355, "67643", "KS", "Kansas", "Jennings", "Decatur", "785"},
	{29356, "67644", "KS", "Kansas", "Kirwin", "Phillips", "785"},
	{29357, "67645", "KS", "Kansas", "Lenora", "Norton", "785"},
	{29358, "67646", "KS", "Kansas", "Logan", "Phillips", "785"},
	{29359, "67647", "KS", "Kansas", "Long Island", "Phillips", "785"},
	{29360, "67648", "KS", "Kansas", "Lucas", "Russell", "785"},
	{29361, "67649", "KS", "Kansas", "Luray", "Russell", "785"},
	{29362, "67650", "KS", "Kansas", "Morland", "Graham", "785"},
	{29363, "67651", "KS", "Kansas", "Natoma", "Osborne", "785"},
	{29364, "67653", "KS", "Kansas", "Norcatur", "Decatur", "785"},
	{29365, "67654", "KS", "Kansas", "Norton", "Norton", "785"},
	{29366, "67656", "KS", "Kansas", "Ogallah", "Trego", "785"},
	{29367, "67657", "KS", "Kansas", "Palco", "Rooks", "785"},
	{29368, "67658", "KS", "Kansas", "Paradise", "Russell", "785"},
	{29369, "67659", "KS", "Kansas", "Penokee", "Graham", "785"},
	{29370, "67660", "KS", "Kansas", "Pfeifer", "Ellis", "785"},
	{29371, "67661", "KS", "Kansas", "Phillipsburg", "Phillips", "785"},
	{29372, "67663", "KS", "Kansas", "Plainville", "Rooks", "785"},
	{29373, "67664", "KS", "Kansas", "Prairie View", "Phillips", "785"},
	{29374, "67665", "KS", "Kansas", "Russell", "Russell", "785"},
	{29375, "67667", "KS", "Kansas", "Schoenchen", "Ellis", "785"},
	{29376, "67669", "KS", "Kansas", "Stockton", "Rooks", "785"},
	{29377, "67671", "KS", "Kansas", "Victoria", "Ellis", "785"},
	{29378, "67672", "KS", "Kansas", "Wakeeney", "Trego", "785"},
	{29379, "67673", "KS", "Kansas", "Waldo", "Russell", "785"},
	{29380, "67674", "KS", "Kansas", "Walker", "Ellis", "785"},
	{29381, "67675", "KS", "Kansas", "Woodston", "Rooks", "785"},
	{29382, "67701", "KS", "Kansas", "Colby", "Thomas", "785"},
	{29383, "67730", "KS", "Kansas", "Atwood", "Rawlins", "785"},
	{29384, "67731", "KS", "Kansas", "Bird City", "Cheyenne", "785"},
	{29385, "67732", "KS", "Kansas", "Brewster", "Thomas", "785"},
	{29386, "67733", "KS", "Kansas", "Edson", "Sherman", "785"},
	{29387, "67734", "KS", "Kansas", "Gem", "Thomas", "785"},
	{29388, "67735", "KS", "Kansas", "Goodland", "Sherman", "785"},
	{29389, "67736", "KS", "Kansas", "Gove", "Gove", "785"},
	{29390, "67737", "KS", "Kansas", "Grainfield", "Gove", "785"},
	{29391, "67738", "KS", "Kansas", "Grinnell", "Gove", "785"},
	{29392, "67739", "KS", "Kansas", "Herndon", "Rawlins", "785"},
	{29393, "67740", "KS", "Kansas", "Hoxie", "Sheridan", "785"},
	{29394, "67741", "KS", "Kansas", "Kanorado", "Sherman", "785"},
	{29395, "67743", "KS", "Kansas", "Levant", "Thomas", "785"},
	{29396, "67744", "KS", "Kansas", "Ludell", "Rawlins", "785"},
	{29397, "67745", "KS", "Kansas", "Mc Donald", "Rawlins", "785"},
	{29398, "67747", "KS", "Kansas", "Monument", "Logan", "785"},
	{29399, "67748", "KS", "Kansas", "Oakley", "Logan", "785"},
	{29400, "67749", "KS", "Kansas", "Oberlin", "Decatur", "785"},
	{29401, "67751", "KS", "Kansas", "Park", "Gove", "785"},
	{29402, "67752", "KS", "Kansas", "Quinter", "Gove", "785"},
	{29403, "67753", "KS", "Kansas", "Rexford", "Thomas", "785"},
	{29404, "67756", "KS", "Kansas", "Saint Francis", "Cheyenne", "785"},
	{29405, "67757", "KS", "Kansas", "Selden", "Sheridan", "785"},
	{29406, "67758", "KS", "Kansas", "Sharon Springs", "Wallace", "785"},
	{29407, "67761", "KS", "Kansas", "Wallace", "Wallace", "785"},
	{29408, "67762", "KS", "Kansas", "Weskan", "Wallace", "785"},
	{29409, "67764", "KS", "Kansas", "Winona", "Logan", "785"},
	{29410, "67801", "KS", "Kansas", "Dodge City", "Ford", "620"},
	{29411, "67831", "KS", "Kansas", "Ashland", "Clark", "620"},
	{29412, "67834", "KS", "Kansas", "Bucklin", "Ford", "620"},
	{29413, "67835", "KS", "Kansas", "Cimarron", "Gray", "620"},
	{29414, "67836", "KS", "Kansas", "Coolidge", "Hamilton", "620"},
	{29415, "67837", "KS", "Kansas", "Copeland", "Gray", "620"},
	{29416, "67838", "KS", "Kansas", "Deerfield", "Kearny", "620"},
	{29417, "67839", "KS", "Kansas", "Dighton", "Lane", "620"},
	{29418, "67840", "KS", "Kansas", "Englewood", "Clark", "620"},
	{29419, "67841", "KS", "Kansas", "Ensign", "Gray", "620"},
	{29420, "67842", "KS", "Kansas", "Ford", "Ford", "620"},
	{29421, "67843", "KS", "Kansas", "Fort Dodge", "Ford", "620"},
	{29422, "67844", "KS", "Kansas", "Fowler", "Meade", "620"},
	{29423, "67846", "KS", "Kansas", "Garden City", "Finney", "620"},
	{29424, "67849", "KS", "Kansas", "Hanston", "Hodgeman", "620"},
	{29425, "67850", "KS", "Kansas", "Healy", "Lane", "620"},
	{29426, "67851", "KS", "Kansas", "Holcomb", "Finney", "620"},
	{29427, "67853", "KS", "Kansas", "Ingalls", "Gray", "620"},
	{29428, "67854", "KS", "Kansas", "Jetmore", "Hodgeman", "620"},
	{29429, "67855", "KS", "Kansas", "Johnson", "Stanton", "620"},
	{29430, "67857", "KS", "Kansas", "Kendall", "Hamilton", "620"},
	{29431, "67859", "KS", "Kansas", "Kismet", "Seward", "620"},
	{29432, "67860", "KS", "Kansas", "Lakin", "Kearny", "620"},
	{29433, "67861", "KS", "Kansas", "Leoti", "Wichita", "620"},
	{29434, "67862", "KS", "Kansas", "Manter", "Stanton", "620"},
	{29435, "67863", "KS", "Kansas", "Marienthal", "Wichita", "620"},
	{29436, "67864", "KS", "Kansas", "Meade", "Meade", "620"},
	{29437, "67865", "KS", "Kansas", "Minneola", "Clark", "620"},
	{29438, "67867", "KS", "Kansas", "Montezuma", "Gray", "620"},
	{29439, "67868", "KS", "Kansas", "Pierceville", "Finney", "620"},
	{29440, "67869", "KS", "Kansas", "Plains", "Meade", "620"},
	{29441, "67870", "KS", "Kansas", "Satanta", "Haskell", "620"},
	{29442, "67871", "KS", "Kansas", "Scott City", "Scott", "620"},
	{29443, "67876", "KS", "Kansas", "Spearville", "Ford", "620"},
	{29444, "67877", "KS", "Kansas", "Sublette", "Haskell", "620"},
	{29445, "67878", "KS", "Kansas", "Syracuse", "Hamilton", "620"},
	{29446, "67879", "KS", "Kansas", "Tribune", "Greeley", "620"},
	{29447, "67880", "KS", "Kansas", "Ulysses", "Grant", "620"},
	{29448, "67882", "KS", "Kansas", "Wright", "Ford", "620"},
	{29449, "67901", "KS", "Kansas", "Liberal", "Seward", "620"},
	{29450, "67905", "KS", "Kansas", "Liberal", "Seward", "620"},
	{29451, "67950", "KS", "Kansas", "Elkhart", "Morton", "620"},
	{29452, "67951", "KS", "Kansas", "Hugoton", "Stevens", "620"},
	{29453, "67952", "KS", "Kansas", "Moscow", "Stevens", "620"},
	{29454, "67953", "KS", "Kansas", "Richfield", "Morton", "620"},
	{29455, "67954", "KS", "Kansas", "Rolla", "Morton", "620"},
	{29456, "68001", "NE", "Nebraska", "Abie", "Butler", "402"},
	{29457, "68002", "NE", "Nebraska", "Arlington", "Washington", "402"},
	{29458, "68003", "NE", "Nebraska", "Ashland", "Saunders", "402"},
	{29459, "68004", "NE", "Nebraska", "Bancroft", "Cuming", "402"},
	{29460, "68005", "NE", "Nebraska", "Bellevue", "Sarpy", "402"},
	{29461, "68007", "NE", "Nebraska", "Bennington", "Douglas", "402"},
	{29462, "68008", "NE", "Nebraska", "Blair", "Washington", "402"},
	{29463, "68009", "NE", "Nebraska", "Blair", "Washington", "402"},
	{29464, "68010", "NE", "Nebraska", "Boys Town", "Douglas", "402"},
	{29465, "68014", "NE", "Nebraska", "Bruno", "Butler", "402"},
	{29466, "68015", "NE", "Nebraska", "Cedar Bluffs", "Saunders", "402"},
	{29467, "68017", "NE", "Nebraska", "Ceresco", "Saunders", "402"},
	{29468, "68018", "NE", "Nebraska", "Colon", "Saunders", "402"},
	{29469, "68019", "NE", "Nebraska", "Craig", "Burt", "402"},
	{29470, "68020", "NE", "Nebraska", "Decatur", "Burt", "402"},
	{29471, "68022", "NE", "Nebraska", "Elkhorn", "Douglas", "402"},
	{29472, "68023", "NE", "Nebraska", "Fort Calhoun", "Washington", "402"},
	{29473, "68025", "NE", "Nebraska", "Fremont", "Dodge", "402"},
	{29474, "68026", "NE", "Nebraska", "Fremont", "Dodge", "402"},
	{29475, "68028", "NE", "Nebraska", "Gretna", "Sarpy", "402"},
	{29476, "68029", "NE", "Nebraska", "Herman", "Washington", "402"},
	{29477, "68030", "NE", "Nebraska", "Homer", "Dakota", "402"},
	{29478, "68031", "NE", "Nebraska", "Hooper", "Dodge", "402"},
	{29479, "68033", "NE", "Nebraska", "Ithaca", "Saunders", "402"},
	{29480, "68034", "NE", "Nebraska", "Kennard", "Washington", "402"},
	{29481, "68036", "NE", "Nebraska", "Linwood", "Butler", "402"},
	{29482, "68037", "NE", "Nebraska", "Louisville", "Cass", "402"},
	{29483, "68038", "NE", "Nebraska", "Lyons", "Burt", "402"},
	{29484, "68039", "NE", "Nebraska", "Macy", "Thurston", "402"},
	{29485, "68040", "NE", "Nebraska", "Malmo", "Saunders", "402"},
	{29486, "68041", "NE", "Nebraska", "Mead", "Saunders", "402"},
	{29487, "68042", "NE", "Nebraska", "Memphis", "Saunders", "402"},
	{29488, "68044", "NE", "Nebraska", "Nickerson", "Dodge", "402"},
	{29489, "68045", "NE", "Nebraska", "Oakland", "Burt", "402"},
	{29490, "68046", "NE", "Nebraska", "Papillion", "Sarpy", "402"},
	{29491, "68047", "NE", "Nebraska", "Pender", "Thurston", "402"},
	{29492, "68048", "NE", "Nebraska", "Plattsmouth", "Cass", "402"},
	{29493, "68050", "NE", "Nebraska", "Prague", "Saunders", "402"},
	{29494, "68055", "NE", "Nebraska", "Rosalie", "Thurston", "402"},
	{29495, "68056", "NE", "Nebraska", "Saint Columbans", "Sarpy", "402"},
	{29496, "68057", "NE", "Nebraska", "Scribner", "Dodge", "402"},
	{29497, "68058", "NE", "Nebraska", "South Bend", "Cass", "402"},
	{29498, "68059", "NE", "Nebraska", "Springfield", "Sarpy", "402"},
	{29499, "68061", "NE", "Nebraska", "Tekamah", "Burt", "402"},
	{29500, "68062", "NE", "Nebraska", "Thurston", "Thurston", "402"},
	{29501, "68063", "NE", "Nebraska", "Uehling", "Dodge", "402"},
	{29502, "68064", "NE", "Nebraska", "Valley", "Douglas", "402"},
	{29503, "68065", "NE", "Nebraska", "Valparaiso", "Saunders", "402"},
	{29504, "68066", "NE", "Nebraska", "Wahoo", "Saunders", "402"},
	{29505, "68067", "NE", "Nebraska", "Walthill", "Thurston", "402"},
	{29506, "68068", "NE", "Nebraska", "Washington", "Washington", "402"},
	{29507, "68069", "NE", "Nebraska", "Waterloo", "Douglas", "402"},
	{29508, "68070", "NE", "Nebraska", "Weston", "Saunders", "402"},
	{29509, "68071", "NE", "Nebraska", "Winnebago", "Thurston", "402"},
	{29510, "68072", "NE", "Nebraska", "Winslow", "Dodge", "402"},
	{29511, "68073", "NE", "Nebraska", "Yutan", "Saunders", "402"},
	{29512, "68101", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29513, "68102", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29514, "68103", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29515, "68104", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29516, "68105", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29517, "68106", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29518, "68107", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29519, "68108", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29520, "68109", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29521, "68110", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29522, "68111", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29523, "68112", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29524, "68113", "NE", "Nebraska", "Offutt A F B", "Sarpy", "402"},
	{29525, "68114", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29526, "68116", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29527, "68117", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29528, "68118", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29529, "68119", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29530, "68120", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29531, "68122", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29532, "68123", "NE", "Nebraska", "Bellevue", "Sarpy", "402"},
	{29533, "68124", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29534, "68127", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29535, "68128", "NE", "Nebraska", "La Vista", "Sarpy", "402"},
	{29536, "68130", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29537, "68131", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29538, "68132", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29539, "68133", "NE", "Nebraska", "Papillion", "Sarpy", "402"},
	{29540, "68134", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29541, "68135", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29542, "68136", "NE", "Nebraska", "Omaha", "Sarpy", "402"},
	{29543, "68137", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29544, "68138", "NE", "Nebraska", "Omaha", "Sarpy", "402"},
	{29545, "68139", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29546, "68142", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29547, "68144", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29548, "68145", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29549, "68147", "NE", "Nebraska", "Bellevue", "Sarpy", "402"},
	{29550, "68152", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29551, "68154", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29552, "68155", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29553, "68157", "NE", "Nebraska", "Omaha", "Sarpy", "402"},
	{29554, "68164", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29555, "68172", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29556, "68175", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29557, "68176", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29558, "68178", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29559, "68179", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29560, "68180", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29561, "68182", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29562, "68183", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29563, "68197", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29564, "68198", "NE", "Nebraska", "Omaha", "Douglas", "402"},
	{29565, "68301", "NE", "Nebraska", "Adams", "Gage", "402"},
	{29566, "68303", "NE", "Nebraska", "Alexandria", "Thayer", "402"},
	{29567, "68304", "NE", "Nebraska", "Alvo", "Cass", "402"},
	{29568, "68305", "NE", "Nebraska", "Auburn", "Nemaha", "402"},
	{29569, "68307", "NE", "Nebraska", "Avoca", "Cass", "402"},
	{29570, "68309", "NE", "Nebraska", "Barneston", "Gage", "402"},
	{29571, "68310", "NE", "Nebraska", "Beatrice", "Gage", "402"},
	{29572, "68313", "NE", "Nebraska", "Beaver Crossing", "Seward", "402"},
	{29573, "68314", "NE", "Nebraska", "Bee", "Seward", "402"},
	{29574, "68315", "NE", "Nebraska", "Belvidere", "Thayer", "402"},
	{29575, "68316", "NE", "Nebraska", "Benedict", "York", "402"},
	{29576, "68317", "NE", "Nebraska", "Bennet", "Lancaster", "402"},
	{29577, "68318", "NE", "Nebraska", "Blue Springs", "Gage", "402"},
	{29578, "68319", "NE", "Nebraska", "Bradshaw", "York", "402"},
	{29579, "68320", "NE", "Nebraska", "Brock", "Nemaha", "402"},
	{29580, "68321", "NE", "Nebraska", "Brownville", "Nemaha", "402"},
	{29581, "68322", "NE", "Nebraska", "Bruning", "Thayer", "402"},
	{29582, "68323", "NE", "Nebraska", "Burchard", "Pawnee", "402"},
	{29583, "68324", "NE", "Nebraska", "Burr", "Otoe", "402"},
	{29584, "68325", "NE", "Nebraska", "Byron", "Thayer", "402"},
	{29585, "68326", "NE", "Nebraska", "Carleton", "Thayer", "402"},
	{29586, "68327", "NE", "Nebraska", "Chester", "Thayer", "402"},
	{29587, "68328", "NE", "Nebraska", "Clatonia", "Gage", "402"},
	{29588, "68329", "NE", "Nebraska", "Cook", "Johnson", "402"},
	{29589, "68330", "NE", "Nebraska", "Cordova", "Seward", "402"},
	{29590, "68331", "NE", "Nebraska", "Cortland", "Gage", "402"},
	{29591, "68333", "NE", "Nebraska", "Crete", "Saline", "402"},
	{29592, "68335", "NE", "Nebraska", "Davenport", "Thayer", "402"},
	{29593, "68336", "NE", "Nebraska", "Davey", "Lancaster", "402"},
	{29594, "68337", "NE", "Nebraska", "Dawson", "Richardson", "402"},
	{29595, "68338", "NE", "Nebraska", "Daykin", "Jefferson", "402"},
	{29596, "68339", "NE", "Nebraska", "Denton", "Lancaster", "402"},
	{29597, "68340", "NE", "Nebraska", "Deshler", "Thayer", "402"},
	{29598, "68341", "NE", "Nebraska", "De Witt", "Saline", "402"},
	{29599, "68342", "NE", "Nebraska", "Diller", "Jefferson", "402"},
	{29600, "68343", "NE", "Nebraska", "Dorchester", "Saline", "402"},
	{29601, "68344", "NE", "Nebraska", "Douglas", "Otoe", "402"},
	{29602, "68345", "NE", "Nebraska", "Du Bois", "Pawnee", "402"},
	{29603, "68346", "NE", "Nebraska", "Dunbar", "Otoe", "402"},
	{29604, "68347", "NE", "Nebraska", "Eagle", "Cass", "402"},
	{29605, "68348", "NE", "Nebraska", "Elk Creek", "Johnson", "402"},
	{29606, "68349", "NE", "Nebraska", "Elmwood", "Cass", "402"},
	{29607, "68350", "NE", "Nebraska", "Endicott", "Jefferson", "402"},
	{29608, "68351", "NE", "Nebraska", "Exeter", "Fillmore", "402"},
	{29609, "68352", "NE", "Nebraska", "Fairbury", "Jefferson", "402"},
	{29610, "68354", "NE", "Nebraska", "Fairmont", "Fillmore", "402"},
	{29611, "68355", "NE", "Nebraska", "Falls City", "Richardson", "402"},
	{29612, "68357", "NE", "Nebraska", "Filley", "Gage", "402"},
	{29613, "68358", "NE", "Nebraska", "Firth", "Lancaster", "402"},
	{29614, "68359", "NE", "Nebraska", "Friend", "Saline", "402"},
	{29615, "68360", "NE", "Nebraska", "Garland", "Seward", "402"},
	{29616, "68361", "NE", "Nebraska", "Geneva", "Fillmore", "402"},
	{29617, "68362", "NE", "Nebraska", "Gilead", "Thayer", "402"},
	{29618, "68364", "NE", "Nebraska", "Goehner", "Seward", "402"},
	{29619, "68365", "NE", "Nebraska", "Grafton", "Fillmore", "402"},
	{29620, "68366", "NE", "Nebraska", "Greenwood", "Cass", "402"},
	{29621, "68367", "NE", "Nebraska", "Gresham", "York", "402"},
	{29622, "68368", "NE", "Nebraska", "Hallam", "Lancaster", "402"},
	{29623, "68370", "NE", "Nebraska", "Hebron", "Thayer", "402"},
	{29624, "68371", "NE", "Nebraska", "Henderson", "York", "402"},
	{29625, "68372", "NE", "Nebraska", "Hickman", "Lancaster", "402"},
	{29626, "68375", "NE", "Nebraska", "Hubbell", "Thayer", "402"},
	{29627, "68376", "NE", "Nebraska", "Humboldt", "Richardson", "402"},
	{29628, "68377", "NE", "Nebraska", "Jansen", "Jefferson", "402"},
	{29629, "68378", "NE", "Nebraska", "Johnson", "Nemaha", "402"},
	{29630, "68379", "NE", "Nebraska", "Julian", "Nemaha", "402"},
	{29631, "68380", "NE", "Nebraska", "Lewiston", "Pawnee", "402"},
	{29632, "68381", "NE", "Nebraska", "Liberty", "Gage", "402"},
	{29633, "68382", "NE", "Nebraska", "Lorton", "Otoe", "402"},
	{29634, "68401", "NE", "Nebraska", "Mc Cool Junction", "York", "402"},
	{29635, "68402", "NE", "Nebraska", "Malcolm", "Lancaster", "402"},
	{29636, "68403", "NE", "Nebraska", "Manley", "Cass", "402"},
	{29637, "68404", "NE", "Nebraska", "Martell", "Lancaster", "402"},
	{29638, "68405", "NE", "Nebraska", "Milford", "Seward", "402"},
	{29639, "68406", "NE", "Nebraska", "Milligan", "Fillmore", "402"},
	{29640, "68407", "NE", "Nebraska", "Murdock", "Cass", "402"},
	{29641, "68409", "NE", "Nebraska", "Murray", "Cass", "402"},
	{29642, "68410", "NE", "Nebraska", "Nebraska City", "Otoe", "402"},
	{29643, "68413", "NE", "Nebraska", "Nehawka", "Cass", "402"},
	{29644, "68414", "NE", "Nebraska", "Nemaha", "Nemaha", "402"},
	{29645, "68415", "NE", "Nebraska", "Odell", "Gage", "402"},
	{29646, "68416", "NE", "Nebraska", "Ohiowa", "Fillmore", "402"},
	{29647, "68417", "NE", "Nebraska", "Otoe", "Otoe", "402"},
	{29648, "68418", "NE", "Nebraska", "Palmyra", "Otoe", "402"},
	{29649, "68419", "NE", "Nebraska", "Panama", "Lancaster", "402"},
	{29650, "68420", "NE", "Nebraska", "Pawnee City", "Pawnee", "402"},
	{29651, "68421", "NE", "Nebraska", "Peru", "Nemaha", "402"},
	{29652, "68422", "NE", "Nebraska", "Pickrell", "Gage", "402"},
	{29653, "68423", "NE", "Nebraska", "Pleasant Dale", "Seward", "402"},
	{29654, "68424", "NE", "Nebraska", "Plymouth", "Jefferson", "402"},
	{29655, "68428", "NE", "Nebraska", "Raymond", "Lancaster", "402"},
	{29656, "68429", "NE", "Nebraska", "Reynolds", "Thayer", "402"},
	{29657, "68430", "NE", "Nebraska", "Roca", "Lancaster", "402"},
	{29658, "68431", "NE", "Nebraska", "Rulo", "Richardson", "402"},
	{29659, "68433", "NE", "Nebraska", "Salem", "Richardson", "402"},
	{29660, "68434", "NE", "Nebraska", "Seward", "Seward", "402"},
	{29661, "68436", "NE", "Nebraska", "Shickley", "Fillmore", "402"},
	{29662, "68437", "NE", "Nebraska", "Shubert", "Richardson", "402"},
	{29663, "68438", "NE", "Nebraska", "Sprague", "Lancaster", "402"},
	{29664, "68439", "NE", "Nebraska", "Staplehurst", "Seward", "402"},
	{29665, "68440", "NE", "Nebraska", "Steele City", "Jefferson", "402"},
	{29666, "68441", "NE", "Nebraska", "Steinauer", "Pawnee", "402"},
	{29667, "68442", "NE", "Nebraska", "Stella", "Richardson", "402"},
	{29668, "68443", "NE", "Nebraska", "Sterling", "Johnson", "402"},
	{29669, "68444", "NE", "Nebraska", "Strang", "Fillmore", "402"},
	{29670, "68445", "NE", "Nebraska", "Swanton", "Saline", "402"},
	{29671, "68446", "NE", "Nebraska", "Syracuse", "Otoe", "402"},
	{29672, "68447", "NE", "Nebraska", "Table Rock", "Pawnee", "402"},
	{29673, "68448", "NE", "Nebraska", "Talmage", "Otoe", "402"},
	{29674, "68450", "NE", "Nebraska", "Tecumseh", "Johnson", "402"},
	{29675, "68452", "NE", "Nebraska", "Ong", "Clay", "402"},
	{29676, "68453", "NE", "Nebraska", "Tobias", "Saline", "402"},
	{29677, "68454", "NE", "Nebraska", "Unadilla", "Otoe", "402"},
	{29678, "68455", "NE", "Nebraska", "Union", "Cass", "402"},
	{29679, "68456", "NE", "Nebraska", "Utica", "Seward", "402"},
	{29680, "68457", "NE", "Nebraska", "Verdon", "Richardson", "402"},
	{29681, "68458", "NE", "Nebraska", "Virginia", "Gage", "402"},
	{29682, "68460", "NE", "Nebraska", "Waco", "York", "402"},
	{29683, "68461", "NE", "Nebraska", "Walton", "Lancaster", "402"},
	{29684, "68462", "NE", "Nebraska", "Waverly", "Lancaster", "402"},
	{29685, "68463", "NE", "Nebraska", "Weeping Water", "Cass", "402"},
	{29686, "68464", "NE", "Nebraska", "Western", "Saline", "402"},
	{29687, "68465", "NE", "Nebraska", "Wilber", "Saline", "402"},
	{29688, "68466", "NE", "Nebraska", "Wymore", "Gage", "402"},
	{29689, "68467", "NE", "Nebraska", "York", "York", "402"},
	{29690, "68502", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29691, "68503", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29692, "68504", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29693, "68505", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29694, "68506", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29695, "68507", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29696, "68508", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29697, "68509", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29698, "68510", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29699, "68512", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29700, "68514", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29701, "68516", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29702, "68517", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29703, "68520", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29704, "68521", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29705, "68522", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29706, "68523", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29707, "68524", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29708, "68526", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29709, "68527", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29710, "68528", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29711, "68529", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29712, "68531", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29713, "68532", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29714, "68542", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29715, "68583", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29716, "68588", "NE", "Nebraska", "Lincoln", "Lancaster", "402"},
	{29717, "68601", "NE", "Nebraska", "Columbus", "Platte", "402"},
	{29718, "68602", "NE", "Nebraska", "Columbus", "Platte", "402"},
	{29719, "68620", "NE", "Nebraska", "Albion", "Boone", "402"},
	{29720, "68621", "NE", "Nebraska", "Ames", "Dodge", "402"},
	{29721, "68622", "NE", "Nebraska", "Bartlett", "Wheeler", "308"},
	{29722, "68623", "NE", "Nebraska", "Belgrade", "Boone", "308"},
	{29723, "68624", "NE", "Nebraska", "Bellwood", "Butler", "402"},
	{29724, "68626", "NE", "Nebraska", "Brainard", "Butler", "402"},
	{29725, "68627", "NE", "Nebraska", "Cedar Rapids", "Boone", "308"},
	{29726, "68628", "NE", "Nebraska", "Clarks", "Merrick", "308"},
	{29727, "68629", "NE", "Nebraska", "Clarkson", "Colfax", "402"},
	{29728, "68631", "NE", "Nebraska", "Creston", "Platte", "402"},
	{29729, "68632", "NE", "Nebraska", "David City", "Butler", "402"},
	{29730, "68633", "NE", "Nebraska", "Dodge", "Dodge", "402"},
	{29731, "68634", "NE", "Nebraska", "Duncan", "Platte", "402"},
	{29732, "68635", "NE", "Nebraska", "Dwight", "Butler", "402"},
	{29733, "68636", "NE", "Nebraska", "Elgin", "Antelope", "402"},
	{29734, "68637", "NE", "Nebraska", "Ericson", "Wheeler", "308"},
	{29735, "68638", "NE", "Nebraska", "Fullerton", "Nance", "308"},
	{29736, "68640", "NE", "Nebraska", "Genoa", "Nance", "402"},
	{29737, "68641", "NE", "Nebraska", "Howells", "Colfax", "402"},
	{29738, "68642", "NE", "Nebraska", "Humphrey", "Platte", "402"},
	{29739, "68643", "NE", "Nebraska", "Leigh", "Colfax", "402"},
	{29740, "68644", "NE", "Nebraska", "Lindsay", "Platte", "402"},
	{29741, "68647", "NE", "Nebraska", "Monroe", "Platte", "402"},
	{29742, "68648", "NE", "Nebraska", "Morse Bluff", "Saunders", "402"},
	{29743, "68649", "NE", "Nebraska", "North Bend", "Dodge", "402"},
	{29744, "68651", "NE", "Nebraska", "Osceola", "Polk", "402"},
	{29745, "68652", "NE", "Nebraska", "Petersburg", "Boone", "402"},
	{29746, "68653", "NE", "Nebraska", "Platte Center", "Platte", "402"},
	{29747, "68654", "NE", "Nebraska", "Polk", "Polk", "402"},
	{29748, "68655", "NE", "Nebraska", "Primrose", "Boone", "308"},
	{29749, "68658", "NE", "Nebraska", "Rising City", "Butler", "402"},
	{29750, "68659", "NE", "Nebraska", "Rogers", "Colfax", "402"},
	{29751, "68660", "NE", "Nebraska", "Saint Edward", "Boone", "402"},
	{29752, "68661", "NE", "Nebraska", "Schuyler", "Colfax", "402"},
	{29753, "68662", "NE", "Nebraska", "Shelby", "Polk", "402"},
	{29754, "68663", "NE", "Nebraska", "Silver Creek", "Merrick", "308"},
	{29755, "68664", "NE", "Nebraska", "Snyder", "Dodge", "402"},
	{29756, "68665", "NE", "Nebraska", "Spalding", "Greeley", "308"},
	{29757, "68666", "NE", "Nebraska", "Stromsburg", "Polk", "402"},
	{29758, "68667", "NE", "Nebraska", "Surprise", "Butler", "402"},
	{29759, "68669", "NE", "Nebraska", "Ulysses", "Butler", "402"},
	{29760, "68701", "NE", "Nebraska", "Norfolk", "Madison", "402"},
	{29761, "68702", "NE", "Nebraska", "Norfolk", "Madison", "402"},
	{29762, "68710", "NE", "Nebraska", "Allen", "Dixon", "402"},
	{29763, "68711", "NE", "Nebraska", "Amelia", "Holt", "402"},
	{29764, "68713", "NE", "Nebraska", "Atkinson", "Holt", "402"},
	{29765, "68714", "NE", "Nebraska", "Bassett", "Rock", "402"},
	{29766, "68715", "NE", "Nebraska", "Battle Creek", "Madison", "402"},
	{29767, "68716", "NE", "Nebraska", "Beemer", "Cuming", "402"},
	{29768, "68717", "NE", "Nebraska", "Belden", "Cedar", "402"},
	{29769, "68718", "NE", "Nebraska", "Bloomfield", "Knox", "402"},
	{29770, "68719", "NE", "Nebraska", "Bristow", "Boyd", "402"},
	{29771, "68720", "NE", "Nebraska", "Brunswick", "Antelope", "402"},
	{29772, "68722", "NE", "Nebraska", "Butte", "Boyd", "402"},
	{29773, "68723", "NE", "Nebraska", "Carroll", "Wayne", "402"},
	{29774, "68724", "NE", "Nebraska", "Center", "Knox", "402"},
	{29775, "68725", "NE", "Nebraska", "Chambers", "Holt", "402"},
	{29776, "68726", "NE", "Nebraska", "Clearwater", "Antelope", "402"},
	{29777, "68727", "NE", "Nebraska", "Coleridge", "Cedar", "402"},
	{29778, "68728", "NE", "Nebraska", "Concord", "Dixon", "402"},
	{29779, "68729", "NE", "Nebraska", "Creighton", "Knox", "402"},
	{29780, "68730", "NE", "Nebraska", "Crofton", "Knox", "402"},
	{29781, "68731", "NE", "Nebraska", "Dakota City", "Dakota", "402"},
	{29782, "68732", "NE", "Nebraska", "Dixon", "Dixon", "402"},
	{29783, "68733", "NE", "Nebraska", "Emerson", "Dakota", "402"},
	{29784, "68734", "NE", "Nebraska", "Emmet", "Holt", "402"},
	{29785, "68735", "NE", "Nebraska", "Ewing", "Holt", "402"},
	{29786, "68736", "NE", "Nebraska", "Fordyce", "Cedar", "402"},
	{29787, "68738", "NE", "Nebraska", "Hadar", "Pierce", "402"},
	{29788, "68739", "NE", "Nebraska", "Hartington", "Cedar", "402"},
	{29789, "68740", "NE", "Nebraska", "Hoskins", "Wayne", "402"},
	{29790, "68741", "NE", "Nebraska", "Hubbard", "Dakota", "402"},
	{29791, "68742", "NE", "Nebraska", "Inman", "Holt", "402"},
	{29792, "68743", "NE", "Nebraska", "Jackson", "Dakota", "402"},
	{29793, "68745", "NE", "Nebraska", "Laurel", "Cedar", "402"},
	{29794, "68746", "NE", "Nebraska", "Lynch", "Boyd", "402"},
	{29795, "68747", "NE", "Nebraska", "Mclean", "Pierce", "402"},
	{29796, "68748", "NE", "Nebraska", "Madison", "Madison", "402"},
	{29797, "68749", "NE", "Nebraska", "Magnet", "Cedar", "402"},
	{29798, "68751", "NE", "Nebraska", "Maskell", "Dixon", "402"},
	{29799, "68752", "NE", "Nebraska", "Meadow Grove", "Madison", "402"},
	{29800, "68753", "NE", "Nebraska", "Mills", "Keya Paha", "402"},
	{29801, "68755", "NE", "Nebraska", "Naper", "Boyd", "402"},
	{29802, "68756", "NE", "Nebraska", "Neligh", "Antelope", "402"},
	{29803, "68757", "NE", "Nebraska", "Newcastle", "Dixon", "402"},
	{29804, "68758", "NE", "Nebraska", "Newman Grove", "Madison", "402"},
	{29805, "68759", "NE", "Nebraska", "Newport", "Keya Paha", "402"},
	{29806, "68760", "NE", "Nebraska", "Niobrara", "Knox", "402"},
	{29807, "68761", "NE", "Nebraska", "Oakdale", "Antelope", "402"},
	{29808, "68763", "NE", "Nebraska", "Oneill", "Holt", "402"},
	{29809, "68764", "NE", "Nebraska", "Orchard", "Antelope", "402"},
	{29810, "68765", "NE", "Nebraska", "Osmond", "Pierce", "402"},
	{29811, "68766", "NE", "Nebraska", "Page", "Holt", "402"},
	{29812, "68767", "NE", "Nebraska", "Pierce", "Pierce", "402"},
	{29813, "68768", "NE", "Nebraska", "Pilger", "Stanton", "402"},
	{29814, "68769", "NE", "Nebraska", "Plainview", "Pierce", "402"},
	{29815, "68770", "NE", "Nebraska", "Ponca", "Dixon", "402"},
	{29816, "68771", "NE", "Nebraska", "Randolph", "Cedar", "402"},
	{29817, "68773", "NE", "Nebraska", "Royal", "Antelope", "402"},
	{29818, "68774", "NE", "Nebraska", "Saint Helena", "Cedar", "402"},
	{29819, "68776", "NE", "Nebraska", "South Sioux City", "Dakota", "402"},
	{29820, "68777", "NE", "Nebraska", "Spencer", "Boyd", "402"},
	{29821, "68778", "NE", "Nebraska", "Springview", "Keya Paha", "402"},
	{29822, "68779", "NE", "Nebraska", "Stanton", "Stanton", "402"},
	{29823, "68780", "NE", "Nebraska", "Stuart", "Holt", "402"},
	{29824, "68781", "NE", "Nebraska", "Tilden", "Madison", "402"},
	{29825, "68783", "NE", "Nebraska", "Verdigre", "Knox", "402"},
	{29826, "68784", "NE", "Nebraska", "Wakefield", "Dixon", "402"},
	{29827, "68785", "NE", "Nebraska", "Waterbury", "Dixon", "402"},
	{29828, "68786", "NE", "Nebraska", "Wausa", "Knox", "402"},
	{29829, "68787", "NE", "Nebraska", "Wayne", "Wayne", "402"},
	{29830, "68788", "NE", "Nebraska", "West Point", "Cuming", "402"},
	{29831, "68789", "NE", "Nebraska", "Winnetoon", "Knox", "402"},
	{29832, "68790", "NE", "Nebraska", "Winside", "Wayne", "402"},
	{29833, "68791", "NE", "Nebraska", "Wisner", "Cuming", "402"},
	{29834, "68792", "NE", "Nebraska", "Wynot", "Cedar", "402"},
	{29835, "68801", "NE", "Nebraska", "Grand Island", "Hall", "308"},
	{29836, "68802", "NE", "Nebraska", "Grand Island", "Hall", "308"},
	{29837, "68803", "NE", "Nebraska", "Grand Island", "Hall", "308"},
	{29838, "68810", "NE", "Nebraska", "Alda", "Hall", "308"},
	{29839, "68812", "NE", "Nebraska", "Amherst", "Buffalo", "308"},
	{29840, "68813", "NE", "Nebraska", "Anselmo", "Custer", "308"},
	{29841, "68814", "NE", "Nebraska", "Ansley", "Custer", "308"},
	{29842, "68815", "NE", "Nebraska", "Arcadia", "Valley", "308"},
	{29843, "68816", "NE", "Nebraska", "Archer", "Merrick", "308"},
	{29844, "68817", "NE", "Nebraska", "Ashton", "Sherman", "308"},
	{29845, "68818", "NE", "Nebraska", "Aurora", "Hamilton", "402"},
	{29846, "68820", "NE", "Nebraska", "Boelus", "Howard", "308"},
	{29847, "68821", "NE", "Nebraska", "Brewster", "Blaine", "308"},
	{29848, "68822", "NE", "Nebraska", "Broken Bow", "Custer", "308"},
	{29849, "68823", "NE", "Nebraska", "Burwell", "Garfield", "308"},
	{29850, "68824", "NE", "Nebraska", "Cairo", "Hall", "308"},
	{29851, "68825", "NE", "Nebraska", "Callaway", "Custer", "308"},
	{29852, "68826", "NE", "Nebraska", "Central City", "Merrick", "308"},
	{29853, "68827", "NE", "Nebraska", "Chapman", "Merrick", "308"},
	{29854, "68828", "NE", "Nebraska", "Comstock", "Custer", "308"},
	{29855, "68831", "NE", "Nebraska", "Dannebrog", "Howard", "308"},
	{29856, "68832", "NE", "Nebraska", "Doniphan", "Hall", "402"},
	{29857, "68833", "NE", "Nebraska", "Dunning", "Blaine", "308"},
	{29858, "68834", "NE", "Nebraska", "Eddyville", "Dawson", "308"},
	{29859, "68835", "NE", "Nebraska", "Elba", "Howard", "308"},
	{29860, "68836", "NE", "Nebraska", "Elm Creek", "Buffalo", "308"},
	{29861, "68837", "NE", "Nebraska", "Elyria", "Valley", "308"},
	{29862, "68838", "NE", "Nebraska", "Farwell", "Howard", "308"},
	{29863, "68840", "NE", "Nebraska", "Gibbon", "Buffalo", "308"},
	{29864, "68841", "NE", "Nebraska", "Giltner", "Hamilton", "402"},
	{29865, "68842", "NE", "Nebraska", "Greeley", "Greeley", "308"},
	{29866, "68843", "NE", "Nebraska", "Hampton", "Hamilton", "402"},
	{29867, "68844", "NE", "Nebraska", "Hazard", "Sherman", "308"},
	{29868, "68845", "NE", "Nebraska", "Kearney", "Buffalo", "308"},
	{29869, "68846", "NE", "Nebraska", "Hordville", "Hamilton", "402"},
	{29870, "68847", "NE", "Nebraska", "Kearney", "Buffalo", "308"},
	{29871, "68848", "NE", "Nebraska", "Kearney", "Buffalo", "308"},
	{29872, "68849", "NE", "Nebraska", "Kearney", "Buffalo", "308"},
	{29873, "68850", "NE", "Nebraska", "Lexington", "Dawson", "308"},
	{29874, "68852", "NE", "Nebraska", "Litchfield", "Sherman", "308"},
	{29875, "68853", "NE", "Nebraska", "Loup City", "Sherman", "308"},
	{29876, "68854", "NE", "Nebraska", "Marquette", "Hamilton", "402"},
	{29877, "68855", "NE", "Nebraska", "Mason City", "Custer", "308"},
	{29878, "68856", "NE", "Nebraska", "Merna", "Custer", "308"},
	{29879, "68858", "NE", "Nebraska", "Miller", "Buffalo", "308"},
	{29880, "68859", "NE", "Nebraska", "North Loup", "Valley", "308"},
	{29881, "68860", "NE", "Nebraska", "Oconto", "Custer", "308"},
	{29882, "68861", "NE", "Nebraska", "Odessa", "Buffalo", "308"},
	{29883, "68862", "NE", "Nebraska", "Ord", "Valley", "308"},
	{29884, "68863", "NE", "Nebraska", "Overton", "Dawson", "308"},
	{29885, "68864", "NE", "Nebraska", "Palmer", "Merrick", "308"},
	{29886, "68865", "NE", "Nebraska", "Phillips", "Hamilton", "402"},
	{29887, "68866", "NE", "Nebraska", "Pleasanton", "Buffalo", "308"},
	{29888, "68869", "NE", "Nebraska", "Ravenna", "Buffalo", "308"},
	{29889, "68870", "NE", "Nebraska", "Riverdale", "Buffalo", "308"},
	{29890, "68871", "NE", "Nebraska", "Rockville", "Sherman", "308"},
	{29891, "68872", "NE", "Nebraska", "Saint Libory", "Howard", "308"},
	{29892, "68873", "NE", "Nebraska", "Saint Paul", "Howard", "308"},
	{29893, "68874", "NE", "Nebraska", "Sargent", "Custer", "308"},
	{29894, "68875", "NE", "Nebraska", "Scotia", "Greeley", "308"},
	{29895, "68876", "NE", "Nebraska", "Shelton", "Buffalo", "308"},
	{29896, "68878", "NE", "Nebraska", "Sumner", "Dawson", "308"},
	{29897, "68879", "NE", "Nebraska", "Taylor", "Loup", "308"},
	{29898, "68881", "NE", "Nebraska", "Westerville", "Custer", "308"},
	{29899, "68882", "NE", "Nebraska", "Wolbach", "Greeley", "308"},
	{29900, "68883", "NE", "Nebraska", "Wood River", "Hall", "308"},
	{29901, "68901", "NE", "Nebraska", "Hastings", "Adams", "402"},
	{29902, "68902", "NE", "Nebraska", "Hastings", "Adams", "402"},
	{29903, "68920", "NE", "Nebraska", "Alma", "Harlan", "308"},
	{29904, "68922", "NE", "Nebraska", "Arapahoe", "Furnas", "308"},
	{29905, "68923", "NE", "Nebraska", "Atlanta", "Phelps", "308"},
	{29906, "68924", "NE", "Nebraska", "Axtell", "Kearney", "308"},
	{29907, "68925", "NE", "Nebraska", "Ayr", "Adams", "402"},
	{29908, "68926", "NE", "Nebraska", "Beaver City", "Furnas", "308"},
	{29909, "68927", "NE", "Nebraska", "Bertrand", "Phelps", "308"},
	{29910, "68928", "NE", "Nebraska", "Bladen", "Webster", "402"},
	{29911, "68929", "NE", "Nebraska", "Bloomington", "Franklin", "308"},
	{29912, "68930", "NE", "Nebraska", "Blue Hill", "Webster", "402"},
	{29913, "68932", "NE", "Nebraska", "Campbell", "Franklin", "402"},
	{29914, "68933", "NE", "Nebraska", "Clay Center", "Clay", "402"},
	{29915, "68934", "NE", "Nebraska", "Deweese", "Clay", "402"},
	{29916, "68935", "NE", "Nebraska", "Edgar", "Clay", "402"},
	{29917, "68936", "NE", "Nebraska", "Edison", "Furnas", "308"},
	{29918, "68937", "NE", "Nebraska", "Elwood", "Gosper", "308"},
	{29919, "68938", "NE", "Nebraska", "Fairfield", "Clay", "402"},
	{29920, "68939", "NE", "Nebraska", "Franklin", "Franklin", "308"},
	{29921, "68940", "NE", "Nebraska", "Funk", "Phelps", "308"},
	{29922, "68941", "NE", "Nebraska", "Glenvil", "Clay", "402"},
	{29923, "68942", "NE", "Nebraska", "Guide Rock", "Webster", "402"},
	{29924, "68943", "NE", "Nebraska", "Hardy", "Nuckolls", "402"},
	{29925, "68944", "NE", "Nebraska", "Harvard", "Clay", "402"},
	{29926, "68945", "NE", "Nebraska", "Heartwell", "Kearney", "308"},
	{29927, "68946", "NE", "Nebraska", "Hendley", "Furnas", "308"},
	{29928, "68947", "NE", "Nebraska", "Hildreth", "Franklin", "308"},
	{29929, "68948", "NE", "Nebraska", "Holbrook", "Furnas", "308"},
	{29930, "68949", "NE", "Nebraska", "Holdrege", "Phelps", "308"},
	{29931, "68950", "NE", "Nebraska", "Holstein", "Adams", "402"},
	{29932, "68952", "NE", "Nebraska", "Inavale", "Webster", "402"},
	{29933, "68954", "NE", "Nebraska", "Inland", "Clay", "402"},
	{29934, "68955", "NE", "Nebraska", "Juniata", "Adams", "402"},
	{29935, "68956", "NE", "Nebraska", "Kenesaw", "Adams", "402"},
	{29936, "68957", "NE", "Nebraska", "Lawrence", "Nuckolls", "402"},
	{29937, "68958", "NE", "Nebraska", "Loomis", "Phelps", "308"},
	{29938, "68959", "NE", "Nebraska", "Minden", "Kearney", "308"},
	{29939, "68960", "NE", "Nebraska", "Naponee", "Franklin", "308"},
	{29940, "68961", "NE", "Nebraska", "Nelson", "Nuckolls", "402"},
	{29941, "68964", "NE", "Nebraska", "Oak", "Nuckolls", "402"},
	{29942, "68966", "NE", "Nebraska", "Orleans", "Harlan", "308"},
	{29943, "68967", "NE", "Nebraska", "Oxford", "Furnas", "308"},
	{29944, "68969", "NE", "Nebraska", "Ragan", "Harlan", "308"},
	{29945, "68970", "NE", "Nebraska", "Red Cloud", "Webster", "402"},
	{29946, "68971", "NE", "Nebraska", "Republican City", "Harlan", "308"},
	{29947, "68972", "NE", "Nebraska", "Riverton", "Franklin", "402"},
	{29948, "68973", "NE", "Nebraska", "Roseland", "Adams", "402"},
	{29949, "68974", "NE", "Nebraska", "Ruskin", "Nuckolls", "402"},
	{29950, "68975", "NE", "Nebraska", "Saronville", "Clay", "402"},
	{29951, "68976", "NE", "Nebraska", "Smithfield", "Gosper", "308"},
	{29952, "68977", "NE", "Nebraska", "Stamford", "Harlan", "308"},
	{29953, "68978", "NE", "Nebraska", "Superior", "Nuckolls", "402"},
	{29954, "68979", "NE", "Nebraska", "Sutton", "Clay", "402"},
	{29955, "68980", "NE", "Nebraska", "Trumbull", "Clay", "402"},
	{29956, "68981", "NE", "Nebraska", "Upland", "Franklin", "402"},
	{29957, "68982", "NE", "Nebraska", "Wilcox", "Kearney", "308"},
	{29958, "69001", "NE", "Nebraska", "Mc Cook", "Red Willow", "308"},
	{29959, "69020", "NE", "Nebraska", "Bartley", "Red Willow", "308"},
	{29960, "69021", "NE", "Nebraska", "Benkelman", "Dundy", "308"},
	{29961, "69022", "NE", "Nebraska", "Cambridge", "Furnas", "308"},
	{29962, "69023", "NE", "Nebraska", "Champion", "Chase", "308"},
	{29963, "69024", "NE", "Nebraska", "Culbertson", "Hitchcock", "308"},
	{29964, "69025", "NE", "Nebraska", "Curtis", "Frontier", "308"},
	{29965, "69026", "NE", "Nebraska", "Danbury", "Red Willow", "308"},
	{29966, "69027", "NE", "Nebraska", "Enders", "Chase", "308"},
	{29967, "69028", "NE", "Nebraska", "Eustis", "Frontier", "308"},
	{29968, "69029", "NE", "Nebraska", "Farnam", "Dawson", "308"},
	{29969, "69030", "NE", "Nebraska", "Haigler", "Dundy", "308"},
	{29970, "69032", "NE", "Nebraska", "Hayes Center", "Hayes", "308"},
	{29971, "69033", "NE", "Nebraska", "Imperial", "Chase", "308"},
	{29972, "69034", "NE", "Nebraska", "Indianola", "Red Willow", "308"},
	{29973, "69036", "NE", "Nebraska", "Lebanon", "Red Willow", "308"},
	{29974, "69037", "NE", "Nebraska", "Max", "Dundy", "308"},
	{29975, "69038", "NE", "Nebraska", "Maywood", "Frontier", "308"},
	{29976, "69039", "NE", "Nebraska", "Moorefield", "Frontier", "308"},
	{29977, "69040", "NE", "Nebraska", "Palisade", "Hitchcock", "308"},
	{29978, "69041", "NE", "Nebraska", "Parks", "Dundy", "308"},
	{29979, "69042", "NE", "Nebraska", "Stockville", "Frontier", "308"},
	{29980, "69043", "NE", "Nebraska", "Stratton", "Hitchcock", "308"},
	{29981, "69044", "NE", "Nebraska", "Trenton", "Hitchcock", "308"},
	{29982, "69045", "NE", "Nebraska", "Wauneta", "Chase", "308"},
	{29983, "69046", "NE", "Nebraska", "Wilsonville", "Furnas", "308"},
	{29984, "69101", "NE", "Nebraska", "North Platte", "Lincoln", "308"},
	{29985, "69103", "NE", "Nebraska", "North Platte", "Lincoln", "308"},
	{29986, "69120", "NE", "Nebraska", "Arnold", "Custer", "308"},
	{29987, "69121", "NE", "Nebraska", "Arthur", "Arthur", "308"},
	{29988, "69122", "NE", "Nebraska", "Big Springs", "Deuel", "308"},
	{29989, "69123", "NE", "Nebraska", "Brady", "Lincoln", "308"},
	{29990, "69125", "NE", "Nebraska", "Broadwater", "Morrill", "308"},
	{29991, "69127", "NE", "Nebraska", "Brule", "Keith", "308"},
	{29992, "69128", "NE", "Nebraska", "Bushnell", "Kimball", "308"},
	{29993, "69129", "NE", "Nebraska", "Chappell", "Deuel", "308"},
	{29994, "69130", "NE", "Nebraska", "Cozad", "Dawson", "308"},
	{29995, "69131", "NE", "Nebraska", "Dalton", "Cheyenne", "308"},
	{29996, "69132", "NE", "Nebraska", "Dickens", "Lincoln", "308"},
	{29997, "69133", "NE", "Nebraska", "Dix", "Kimball", "308"},
	{29998, "69134", "NE", "Nebraska", "Elsie", "Perkins", "308"},
	{29999, "69135", "NE", "Nebraska", "Elsmere", "Cherry", "308"},
	{30000, "69138", "NE", "Nebraska", "Gothenburg", "Dawson", "308"},
	{30001, "69140", "NE", "Nebraska", "Grant", "Perkins", "308"},
	{30002, "69141", "NE", "Nebraska", "Gurley", "Cheyenne", "308"},
	{30003, "69142", "NE", "Nebraska", "Halsey", "Thomas", "308"},
	{30004, "69143", "NE", "Nebraska", "Hershey", "Lincoln", "308"},
	{30005, "69144", "NE", "Nebraska", "Keystone", "Keith", "308"},
	{30006, "69145", "NE", "Nebraska", "Kimball", "Kimball", "308"},
	{30007, "69146", "NE", "Nebraska", "Lemoyne", "Keith", "308"},
	{30008, "69147", "NE", "Nebraska", "Lewellen", "Garden", "308"},
	{30009, "69148", "NE", "Nebraska", "Lisco", "Garden", "308"},
	{30010, "69149", "NE", "Nebraska", "Lodgepole", "Cheyenne", "308"},
	{30011, "69150", "NE", "Nebraska", "Madrid", "Perkins", "308"},
	{30012, "69151", "NE", "Nebraska", "Maxwell", "Lincoln", "308"},
	{30013, "69152", "NE", "Nebraska", "Mullen", "Hooker", "308"},
	{30014, "69153", "NE", "Nebraska", "Ogallala", "Keith", "308"},
	{30015, "69154", "NE", "Nebraska", "Oshkosh", "Garden", "308"},
	{30016, "69155", "NE", "Nebraska", "Paxton", "Keith", "308"},
	{30017, "69156", "NE", "Nebraska", "Potter", "Cheyenne", "308"},
	{30018, "69157", "NE", "Nebraska", "Purdum", "Blaine", "308"},
	{30019, "69160", "NE", "Nebraska", "Sidney", "Cheyenne", "308"},
	{30020, "69161", "NE", "Nebraska", "Seneca", "Thomas", "308"},
	{30021, "69162", "NE", "Nebraska", "Sidney", "Cheyenne", "308"},
	{30022, "69163", "NE", "Nebraska", "Stapleton", "Logan", "308"},
	{30023, "69165", "NE", "Nebraska", "Sutherland", "Lincoln", "308"},
	{30024, "69166", "NE", "Nebraska", "Thedford", "Thomas", "308"},
	{30025, "69167", "NE", "Nebraska", "Tryon", "Mcpherson", "308"},
	{30026, "69168", "NE", "Nebraska", "Venango", "Perkins", "308"},
	{30027, "69169", "NE", "Nebraska", "Wallace", "Lincoln", "308"},
	{30028, "69170", "NE", "Nebraska", "Wellfleet", "Lincoln", "308"},
	{30029, "69171", "NE", "Nebraska", "Willow Island", "Dawson", "308"},
	{30030, "69190", "NE", "Nebraska", "Oshkosh", "Garden", "308"},
	{30031, "69201", "NE", "Nebraska", "Valentine", "Cherry", "402"},
	{30032, "69210", "NE", "Nebraska", "Ainsworth", "Brown", "402"},
	{30033, "69211", "NE", "Nebraska", "Cody", "Cherry", "402"},
	{30034, "69212", "NE", "Nebraska", "Crookston", "Cherry", "402"},
	{30035, "69214", "NE", "Nebraska", "Johnstown", "Brown", "402"},
	{30036, "69216", "NE", "Nebraska", "Kilgore", "Cherry", "402"},
	{30037, "69217", "NE", "Nebraska", "Long Pine", "Brown", "402"},
	{30038, "69218", "NE", "Nebraska", "Merriman", "Cherry", "308"},
	{30039, "69219", "NE", "Nebraska", "Nenzel", "Cherry", "402"},
	{30040, "69220", "NE", "Nebraska", "Sparks", "Cherry", "402"},
	{30041, "69221", "NE", "Nebraska", "Wood Lake", "Cherry", "402"},
	{30042, "69301", "NE", "Nebraska", "Alliance", "Box Butte", "308"},
	{30043, "69331", "NE", "Nebraska", "Angora", "Morrill", "308"},
	{30044, "69333", "NE", "Nebraska", "Ashby", "Grant", "308"},
	{30045, "69334", "NE", "Nebraska", "Bayard", "Morrill", "308"},
	{30046, "69335", "NE", "Nebraska", "Bingham", "Sheridan", "308"},
	{30047, "69336", "NE", "Nebraska", "Bridgeport", "Morrill", "308"},
	{30048, "69337", "NE", "Nebraska", "Chadron", "Dawes", "308"},
	{30049, "69339", "NE", "Nebraska", "Crawford", "Dawes", "308"},
	{30050, "69340", "NE", "Nebraska", "Ellsworth", "Sheridan", "308"},
	{30051, "69341", "NE", "Nebraska", "Gering", "Scotts Bluff", "308"},
	{30052, "69343", "NE", "Nebraska", "Gordon", "Sheridan", "308"},
	{30053, "69345", "NE", "Nebraska", "Harrisburg", "Banner", "308"},
	{30054, "69346", "NE", "Nebraska", "Harrison", "Sioux", "308"},
	{30055, "69347", "NE", "Nebraska", "Hay Springs", "Sheridan", "308"},
	{30056, "69348", "NE", "Nebraska", "Hemingford", "Box Butte", "308"},
	{30057, "69350", "NE", "Nebraska", "Hyannis", "Grant", "308"},
	{30058, "69351", "NE", "Nebraska", "Lakeside", "Sheridan", "308"},
	{30059, "69352", "NE", "Nebraska", "Lyman", "Scotts Bluff", "308"},
	{30060, "69353", "NE", "Nebraska", "Mcgrew", "Scotts Bluff", "308"},
	{30061, "69354", "NE", "Nebraska", "Marsland", "Dawes", "308"},
	{30062, "69355", "NE", "Nebraska", "Melbeta", "Scotts Bluff", "308"},
	{30063, "69356", "NE", "Nebraska", "Minatare", "Scotts Bluff", "308"},
	{30064, "69357", "NE", "Nebraska", "Mitchell", "Scotts Bluff", "308"},
	{30065, "69358", "NE", "Nebraska", "Morrill", "Scotts Bluff", "308"},
	{30066, "69360", "NE", "Nebraska", "Rushville", "Sheridan", "308"},
	{30067, "69361", "NE", "Nebraska", "Scottsbluff", "Scotts Bluff", "308"},
	{30068, "69363", "NE", "Nebraska", "Scottsbluff", "Scotts Bluff", "308"},
	{30069, "69365", "NE", "Nebraska", "Whiteclay", "Sheridan", "308"},
	{30070, "69366", "NE", "Nebraska", "Whitman", "Grant", "308"},
	{30071, "69367", "NE", "Nebraska", "Whitney", "Dawes", "308"},
	{30072, "70001", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30073, "70002", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30074, "70003", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30075, "70004", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30076, "70005", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30077, "70006", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30078, "70009", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30079, "70010", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30080, "70011", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30081, "70030", "LA", "Louisiana", "Des Allemands", "Saint Charles", "985"},
	{30082, "70031", "LA", "Louisiana", "Ama", "Saint Charles", "985"},
	{30083, "70032", "LA", "Louisiana", "Arabi", "Saint Bernard", "504"},
	{30084, "70033", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30085, "70036", "LA", "Louisiana", "Barataria", "Jefferson", "504"},
	{30086, "70037", "LA", "Louisiana", "Belle Chasse", "Plaquemines", "985"},
	{30087, "70038", "LA", "Louisiana", "Boothville", "Plaquemines", "985"},
	{30088, "70039", "LA", "Louisiana", "Boutte", "Saint Charles", "985"},
	{30089, "70040", "LA", "Louisiana", "Braithwaite", "Plaquemines", "504"},
	{30090, "70041", "LA", "Louisiana", "Buras", "Plaquemines", "504"},
	{30091, "70043", "LA", "Louisiana", "Chalmette", "Saint Bernard", "504"},
	{30092, "70044", "LA", "Louisiana", "Chalmette", "Saint Bernard", "504"},
	{30093, "70047", "LA", "Louisiana", "Destrehan", "Saint Charles", "985"},
	{30094, "70049", "LA", "Louisiana", "Edgard", "Saint John the Baptist", "985"},
	{30095, "70050", "LA", "Louisiana", "Empire", "Plaquemines", "985"},
	{30096, "70051", "LA", "Louisiana", "Garyville", "Saint John the Baptist", "985"},
	{30097, "70052", "LA", "Louisiana", "Gramercy", "Saint James", "225"},
	{30098, "70053", "LA", "Louisiana", "Gretna", "Jefferson", "504"},
	{30099, "70054", "LA", "Louisiana", "Gretna", "Jefferson", "504"},
	{30100, "70055", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30101, "70056", "LA", "Louisiana", "Gretna", "Jefferson", "504"},
	{30102, "70057", "LA", "Louisiana", "Hahnville", "Saint Charles", "985"},
	{30103, "70058", "LA", "Louisiana", "Harvey", "Jefferson", "504"},
	{30104, "70059", "LA", "Louisiana", "Harvey", "Jefferson", "504"},
	{30105, "70060", "LA", "Louisiana", "Metairie", "Jefferson", "504"},
	{30106, "70062", "LA", "Louisiana", "Kenner", "Jefferson", "504"},
	{30107, "70063", "LA", "Louisiana", "Kenner", "Jefferson", "504"},
	{30108, "70064", "LA", "Louisiana", "Kenner", "Jefferson", "504"},
	{30109, "70065", "LA", "Louisiana", "Kenner", "Jefferson", "504"},
	{30110, "70067", "LA", "Louisiana", "Lafitte", "Jefferson", "504"},
	{30111, "70068", "LA", "Louisiana", "La Place", "Saint John the Baptist", "985"},
	{30112, "70069", "LA", "Louisiana", "La Place", "Saint John the Baptist", "985"},
	{30113, "70070", "LA", "Louisiana", "Luling", "Saint Charles", "985"},
	{30114, "70071", "LA", "Louisiana", "Lutcher", "Saint James", "225"},
	{30115, "70072", "LA", "Louisiana", "Marrero", "Jefferson", "504"},
	{30116, "70073", "LA", "Louisiana", "Marrero", "Jefferson", "504"},
	{30117, "70075", "LA", "Louisiana", "Meraux", "Saint Bernard", "504"},
	{30118, "70076", "LA", "Louisiana", "Mount Airy", "Saint John the Baptist", "985"},
	{30119, "70078", "LA", "Louisiana", "New Sarpy", "Saint Charles", "985"},
	{30120, "70079", "LA", "Louisiana", "Norco", "Saint Charles", "985"},
	{30121, "70080", "LA", "Louisiana", "Paradis", "Saint Charles", "985"},
	{30122, "70081", "LA", "Louisiana", "Pilottown", "Plaquemines", "985"},
	{30123, "70082", "LA", "Louisiana", "Pointe A la Hache", "Plaquemines", "504"},
	{30124, "70083", "LA", "Louisiana", "Port Sulphur", "Plaquemines", "504"},
	{30125, "70084", "LA", "Louisiana", "Reserve", "Saint John the Baptist", "985"},
	{30126, "70085", "LA", "Louisiana", "Saint Bernard", "Saint Bernard", "504"},
	{30127, "70086", "LA", "Louisiana", "Saint James", "Saint James", "225"},
	{30128, "70087", "LA", "Louisiana", "Saint Rose", "Saint Charles", "985"},
	{30129, "70090", "LA", "Louisiana", "Vacherie", "Saint James", "985"},
	{30130, "70091", "LA", "Louisiana", "Venice", "Plaquemines", "504"},
	{30131, "70092", "LA", "Louisiana", "Violet", "Saint Bernard", "504"},
	{30132, "70093", "LA", "Louisiana", "Belle Chasse", "Plaquemines", "985"},
	{30133, "70094", "LA", "Louisiana", "Westwego", "Jefferson", "504"},
	{30134, "70096", "LA", "Louisiana", "Westwego", "Jefferson", "504"},
	{30135, "70097", "LA", "Louisiana", "Kenner", "Jefferson", "504"},
	{30136, "70112", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30137, "70113", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30138, "70114", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30139, "70115", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30140, "70116", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30141, "70117", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30142, "70118", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30143, "70119", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30144, "70121", "LA", "Louisiana", "New Orleans", "Jefferson", "504"},
	{30145, "70122", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30146, "70123", "LA", "Louisiana", "New Orleans", "Jefferson", "504"},
	{30147, "70124", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30148, "70125", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30149, "70126", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30150, "70127", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30151, "70128", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30152, "70129", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30153, "70130", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30154, "70131", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30155, "70139", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30156, "70140", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30157, "70141", "LA", "Louisiana", "New Orleans", "Jefferson", "504"},
	{30158, "70142", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30159, "70143", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30160, "70145", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30161, "70146", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30162, "70148", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30163, "70149", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30164, "70150", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30165, "70151", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30166, "70152", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30167, "70153", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30168, "70154", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30169, "70156", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30170, "70157", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30171, "70158", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30172, "70159", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30173, "70160", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30174, "70161", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30175, "70162", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30176, "70163", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30177, "70164", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30178, "70165", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30179, "70166", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30180, "70167", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30181, "70170", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30182, "70172", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30183, "70174", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30184, "70175", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30185, "70176", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30186, "70177", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30187, "70178", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30188, "70179", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30189, "70181", "LA", "Louisiana", "New Orleans", "Jefferson", "504"},
	{30190, "70182", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30191, "70183", "LA", "Louisiana", "New Orleans", "Jefferson", "504"},
	{30192, "70184", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30193, "70185", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30194, "70186", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30195, "70187", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30196, "70189", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30197, "70190", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30198, "70195", "LA", "Louisiana", "New Orleans", "Orleans", "504"},
	{30199, "70301", "LA", "Louisiana", "Thibodaux", "Lafourche", "985"},
	{30200, "70302", "LA", "Louisiana", "Thibodaux", "Lafourche", "985"},
	{30201, "70310", "LA", "Louisiana", "Thibodaux", "Lafourche", "985"},
	{30202, "70339", "LA", "Louisiana", "Pierre Part", "Assumption", "985"},
	{30203, "70340", "LA", "Louisiana", "Amelia", "Saint Mary", "985"},
	{30204, "70341", "LA", "Louisiana", "Belle Rose", "Assumption", "225"},
	{30205, "70342", "LA", "Louisiana", "Berwick", "Saint Mary", "985"},
	{30206, "70343", "LA", "Louisiana", "Bourg", "Terrebonne", "985"},
	{30207, "70344", "LA", "Louisiana", "Chauvin", "Terrebonne", "985"},
	{30208, "70345", "LA", "Louisiana", "Cut Off", "Lafourche", "985"},
	{30209, "70346", "LA", "Louisiana", "Donaldsonville", "Ascension", "225"},
	{30210, "70352", "LA", "Louisiana", "Donner", "Terrebonne", "985"},
	{30211, "70353", "LA", "Louisiana", "Dulac", "Terrebonne", "985"},
	{30212, "70354", "LA", "Louisiana", "Galliano", "Lafourche", "985"},
	{30213, "70356", "LA", "Louisiana", "Gibson", "Terrebonne", "985"},
	{30214, "70357", "LA", "Louisiana", "Golden Meadow", "Lafourche", "985"},
	{30215, "70358", "LA", "Louisiana", "Grand Isle", "Jefferson", "504"},
	{30216, "70359", "LA", "Louisiana", "Gray", "Terrebonne", "985"},
	{30217, "70360", "LA", "Louisiana", "Houma", "Terrebonne", "985"},
	{30218, "70361", "LA", "Louisiana", "Houma", "Terrebonne", "985"},
	{30219, "70363", "LA", "Louisiana", "Houma", "Terrebonne", "985"},
	{30220, "70364", "LA", "Louisiana", "Houma", "Terrebonne", "985"},
	{30221, "70371", "LA", "Louisiana", "Kraemer", "Lafourche", "985"},
	{30222, "70372", "LA", "Louisiana", "Labadieville", "Assumption", "985"},
	{30223, "70373", "LA", "Louisiana", "Larose", "Lafourche", "985"},
	{30224, "70374", "LA", "Louisiana", "Lockport", "Lafourche", "985"},
	{30225, "70375", "LA", "Louisiana", "Mathews", "Lafourche", "985"},
	{30226, "70377", "LA", "Louisiana", "Montegut", "Terrebonne", "985"},
	{30227, "70380", "LA", "Louisiana", "Morgan City", "Saint Mary", "985"},
	{30228, "70381", "LA", "Louisiana", "Morgan City", "Saint Mary", "985"},
	{30229, "70390", "LA", "Louisiana", "Napoleonville", "Assumption", "985"},
	{30230, "70391", "LA", "Louisiana", "Paincourtville", "Assumption", "985"},
	{30231, "70392", "LA", "Louisiana", "Patterson", "Saint Mary", "985"},
	{30232, "70393", "LA", "Louisiana", "Plattenville", "Assumption", "985"},
	{30233, "70394", "LA", "Louisiana", "Raceland", "Lafourche", "985"},
	{30234, "70395", "LA", "Louisiana", "Schriever", "Terrebonne", "985"},
	{30235, "70397", "LA", "Louisiana", "Theriot", "Terrebonne", "985"},
	{30236, "70401", "LA", "Louisiana", "Hammond", "Tangipahoa", "985"},
	{30237, "70402", "LA", "Louisiana", "Hammond", "Tangipahoa", "985"},
	{30238, "70403", "LA", "Louisiana", "Hammond", "Tangipahoa", "985"},
	{30239, "70404", "LA", "Louisiana", "Hammond", "Tangipahoa", "985"},
	{30240, "70420", "LA", "Louisiana", "Abita Springs", "Saint Tammany", "985"},
	{30241, "70421", "LA", "Louisiana", "Akers", "Tangipahoa", "985"},
	{30242, "70422", "LA", "Louisiana", "Amite", "Tangipahoa", "985"},
	{30243, "70426", "LA", "Louisiana", "Angie", "Washington", "985"},
	{30244, "70427", "LA", "Louisiana", "Bogalusa", "Washington", "985"},
	{30245, "70429", "LA", "Louisiana", "Bogalusa", "Washington", "985"},
	{30246, "70431", "LA", "Louisiana", "Bush", "Saint Tammany", "985"},
	{30247, "70433", "LA", "Louisiana", "Covington", "Saint Tammany", "985"},
	{30248, "70434", "LA", "Louisiana", "Covington", "Saint Tammany", "985"},
	{30249, "70435", "LA", "Louisiana", "Covington", "Saint Tammany", "985"},
	{30250, "70436", "LA", "Louisiana", "Fluker", "Tangipahoa", "985"},
	{30251, "70437", "LA", "Louisiana", "Folsom", "Saint Tammany", "985"},
	{30252, "70438", "LA", "Louisiana", "Franklinton", "Washington", "985"},
	{30253, "70441", "LA", "Louisiana", "Greensburg", "Saint Helena", "225"},
	{30254, "70442", "LA", "Louisiana", "Husser", "Tangipahoa", "985"},
	{30255, "70443", "LA", "Louisiana", "Independence", "Tangipahoa", "985"},
	{30256, "70444", "LA", "Louisiana", "Kentwood", "Tangipahoa", "985"},
	{30257, "70445", "LA", "Louisiana", "Lacombe", "Saint Tammany", "985"},
	{30258, "70446", "LA", "Louisiana", "Loranger", "Tangipahoa", "985"},
	{30259, "70447", "LA", "Louisiana", "Madisonville", "Saint Tammany", "985"},
	{30260, "70448", "LA", "Louisiana", "Mandeville", "Saint Tammany", "985"},
	{30261, "70449", "LA", "Louisiana", "Maurepas", "Livingston", "225"},
	{30262, "70450", "LA", "Louisiana", "Mount Hermon", "Washington", "985"},
	{30263, "70451", "LA", "Louisiana", "Natalbany", "Tangipahoa", "985"},
	{30264, "70452", "LA", "Louisiana", "Pearl River", "Saint Tammany", "985"},
	{30265, "70453", "LA", "Louisiana", "Pine Grove", "Saint Helena", "225"},
	{30266, "70454", "LA", "Louisiana", "Ponchatoula", "Tangipahoa", "985"},
	{30267, "70455", "LA", "Louisiana", "Robert", "Tangipahoa", "985"},
	{30268, "70456", "LA", "Louisiana", "Roseland", "Tangipahoa", "985"},
	{30269, "70457", "LA", "Louisiana", "Saint Benedict", "Saint Tammany", "985"},
	{30270, "70458", "LA", "Louisiana", "Slidell", "Saint Tammany", "985"},
	{30271, "70459", "LA", "Louisiana", "Slidell", "Saint Tammany", "985"},
	{30272, "70460", "LA", "Louisiana", "Slidell", "Saint Tammany", "985"},
	{30273, "70461", "LA", "Louisiana", "Slidell", "Saint Tammany", "985"},
	{30274, "70462", "LA", "Louisiana", "Springfield", "Livingston", "225"},
	{30275, "70463", "LA", "Louisiana", "Sun", "Saint Tammany", "985"},
	{30276, "70464", "LA", "Louisiana", "Talisheek", "Saint Tammany", "985"},
	{30277, "70465", "LA", "Louisiana", "Tangipahoa", "Tangipahoa", "985"},
	{30278, "70466", "LA", "Louisiana", "Tickfaw", "Tangipahoa", "985"},
	{30279, "70467", "LA", "Louisiana", "Varnado", "Washington", "985"},
	{30280, "70469", "LA", "Louisiana", "Slidell", "Saint Tammany", "985"},
	{30281, "70470", "LA", "Louisiana", "Mandeville", "Saint Tammany", "985"},
	{30282, "70471", "LA", "Louisiana", "Mandeville", "Saint Tammany", "985"},
	{30283, "70500", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30284, "70501", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30285, "70502", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30286, "70503", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30287, "70504", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30288, "70505", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30289, "70506", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30290, "70507", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30291, "70508", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30292, "70509", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30293, "70510", "LA", "Louisiana", "Abbeville", "Vermilion", "337"},
	{30294, "70511", "LA", "Louisiana", "Abbeville", "Vermilion", "337"},
	{30295, "70512", "LA", "Louisiana", "Arnaudville", "Saint Landry", "337"},
	{30296, "70513", "LA", "Louisiana", "Avery Island", "Iberia", "337"},
	{30297, "70514", "LA", "Louisiana", "Baldwin", "Saint Mary", "337"},
	{30298, "70515", "LA", "Louisiana", "Basile", "Evangeline", "337"},
	{30299, "70516", "LA", "Louisiana", "Branch", "Acadia", "337"},
	{30300, "70517", "LA", "Louisiana", "Breaux Bridge", "Saint Martin", "337"},
	{30301, "70518", "LA", "Louisiana", "Broussard", "Lafayette", "337"},
	{30302, "70519", "LA", "Louisiana", "Cade", "Saint Martin", "337"},
	{30303, "70520", "LA", "Louisiana", "Carencro", "Lafayette", "337"},
	{30304, "70521", "LA", "Louisiana", "Cecilia", "Saint Martin", "337"},
	{30305, "70522", "LA", "Louisiana", "Centerville", "Saint Mary", "337"},
	{30306, "70523", "LA", "Louisiana", "Charenton", "Saint Mary", "337"},
	{30307, "70524", "LA", "Louisiana", "Chataignier", "Evangeline", "337"},
	{30308, "70525", "LA", "Louisiana", "Church Point", "Acadia", "337"},
	{30309, "70526", "LA", "Louisiana", "Crowley", "Acadia", "337"},
	{30310, "70527", "LA", "Louisiana", "Crowley", "Acadia", "337"},
	{30311, "70528", "LA", "Louisiana", "Delcambre", "Vermilion", "337"},
	{30312, "70529", "LA", "Louisiana", "Duson", "Lafayette", "337"},
	{30313, "70531", "LA", "Louisiana", "Egan", "Acadia", "337"},
	{30314, "70532", "LA", "Louisiana", "Elton", "Jefferson Davis", "337"},
	{30315, "70533", "LA", "Louisiana", "Erath", "Vermilion", "337"},
	{30316, "70534", "LA", "Louisiana", "Estherwood", "Acadia", "337"},
	{30317, "70535", "LA", "Louisiana", "Eunice", "Saint Landry", "337"},
	{30318, "70537", "LA", "Louisiana", "Evangeline", "Acadia", "337"},
	{30319, "70538", "LA", "Louisiana", "Franklin", "Saint Mary", "337"},
	{30320, "70540", "LA", "Louisiana", "Garden City", "Saint Mary", "337"},
	{30321, "70541", "LA", "Louisiana", "Grand Coteau", "Saint Landry", "337"},
	{30322, "70542", "LA", "Louisiana", "Gueydan", "Vermilion", "337"},
	{30323, "70543", "LA", "Louisiana", "Iota", "Acadia", "337"},
	{30324, "70544", "LA", "Louisiana", "Jeanerette", "Iberia", "337"},
	{30325, "70546", "LA", "Louisiana", "Jennings", "Jefferson Davis", "337"},
	{30326, "70548", "LA", "Louisiana", "Kaplan", "Vermilion", "337"},
	{30327, "70549", "LA", "Louisiana", "Lake Arthur", "Jefferson Davis", "337"},
	{30328, "70550", "LA", "Louisiana", "Lawtell", "Saint Landry", "337"},
	{30329, "70551", "LA", "Louisiana", "Leonville", "Saint Landry", "337"},
	{30330, "70552", "LA", "Louisiana", "Loreauville", "Iberia", "337"},
	{30331, "70554", "LA", "Louisiana", "Mamou", "Evangeline", "337"},
	{30332, "70555", "LA", "Louisiana", "Maurice", "Vermilion", "337"},
	{30333, "70556", "LA", "Louisiana", "Mermentau", "Acadia", "337"},
	{30334, "70558", "LA", "Louisiana", "Milton", "Lafayette", "337"},
	{30335, "70559", "LA", "Louisiana", "Morse", "Acadia", "337"},
	{30336, "70560", "LA", "Louisiana", "New Iberia", "Iberia", "337"},
	{30337, "70562", "LA", "Louisiana", "New Iberia", "Iberia", "337"},
	{30338, "70563", "LA", "Louisiana", "New Iberia", "Iberia", "337"},
	{30339, "70569", "LA", "Louisiana", "Lydia", "Iberia", "337"},
	{30340, "70570", "LA", "Louisiana", "Opelousas", "Saint Landry", "337"},
	{30341, "70571", "LA", "Louisiana", "Opelousas", "Saint Landry", "337"},
	{30342, "70575", "LA", "Louisiana", "Perry", "Vermilion", "337"},
	{30343, "70576", "LA", "Louisiana", "Pine Prairie", "Evangeline", "337"},
	{30344, "70577", "LA", "Louisiana", "Port Barre", "Saint Landry", "337"},
	{30345, "70578", "LA", "Louisiana", "Rayne", "Acadia", "337"},
	{30346, "70580", "LA", "Louisiana", "Reddell", "Evangeline", "337"},
	{30347, "70581", "LA", "Louisiana", "Roanoke", "Jefferson Davis", "337"},
	{30348, "70582", "LA", "Louisiana", "Saint Martinville", "Saint Martin", "337"},
	{30349, "70583", "LA", "Louisiana", "Scott", "Lafayette", "337"},
	{30350, "70584", "LA", "Louisiana", "Sunset", "Saint Landry", "337"},
	{30351, "70585", "LA", "Louisiana", "Turkey Creek", "Evangeline", "337"},
	{30352, "70586", "LA", "Louisiana", "Ville Platte", "Evangeline", "337"},
	{30353, "70589", "LA", "Louisiana", "Washington", "Saint Landry", "337"},
	{30354, "70591", "LA", "Louisiana", "Welsh", "Jefferson Davis", "337"},
	{30355, "70592", "LA", "Louisiana", "Youngsville", "Lafayette", "337"},
	{30356, "70593", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30357, "70595", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30358, "70596", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30359, "70598", "LA", "Louisiana", "Lafayette", "Lafayette", "337"},
	{30360, "70601", "LA", "Louisiana", "Lake Charles", "Calcasieu", "337"},
	{30361, "70602", "LA", "Louisiana", "Lake Charles", "Calcasieu", "337"},
	{30362, "70605", "LA", "Louisiana", "Lake Charles", "Calcasieu", "337"},
	{30363, "70606", "LA", "Louisiana", "Lake Charles", "Calcasieu", "337"},
	{30364, "70607", "LA", "Louisiana", "Lake Charles", "Calcasieu", "337"},
	{30365, "70609", "LA", "Louisiana", "Lake Charles", "Calcasieu", "337"},
	{30366, "70611", "LA", "Louisiana", "Lake Charles", "Calcasieu", "337"},
	{30367, "70612", "LA", "Louisiana", "Lake Charles", "Calcasieu", "337"},
	{30368, "70615", "LA", "Louisiana", "Lake Charles", "Calcasieu", "337"},
	{30369, "70616", "LA", "Louisiana", "Lake Charles", "Calcasieu", "337"},
	{30370, "70629", "LA", "Louisiana", "Lake Charles", "Calcasieu", "337"},
	{30371, "70630", "LA", "Louisiana", "Bell City", "Calcasieu", "337"},
	{30372, "70631", "LA", "Louisiana", "Cameron", "Cameron", "337"},
	{30373, "70632", "LA", "Louisiana", "Creole", "Cameron", "337"},
	{30374, "70633", "LA", "Louisiana", "Dequincy", "Calcasieu", "337"},
	{30375, "70634", "LA", "Louisiana", "Deridder", "Beauregard", "337"},
	{30376, "70637", "LA", "Louisiana", "Dry Creek", "Beauregard", "337"},
	{30377, "70638", "LA", "Louisiana", "Elizabeth", "Allen", "318"},
	{30378, "70639", "LA", "Louisiana", "Evans", "Vernon", "337"},
	{30379, "70640", "LA", "Louisiana", "Fenton", "Jefferson Davis", "337"},
	{30380, "70643", "LA", "Louisiana", "Grand Chenier", "Cameron", "337"},
	{30381, "70644", "LA", "Louisiana", "Grant", "Allen", "337"},
	{30382, "70645", "LA", "Louisiana", "Hackberry", "Cameron", "337"},
	{30383, "70646", "LA", "Louisiana", "Hayes", "Calcasieu", "337"},
	{30384, "70647", "LA", "Louisiana", "Iowa", "Calcasieu", "337"},
	{30385, "70648", "LA", "Louisiana", "Kinder", "Allen", "337"},
	{30386, "70650", "LA", "Louisiana", "Lacassine", "Jefferson Davis", "337"},
	{30387, "70651", "LA", "Louisiana", "Leblanc", "Allen", "337"},
	{30388, "70652", "LA", "Louisiana", "Longville", "Beauregard", "337"},
	{30389, "70653", "LA", "Louisiana", "Merryville", "Beauregard", "337"},
	{30390, "70654", "LA", "Louisiana", "Mittie", "Allen", "337"},
	{30391, "70655", "LA", "Louisiana", "Oberlin", "Allen", "337"},
	{30392, "70656", "LA", "Louisiana", "Pitkin", "Vernon", "318"},
	{30393, "70657", "LA", "Louisiana", "Ragley", "Beauregard", "337"},
	{30394, "70658", "LA", "Louisiana", "Reeves", "Allen", "337"},
	{30395, "70659", "LA", "Louisiana", "Rosepine", "Vernon", "337"},
	{30396, "70660", "LA", "Louisiana", "Singer", "Beauregard", "337"},
	{30397, "70661", "LA", "Louisiana", "Starks", "Calcasieu", "337"},
	{30398, "70662", "LA", "Louisiana", "Sugartown", "Beauregard", "337"},
	{30399, "70663", "LA", "Louisiana", "Sulphur", "Calcasieu", "337"},
	{30400, "70664", "LA", "Louisiana", "Sulphur", "Calcasieu", "337"},
	{30401, "70665", "LA", "Louisiana", "Sulphur", "Calcasieu", "337"},
	{30402, "70668", "LA", "Louisiana", "Vinton", "Calcasieu", "337"},
	{30403, "70669", "LA", "Louisiana", "Westlake", "Calcasieu", "337"},
	{30404, "70704", "LA", "Louisiana", "Baker", "East Baton Rouge", "225"},
	{30405, "70706", "LA", "Louisiana", "Denham Springs", "Livingston", "225"},
	{30406, "70707", "LA", "Louisiana", "Gonzales", "Ascension", "225"},
	{30407, "70710", "LA", "Louisiana", "Addis", "West Baton Rouge", "225"},
	{30408, "70711", "LA", "Louisiana", "Albany", "Livingston", "985"},
	{30409, "70712", "LA", "Louisiana", "Angola", "West Feliciana", "225"},
	{30410, "70714", "LA", "Louisiana", "Baker", "East Baton Rouge", "225"},
	{30411, "70715", "LA", "Louisiana", "Batchelor", "Pointe Coupee", "225"},
	{30412, "70718", "LA", "Louisiana", "Brittany", "Ascension", "225"},
	{30413, "70719", "LA", "Louisiana", "Brusly", "West Baton Rouge", "225"},
	{30414, "70721", "LA", "Louisiana", "Carville", "Iberville", "225"},
	{30415, "70722", "LA", "Louisiana", "Clinton", "East Feliciana", "225"},
	{30416, "70723", "LA", "Louisiana", "Convent", "Saint James", "225"},
	{30417, "70725", "LA", "Louisiana", "Darrow", "Ascension", "225"},
	{30418, "70726", "LA", "Louisiana", "Denham Springs", "Livingston", "225"},
	{30419, "70727", "LA", "Louisiana", "Denham Springs", "Livingston", "225"},
	{30420, "70728", "LA", "Louisiana", "Duplessis", "Ascension", "225"},
	{30421, "70729", "LA", "Louisiana", "Erwinville", "West Baton Rouge", "225"},
	{30422, "70730", "LA", "Louisiana", "Ethel", "East Feliciana", "225"},
	{30423, "70732", "LA", "Louisiana", "Fordoche", "Pointe Coupee", "225"},
	{30424, "70733", "LA", "Louisiana", "French Settlement", "Livingston", "225"},
	{30425, "70734", "LA", "Louisiana", "Geismar", "Ascension", "225"},
	{30426, "70736", "LA", "Louisiana", "Glynn", "Pointe Coupee", "225"},
	{30427, "70737", "LA", "Louisiana", "Gonzales", "Ascension", "225"},
	{30428, "70738", "LA", "Louisiana", "Burnside", "Ascension", "225"},
	{30429, "70739", "LA", "Louisiana", "Greenwell Springs", "East Baton Rouge", "225"},
	{30430, "70740", "LA", "Louisiana", "Grosse Tete", "Iberville", "225"},
	{30431, "70743", "LA", "Louisiana", "Hester", "Saint James", "225"},
	{30432, "70744", "LA", "Louisiana", "Holden", "Livingston", "225"},
	{30433, "70747", "LA", "Louisiana", "Innis", "Pointe Coupee", "225"},
	{30434, "70748", "LA", "Louisiana", "Jackson", "East Feliciana", "225"},
	{30435, "70749", "LA", "Louisiana", "Jarreau", "Pointe Coupee", "225"},
	{30436, "70750", "LA", "Louisiana", "Krotz Springs", "Saint Landry", "337"},
	{30437, "70752", "LA", "Louisiana", "Lakeland", "Pointe Coupee", "225"},
	{30438, "70753", "LA", "Louisiana", "Lettsworth", "Pointe Coupee", "225"},
	{30439, "70754", "LA", "Louisiana", "Livingston", "Livingston", "225"},
	{30440, "70755", "LA", "Louisiana", "Livonia", "Pointe Coupee", "225"},
	{30441, "70756", "LA", "Louisiana", "Lottie", "Pointe Coupee", "225"},
	{30442, "70757", "LA", "Louisiana", "Maringouin", "Iberville", "225"},
	{30443, "70759", "LA", "Louisiana", "Morganza", "Pointe Coupee", "225"},
	{30444, "70760", "LA", "Louisiana", "New Roads", "Pointe Coupee", "225"},
	{30445, "70761", "LA", "Louisiana", "Norwood", "East Feliciana", "225"},
	{30446, "70762", "LA", "Louisiana", "Oscar", "Pointe Coupee", "225"},
	{30447, "70763", "LA", "Louisiana", "Paulina", "Saint James", "225"},
	{30448, "70764", "LA", "Louisiana", "Plaquemine", "Iberville", "225"},
	{30449, "70765", "LA", "Louisiana", "Plaquemine", "Iberville", "225"},
	{30450, "70767", "LA", "Louisiana", "Port Allen", "West Baton Rouge", "225"},
	{30451, "70769", "LA", "Louisiana", "Prairieville", "Ascension", "225"},
	{30452, "70770", "LA", "Louisiana", "Pride", "East Baton Rouge", "225"},
	{30453, "70772", "LA", "Louisiana", "Rosedale", "Iberville", "225"},
	{30454, "70773", "LA", "Louisiana", "Rougon", "Pointe Coupee", "225"},
	{30455, "70774", "LA", "Louisiana", "Saint Amant", "Ascension", "225"},
	{30456, "70775", "LA", "Louisiana", "Saint Francisville", "West Feliciana", "225"},
	{30457, "70776", "LA", "Louisiana", "Saint Gabriel", "Iberville", "225"},
	{30458, "70777", "LA", "Louisiana", "Slaughter", "East Feliciana", "225"},
	{30459, "70778", "LA", "Louisiana", "Sorrento", "Ascension", "225"},
	{30460, "70780", "LA", "Louisiana", "Sunshine", "Iberville", "225"},
	{30461, "70782", "LA", "Louisiana", "Tunica", "West Feliciana", "225"},
	{30462, "70783", "LA", "Louisiana", "Ventress", "Pointe Coupee", "225"},
	{30463, "70784", "LA", "Louisiana", "Wakefield", "West Feliciana", "225"},
	{30464, "70785", "LA", "Louisiana", "Walker", "Livingston", "225"},
	{30465, "70786", "LA", "Louisiana", "Watson", "Livingston", "225"},
	{30466, "70787", "LA", "Louisiana", "Weyanoke", "West Feliciana", "225"},
	{30467, "70788", "LA", "Louisiana", "White Castle", "Iberville", "225"},
	{30468, "70789", "LA", "Louisiana", "Wilson", "East Feliciana", "225"},
	{30469, "70791", "LA", "Louisiana", "Zachary", "East Baton Rouge", "225"},
	{30470, "70792", "LA", "Louisiana", "Uncle Sam", "Saint James", "225"},
	{30471, "70801", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30472, "70802", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30473, "70803", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30474, "70804", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30475, "70805", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30476, "70806", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30477, "70807", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30478, "70808", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30479, "70809", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30480, "70810", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30481, "70811", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30482, "70812", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30483, "70813", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30484, "70814", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30485, "70815", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30486, "70816", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30487, "70817", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30488, "70818", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30489, "70819", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30490, "70820", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30491, "70821", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30492, "70822", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30493, "70823", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30494, "70825", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30495, "70826", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30496, "70827", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30497, "70831", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30498, "70833", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30499, "70835", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30500, "70836", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30501, "70837", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30502, "70873", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30503, "70874", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30504, "70879", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30505, "70884", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30506, "70891", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30507, "70892", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30508, "70893", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30509, "70894", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30510, "70895", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30511, "70896", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30512, "70898", "LA", "Louisiana", "Baton Rouge", "East Baton Rouge", "225"},
	{30513, "71001", "LA", "Louisiana", "Arcadia", "Bienville", "318"},
	{30514, "71002", "LA", "Louisiana", "Ashland", "Natchitoches", "318"},
	{30515, "71003", "LA", "Louisiana", "Athens", "Claiborne", "318"},
	{30516, "71004", "LA", "Louisiana", "Belcher", "Caddo", "318"},
	{30517, "71006", "LA", "Louisiana", "Benton", "Bossier", "318"},
	{30518, "71007", "LA", "Louisiana", "Bethany", "Caddo", "318"},
	{30519, "71008", "LA", "Louisiana", "Bienville", "Bienville", "318"},
	{30520, "71009", "LA", "Louisiana", "Blanchard", "Caddo", "318"},
	{30521, "71016", "LA", "Louisiana", "Castor", "Bienville", "318"},
	{30522, "71018", "LA", "Louisiana", "Cotton Valley", "Webster", "318"},
	{30523, "71019", "LA", "Louisiana", "Coushatta", "Red River", "318"},
	{30524, "71021", "LA", "Louisiana", "Cullen", "Webster", "318"},
	{30525, "71023", "LA", "Louisiana", "Doyline", "Webster", "318"},
	{30526, "71024", "LA", "Louisiana", "Dubberly", "Webster", "318"},
	{30527, "71027", "LA", "Louisiana", "Frierson", "De Soto", "318"},
	{30528, "71028", "LA", "Louisiana", "Gibsland", "Bienville", "318"},
	{30529, "71029", "LA", "Louisiana", "Gilliam", "Caddo", "318"},
	{30530, "71030", "LA", "Louisiana", "Gloster", "De Soto", "318"},
	{30531, "71031", "LA", "Louisiana", "Goldonna", "Natchitoches", "318"},
	{30532, "71032", "LA", "Louisiana", "Grand Cane", "De Soto", "318"},
	{30533, "71033", "LA", "Louisiana", "Greenwood", "Caddo", "318"},
	{30534, "71034", "LA", "Louisiana", "Hall Summit", "Red River", "318"},
	{30535, "71037", "LA", "Louisiana", "Haughton", "Bossier", "318"},
	{30536, "71038", "LA", "Louisiana", "Haynesville", "Claiborne", "318"},
	{30537, "71039", "LA", "Louisiana", "Heflin", "Webster", "318"},
	{30538, "71040", "LA", "Louisiana", "Homer", "Claiborne", "318"},
	{30539, "71043", "LA", "Louisiana", "Hosston", "Caddo", "318"},
	{30540, "71044", "LA", "Louisiana", "Ida", "Caddo", "318"},
	{30541, "71045", "LA", "Louisiana", "Jamestown", "Bienville", "318"},
	{30542, "71046", "LA", "Louisiana", "Keatchie", "De Soto", "318"},
	{30543, "71047", "LA", "Louisiana", "Keithville", "Caddo", "318"},
	{30544, "71048", "LA", "Louisiana", "Lisbon", "Claiborne", "318"},
	{30545, "71049", "LA", "Louisiana", "Logansport", "De Soto", "318"},
	{30546, "71050", "LA", "Louisiana", "Longstreet", "De Soto", "318"},
	{30547, "71051", "LA", "Louisiana", "Elm Grove", "Bossier", "318"},
	{30548, "71052", "LA", "Louisiana", "Mansfield", "De Soto", "318"},
	{30549, "71055", "LA", "Louisiana", "Minden", "Webster", "318"},
	{30550, "71058", "LA", "Louisiana", "Minden", "Webster", "318"},
	{30551, "71060", "LA", "Louisiana", "Mooringsport", "Caddo", "318"},
	{30552, "71061", "LA", "Louisiana", "Oil City", "Caddo", "318"},
	{30553, "71063", "LA", "Louisiana", "Pelican", "De Soto", "318"},
	{30554, "71064", "LA", "Louisiana", "Plain Dealing", "Bossier", "318"},
	{30555, "71065", "LA", "Louisiana", "Pleasant Hill", "Sabine", "318"},
	{30556, "71066", "LA", "Louisiana", "Powhatan", "Natchitoches", "318"},
	{30557, "71067", "LA", "Louisiana", "Princeton", "Bossier", "318"},
	{30558, "71068", "LA", "Louisiana", "Ringgold", "Bienville", "318"},
	{30559, "71069", "LA", "Louisiana", "Rodessa", "Caddo", "318"},
	{30560, "71070", "LA", "Louisiana", "Saline", "Bienville", "318"},
	{30561, "71071", "LA", "Louisiana", "Sarepta", "Webster", "318"},
	{30562, "71072", "LA", "Louisiana", "Shongaloo", "Webster", "318"},
	{30563, "71073", "LA", "Louisiana", "Sibley", "Webster", "318"},
	{30564, "71075", "LA", "Louisiana", "Springhill", "Webster", "318"},
	{30565, "71078", "LA", "Louisiana", "Stonewall", "De Soto", "318"},
	{30566, "71079", "LA", "Louisiana", "Summerfield", "Claiborne", "318"},
	{30567, "71080", "LA", "Louisiana", "Taylor", "Bienville", "318"},
	{30568, "71082", "LA", "Louisiana", "Vivian", "Caddo", "318"},
	{30569, "71101", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30570, "71102", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30571, "71103", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30572, "71104", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30573, "71105", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30574, "71106", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30575, "71107", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30576, "71108", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30577, "71109", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30578, "71110", "LA", "Louisiana", "Barksdale Afb", "Bossier", "318"},
	{30579, "71111", "LA", "Louisiana", "Bossier City", "Bossier", "318"},
	{30580, "71112", "LA", "Louisiana", "Bossier City", "Bossier", "318"},
	{30581, "71113", "LA", "Louisiana", "Bossier City", "Bossier", "318"},
	{30582, "71115", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30583, "71118", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30584, "71119", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30585, "71120", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30586, "71129", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30587, "71130", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30588, "71133", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30589, "71134", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30590, "71135", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30591, "71136", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30592, "71137", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30593, "71138", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30594, "71148", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30595, "71149", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30596, "71150", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30597, "71151", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30598, "71152", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30599, "71153", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30600, "71154", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30601, "71156", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30602, "71161", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30603, "71162", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30604, "71163", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30605, "71164", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30606, "71165", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30607, "71166", "LA", "Louisiana", "Shreveport", "Caddo", "318"},
	{30608, "71171", "LA", "Louisiana", "Bossier City", "Bossier", "318"},
	{30609, "71172", "LA", "Louisiana", "Bossier City", "Bossier", "318"},
	{30610, "71201", "LA", "Louisiana", "Monroe", "Ouachita", "318"},
	{30611, "71202", "LA", "Louisiana", "Monroe", "Ouachita", "318"},
	{30612, "71203", "LA", "Louisiana", "Monroe", "Ouachita", "318"},
	{30613, "71207", "LA", "Louisiana", "Monroe", "Ouachita", "318"},
	{30614, "71209", "LA", "Louisiana", "Monroe", "Ouachita", "318"},
	{30615, "71210", "LA", "Louisiana", "Monroe", "Ouachita", "318"},
	{30616, "71211", "LA", "Louisiana", "Monroe", "Ouachita", "318"},
	{30617, "71212", "LA", "Louisiana", "Monroe", "Ouachita", "318"},
	{30618, "71213", "LA", "Louisiana", "Monroe", "Ouachita", "318"},
	{30619, "71217", "LA", "Louisiana", "Monroe", "Ouachita", "318"},
	{30620, "71218", "LA", "Louisiana", "Archibald", "Richland", "318"},
	{30621, "71219", "LA", "Louisiana", "Baskin", "Franklin", "318"},
	{30622, "71220", "LA", "Louisiana", "Bastrop", "Morehouse", "318"},
	{30623, "71221", "LA", "Louisiana", "Bastrop", "Morehouse", "318"},
	{30624, "71222", "LA", "Louisiana", "Bernice", "Union", "318"},
	{30625, "71223", "LA", "Louisiana", "Bonita", "Morehouse", "318"},
	{30626, "71225", "LA", "Louisiana", "Calhoun", "Ouachita", "318"},
	{30627, "71226", "LA", "Louisiana", "Chatham", "Jackson", "318"},
	{30628, "71227", "LA", "Louisiana", "Choudrant", "Lincoln", "318"},
	{30629, "71229", "LA", "Louisiana", "Collinston", "Morehouse", "318"},
	{30630, "71230", "LA", "Louisiana", "Crowville", "Franklin", "318"},
	{30631, "71232", "LA", "Louisiana", "Delhi", "Richland", "318"},
	{30632, "71233", "LA", "Louisiana", "Delta", "Madison", "318"},
	{30633, "71234", "LA", "Louisiana", "Downsville", "Union", "318"},
	{30634, "71235", "LA", "Louisiana", "Dubach", "Lincoln", "318"},
	{30635, "71237", "LA", "Louisiana", "Epps", "West Carroll", "318"},
	{30636, "71238", "LA", "Louisiana", "Eros", "Ouachita", "318"},
	{30637, "71240", "LA", "Louisiana", "Fairbanks", "Ouachita", "318"},
	{30638, "71241", "LA", "Louisiana", "Farmerville", "Union", "318"},
	{30639, "71242", "LA", "Louisiana", "Forest", "West Carroll", "318"},
	{30640, "71243", "LA", "Louisiana", "Fort Necessity", "Franklin", "318"},
	{30641, "71245", "LA", "Louisiana", "Grambling", "Lincoln", "318"},
	{30642, "71247", "LA", "Louisiana", "Hodge", "Jackson", "318"},
	{30643, "71249", "LA", "Louisiana", "Jigger", "Franklin", "318"},
	{30644, "71250", "LA", "Louisiana", "Jones", "Morehouse", "318"},
	{30645, "71251", "LA", "Louisiana", "Jonesboro", "Jackson", "318"},
	{30646, "71253", "LA", "Louisiana", "Kilbourne", "West Carroll", "318"},
	{30647, "71254", "LA", "Louisiana", "Lake Providence", "East Carroll", "318"},
	{30648, "71256", "LA", "Louisiana", "Lillie", "Union", "318"},
	{30649, "71259", "LA", "Louisiana", "Mangham", "Richland", "318"},
	{30650, "71260", "LA", "Louisiana", "Marion", "Union", "318"},
	{30651, "71261", "LA", "Louisiana", "Mer Rouge", "Morehouse", "318"},
	{30652, "71263", "LA", "Louisiana", "Oak Grove", "West Carroll", "318"},
	{30653, "71264", "LA", "Louisiana", "Oak Ridge", "Morehouse", "318"},
	{30654, "71266", "LA", "Louisiana", "Pioneer", "West Carroll", "318"},
	{30655, "71268", "LA", "Louisiana", "Quitman", "Jackson", "318"},
	{30656, "71269", "LA", "Louisiana", "Rayville", "Richland", "318"},
	{30657, "71270", "LA", "Louisiana", "Ruston", "Lincoln", "318"},
	{30658, "71272", "LA", "Louisiana", "Ruston", "Lincoln", "318"},
	{30659, "71273", "LA", "Louisiana", "Ruston", "Lincoln", "318"},
	{30660, "71275", "LA", "Louisiana", "Simsboro", "Lincoln", "318"},
	{30661, "71276", "LA", "Louisiana", "Sondheimer", "East Carroll", "318"},
	{30662, "71277", "LA", "Louisiana", "Spearsville", "Union", "318"},
	{30663, "71279", "LA", "Louisiana", "Start", "Richland", "318"},
	{30664, "71280", "LA", "Louisiana", "Sterlington", "Ouachita", "318"},
	{30665, "71281", "LA", "Louisiana", "Swartz", "Ouachita", "318"},
	{30666, "71282", "LA", "Louisiana", "Tallulah", "Madison", "318"},
	{30667, "71284", "LA", "Louisiana", "Tallulah", "Madison", "318"},
	{30668, "71286", "LA", "Louisiana", "Transylvania", "East Carroll", "318"},
	{30669, "71291", "LA", "Louisiana", "West Monroe", "Ouachita", "318"},
	{30670, "71292", "LA", "Louisiana", "West Monroe", "Ouachita", "318"},
	{30671, "71294", "LA", "Louisiana", "West Monroe", "Ouachita", "318"},
	{30672, "71295", "LA", "Louisiana", "Winnsboro", "Franklin", "318"},
	{30673, "71301", "LA", "Louisiana", "Alexandria", "Rapides", "318"},
	{30674, "71302", "LA", "Louisiana", "Alexandria", "Rapides", "318"},
	{30675, "71303", "LA", "Louisiana", "Alexandria", "Rapides", "318"},
	{30676, "71306", "LA", "Louisiana", "Alexandria", "Rapides", "318"},
	{30677, "71307", "LA", "Louisiana", "Alexandria", "Rapides", "318"},
	{30678, "71309", "LA", "Louisiana", "Alexandria", "Rapides", "318"},
	{30679, "71315", "LA", "Louisiana", "Alexandria", "Rapides", "318"},
	{30680, "71316", "LA", "Louisiana", "Acme", "Concordia", "318"},
	{30681, "71320", "LA", "Louisiana", "Bordelonville", "Avoyelles", "318"},
	{30682, "71322", "LA", "Louisiana", "Bunkie", "Avoyelles", "318"},
	{30683, "71323", "LA", "Louisiana", "Center Point", "Avoyelles", "318"},
	{30684, "71324", "LA", "Louisiana", "Chase", "Franklin", "318"},
	{30685, "71325", "LA", "Louisiana", "Cheneyville", "Rapides", "318"},
	{30686, "71326", "LA", "Louisiana", "Clayton", "Concordia", "318"},
	{30687, "71327", "LA", "Louisiana", "Cottonport", "Avoyelles", "318"},
	{30688, "71328", "LA", "Louisiana", "Deville", "Rapides", "318"},
	{30689, "71329", "LA", "Louisiana", "Dupont", "Avoyelles", "318"},
	{30690, "71330", "LA", "Louisiana", "Echo", "Rapides", "318"},
	{30691, "71331", "LA", "Louisiana", "Effie", "Avoyelles", "318"},
	{30692, "71333", "LA", "Louisiana", "Evergreen", "Avoyelles", "318"},
	{30693, "71334", "LA", "Louisiana", "Ferriday", "Concordia", "318"},
	{30694, "71336", "LA", "Louisiana", "Gilbert", "Franklin", "318"},
	{30695, "71339", "LA", "Louisiana", "Hamburg", "Avoyelles", "318"},
	{30696, "71340", "LA", "Louisiana", "Harrisonburg", "Catahoula", "318"},
	{30697, "71341", "LA", "Louisiana", "Hessmer", "Avoyelles", "318"},
	{30698, "71342", "LA", "Louisiana", "Jena", "La Salle", "318"},
	{30699, "71343", "LA", "Louisiana", "Jonesville", "Catahoula", "318"},
	{30700, "71345", "LA", "Louisiana", "Lebeau", "Saint Landry", "337"},
	{30701, "71346", "LA", "Louisiana", "Lecompte", "Rapides", "318"},
	{30702, "71348", "LA", "Louisiana", "Libuse", "Rapides", "318"},
	{30703, "71350", "LA", "Louisiana", "Mansura", "Avoyelles", "318"},
	{30704, "71351", "LA", "Louisiana", "Marksville", "Avoyelles", "318"},
	{30705, "71353", "LA", "Louisiana", "Melville", "Saint Landry", "337"},
	{30706, "71354", "LA", "Louisiana", "Monterey", "Concordia", "318"},
	{30707, "71355", "LA", "Louisiana", "Moreauville", "Avoyelles", "318"},
	{30708, "71356", "LA", "Louisiana", "Morrow", "Saint Landry", "337"},
	{30709, "71357", "LA", "Louisiana", "Newellton", "Tensas", "318"},
	{30710, "71358", "LA", "Louisiana", "Palmetto", "Saint Landry", "337"},
	{30711, "71359", "LA", "Louisiana", "Pineville", "Rapides", "318"},
	{30712, "71360", "LA", "Louisiana", "Pineville", "Rapides", "318"},
	{30713, "71361", "LA", "Louisiana", "Pineville", "Rapides", "318"},
	{30714, "71362", "LA", "Louisiana", "Plaucheville", "Avoyelles", "318"},
	{30715, "71363", "LA", "Louisiana", "Rhinehart", "Catahoula", "318"},
	{30716, "71365", "LA", "Louisiana", "Ruby", "Rapides", "318"},
	{30717, "71366", "LA", "Louisiana", "Saint Joseph", "Tensas", "318"},
	{30718, "71367", "LA", "Louisiana", "Saint Landry", "Evangeline", "337"},
	{30719, "71368", "LA", "Louisiana", "Sicily Island", "Catahoula", "318"},
	{30720, "71369", "LA", "Louisiana", "Simmesport", "Avoyelles", "318"},
	{30721, "71371", "LA", "Louisiana", "Trout", "La Salle", "318"},
	{30722, "71373", "LA", "Louisiana", "Vidalia", "Concordia", "318"},
	{30723, "71375", "LA", "Louisiana", "Waterproof", "Tensas", "318"},
	{30724, "71377", "LA", "Louisiana", "Wildsville", "Concordia", "318"},
	{30725, "71378", "LA", "Louisiana", "Wisner", "Franklin", "318"},
	{30726, "71401", "LA", "Louisiana", "Aimwell", "Catahoula", "318"},
	{30727, "71403", "LA", "Louisiana", "Anacoco", "Vernon", "337"},
	{30728, "71404", "LA", "Louisiana", "Atlanta", "Winn", "318"},
	{30729, "71405", "LA", "Louisiana", "Ball", "Rapides", "318"},
	{30730, "71406", "LA", "Louisiana", "Belmont", "Sabine", "318"},
	{30731, "71407", "LA", "Louisiana", "Bentley", "Grant", "318"},
	{30732, "71409", "LA", "Louisiana", "Boyce", "Rapides", "318"},
	{30733, "71410", "LA", "Louisiana", "Calvin", "Winn", "318"},
	{30734, "71411", "LA", "Louisiana", "Campti", "Natchitoches", "318"},
	{30735, "71414", "LA", "Louisiana", "Clarence", "Natchitoches", "318"},
	{30736, "71415", "LA", "Louisiana", "Clarks", "Caldwell", "318"},
	{30737, "71416", "LA", "Louisiana", "Cloutierville", "Natchitoches", "318"},
	{30738, "71417", "LA", "Louisiana", "Colfax", "Grant", "318"},
	{30739, "71418", "LA", "Louisiana", "Columbia", "Caldwell", "318"},
	{30740, "71419", "LA", "Louisiana", "Converse", "Sabine", "318"},
	{30741, "71422", "LA", "Louisiana", "Dodson", "Winn", "318"},
	{30742, "71423", "LA", "Louisiana", "Dry Prong", "Grant", "318"},
	{30743, "71424", "LA", "Louisiana", "Elmer", "Rapides", "318"},
	{30744, "71425", "LA", "Louisiana", "Enterprise", "Catahoula", "318"},
	{30745, "71426", "LA", "Louisiana", "Fisher", "Sabine", "318"},
	{30746, "71427", "LA", "Louisiana", "Flatwoods", "Rapides", "318"},
	{30747, "71428", "LA", "Louisiana", "Flora", "Natchitoches", "318"},
	{30748, "71429", "LA", "Louisiana", "Florien", "Sabine", "318"},
	{30749, "71430", "LA", "Louisiana", "Forest Hill", "Rapides", "318"},
	{30750, "71431", "LA", "Louisiana", "Gardner", "Rapides", "318"},
	{30751, "71432", "LA", "Louisiana", "Georgetown", "Grant", "318"},
	{30752, "71433", "LA", "Louisiana", "Glenmora", "Rapides", "318"},
	{30753, "71434", "LA", "Louisiana", "Gorum", "Natchitoches", "318"},
	{30754, "71435", "LA", "Louisiana", "Grayson", "Caldwell", "318"},
	{30755, "71438", "LA", "Louisiana", "Hineston", "Rapides", "318"},
	{30756, "71439", "LA", "Louisiana", "Hornbeck", "Vernon", "337"},
	{30757, "71440", "LA", "Louisiana", "Joyce", "Winn", "318"},
	{30758, "71441", "LA", "Louisiana", "Kelly", "Caldwell", "318"},
	{30759, "71443", "LA", "Louisiana", "Kurthwood", "Vernon", "337"},
	{30760, "71446", "LA", "Louisiana", "Leesville", "Vernon", "337"},
	{30761, "71447", "LA", "Louisiana", "Lena", "Rapides", "318"},
	{30762, "71448", "LA", "Louisiana", "Longleaf", "Rapides", "318"},
	{30763, "71449", "LA", "Louisiana", "Many", "Sabine", "318"},
	{30764, "71450", "LA", "Louisiana", "Marthaville", "Natchitoches", "318"},
	{30765, "71452", "LA", "Louisiana", "Melrose", "Natchitoches", "318"},
	{30766, "71454", "LA", "Louisiana", "Montgomery", "Grant", "318"},
	{30767, "71455", "LA", "Louisiana", "Mora", "Rapides", "318"},
	{30768, "71456", "LA", "Louisiana", "Natchez", "Natchitoches", "318"},
	{30769, "71457", "LA", "Louisiana", "Natchitoches", "Natchitoches", "318"},
	{30770, "71458", "LA", "Louisiana", "Natchitoches", "Natchitoches", "318"},
	{30771, "71459", "LA", "Louisiana", "Fort Polk", "Vernon", "337"},
	{30772, "71460", "LA", "Louisiana", "Negreet", "Sabine", "318"},
	{30773, "71461", "LA", "Louisiana", "Newllano", "Vernon", "337"},
	{30774, "71462", "LA", "Louisiana", "Noble", "Sabine", "318"},
	{30775, "71463", "LA", "Louisiana", "Oakdale", "Allen", "318"},
	{30776, "71465", "LA", "Louisiana", "Olla", "La Salle", "318"},
	{30777, "71466", "LA", "Louisiana", "Otis", "Rapides", "318"},
	{30778, "71467", "LA", "Louisiana", "Pollock", "Grant", "318"},
	{30779, "71468", "LA", "Louisiana", "Provencal", "Natchitoches", "337"},
	{30780, "71469", "LA", "Louisiana", "Robeline", "Natchitoches", "318"},
	{30781, "71471", "LA", "Louisiana", "Saint Maurice", "Winn", "318"},
	{30782, "71472", "LA", "Louisiana", "Sieper", "Rapides", "318"},
	{30783, "71473", "LA", "Louisiana", "Sikes", "Winn", "318"},
	{30784, "71474", "LA", "Louisiana", "Simpson", "Vernon", "337"},
	{30785, "71475", "LA", "Louisiana", "Slagle", "Vernon", "337"},
	{30786, "71477", "LA", "Louisiana", "Tioga", "Rapides", "318"},
	{30787, "71479", "LA", "Louisiana", "Tullos", "La Salle", "318"},
	{30788, "71480", "LA", "Louisiana", "Urania", "La Salle", "318"},
	{30789, "71483", "LA", "Louisiana", "Winnfield", "Winn", "318"},
	{30790, "71485", "LA", "Louisiana", "Woodworth", "Rapides", "318"},
	{30791, "71486", "LA", "Louisiana", "Zwolle", "Sabine", "318"},
	{30792, "71496", "LA", "Louisiana", "Leesville", "Vernon", "337"},
	{30793, "71497", "LA", "Louisiana", "Natchitoches", "Natchitoches", "318"},
	{30794, "71601", "AR", "Arkansas", "Pine Bluff", "Jefferson", "870"},
	{30795, "71602", "AR", "Arkansas", "White Hall", "Jefferson", "870"},
	{30796, "71603", "AR", "Arkansas", "Pine Bluff", "Jefferson", "870"},
	{30797, "71611", "AR", "Arkansas", "Pine Bluff", "Jefferson", "870"},
	{30798, "71612", "AR", "Arkansas", "White Hall", "Jefferson", "870"},
	{30799, "71613", "AR", "Arkansas", "Pine Bluff", "Jefferson", "870"},
	{30800, "71630", "AR", "Arkansas", "Arkansas City", "Desha", "870"},
	{30801, "71631", "AR", "Arkansas", "Banks", "Bradley", "870"},
	{30802, "71635", "AR", "Arkansas", "Crossett", "Ashley", "870"},
	{30803, "71638", "AR", "Arkansas", "Dermott", "Chicot", "870"},
	{30804, "71639", "AR", "Arkansas", "Dumas", "Desha", "870"},
	{30805, "71640", "AR", "Arkansas", "Eudora", "Chicot", "870"},
	{30806, "71642", "AR", "Arkansas", "Fountain Hill", "Ashley", "870"},
	{30807, "71643", "AR", "Arkansas", "Gould", "Lincoln", "870"},
	{30808, "71644", "AR", "Arkansas", "Grady", "Lincoln", "870"},
	{30809, "71646", "AR", "Arkansas", "Hamburg", "Ashley", "870"},
	{30810, "71647", "AR", "Arkansas", "Hermitage", "Bradley", "870"},
	{30811, "71651", "AR", "Arkansas", "Jersey", "Bradley", "870"},
	{30812, "71652", "AR", "Arkansas", "Kingsland", "Cleveland", "870"},
	{30813, "71653", "AR", "Arkansas", "Lake Village", "Chicot", "870"},
	{30814, "71654", "AR", "Arkansas", "Mc Gehee", "Desha", "870"},
	{30815, "71655", "AR", "Arkansas", "Monticello", "Drew", "870"},
	{30816, "71656", "AR", "Arkansas", "Monticello", "Drew", "870"},
	{30817, "71657", "AR", "Arkansas", "Monticello", "Drew", "870"},
	{30818, "71658", "AR", "Arkansas", "Montrose", "Ashley", "870"},
	{30819, "71659", "AR", "Arkansas", "Moscow", "Jefferson", "870"},
	{30820, "71660", "AR", "Arkansas", "New Edinburg", "Cleveland", "870"},
	{30821, "71661", "AR", "Arkansas", "Parkdale", "Ashley", "870"},
	{30822, "71662", "AR", "Arkansas", "Pickens", "Desha", "870"},
	{30823, "71663", "AR", "Arkansas", "Portland", "Ashley", "870"},
	{30824, "71665", "AR", "Arkansas", "Rison", "Cleveland", "870"},
	{30825, "71666", "AR", "Arkansas", "Mc Gehee", "Desha", "870"},
	{30826, "71667", "AR", "Arkansas", "Star City", "Lincoln", "870"},
	{30827, "71670", "AR", "Arkansas", "Tillar", "Desha", "870"},
	{30828, "71671", "AR", "Arkansas", "Warren", "Bradley", "870"},
	{30829, "71674", "AR", "Arkansas", "Watson", "Desha", "870"},
	{30830, "71675", "AR", "Arkansas", "Wilmar", "Drew", "870"},
	{30831, "71676", "AR", "Arkansas", "Wilmot", "Ashley", "870"},
	{30832, "71677", "AR", "Arkansas", "Winchester", "Drew", "870"},
	{30833, "71678", "AR", "Arkansas", "Yorktown", "Lincoln", "870"},
	{30834, "71701", "AR", "Arkansas", "Camden", "Ouachita", "870"},
	{30835, "71711", "AR", "Arkansas", "Camden", "Ouachita", "870"},
	{30836, "71720", "AR", "Arkansas", "Bearden", "Ouachita", "870"},
	{30837, "71721", "AR", "Arkansas", "Beirne", "Clark", "870"},
	{30838, "71722", "AR", "Arkansas", "Bluff City", "Nevada", "870"},
	{30839, "71724", "AR", "Arkansas", "Calion", "Union", "870"},
	{30840, "71725", "AR", "Arkansas", "Carthage", "Dallas", "870"},
	{30841, "71726", "AR", "Arkansas", "Chidester", "Ouachita", "870"},
	{30842, "71728", "AR", "Arkansas", "Curtis", "Clark", "870"},
	{30843, "71730", "AR", "Arkansas", "El Dorado", "Union", "870"},
	{30844, "71731", "AR", "Arkansas", "El Dorado", "Union", "870"},
	{30845, "71740", "AR", "Arkansas", "Emerson", "Columbia", "870"},
	{30846, "71742", "AR", "Arkansas", "Fordyce", "Dallas", "870"},
	{30847, "71743", "AR", "Arkansas", "Gurdon", "Clark", "870"},
	{30848, "71744", "AR", "Arkansas", "Hampton", "Calhoun", "870"},
	{30849, "71745", "AR", "Arkansas", "Harrell", "Calhoun", "870"},
	{30850, "71747", "AR", "Arkansas", "Huttig", "Union", "870"},
	{30851, "71748", "AR", "Arkansas", "Ivan", "Dallas", "870"},
	{30852, "71749", "AR", "Arkansas", "Junction City", "Union", "870"},
	{30853, "71750", "AR", "Arkansas", "Lawson", "Union", "870"},
	{30854, "71751", "AR", "Arkansas", "Louann", "Ouachita", "870"},
	{30855, "71752", "AR", "Arkansas", "Mc Neil", "Columbia", "870"},
	{30856, "71753", "AR", "Arkansas", "Magnolia", "Columbia", "870"},
	{30857, "71754", "AR", "Arkansas", "Magnolia", "Columbia", "870"},
	{30858, "71758", "AR", "Arkansas", "Mount Holly", "Union", "870"},
	{30859, "71759", "AR", "Arkansas", "Norphlet", "Union", "870"},
	{30860, "71762", "AR", "Arkansas", "Smackover", "Union", "870"},
	{30861, "71763", "AR", "Arkansas", "Sparkman", "Dallas", "870"},
	{30862, "71764", "AR", "Arkansas", "Stephens", "Ouachita", "870"},
	{30863, "71765", "AR", "Arkansas", "Strong", "Union", "870"},
	{30864, "71766", "AR", "Arkansas", "Thornton", "Calhoun", "870"},
	{30865, "71768", "AR", "Arkansas", "Urbana", "Union", "870"},
	{30866, "71770", "AR", "Arkansas", "Waldo", "Columbia", "870"},
	{30867, "71772", "AR", "Arkansas", "Whelen Springs", "Clark", "870"},
	{30868, "71801", "AR", "Arkansas", "Hope", "Hempstead", "870"},
	{30869, "71802", "AR", "Arkansas", "Hope", "Hempstead", "870"},
	{30870, "71820", "AR", "Arkansas", "Alleene", "Little River", "870"},
	{30871, "71822", "AR", "Arkansas", "Ashdown", "Little River", "870"},
	{30872, "71823", "AR", "Arkansas", "Ben Lomond", "Sevier", "870"},
	{30873, "71825", "AR", "Arkansas", "Blevins", "Hempstead", "870"},
	{30874, "71826", "AR", "Arkansas", "Bradley", "Lafayette", "870"},
	{30875, "71827", "AR", "Arkansas", "Buckner", "Lafayette", "870"},
	{30876, "71828", "AR", "Arkansas", "Cale", "Nevada", "870"},
	{30877, "71831", "AR", "Arkansas", "Columbus", "Hempstead", "870"},
	{30878, "71832", "AR", "Arkansas", "De Queen", "Sevier", "870"},
	{30879, "71833", "AR", "Arkansas", "Dierks", "Howard", "870"},
	{30880, "71834", "AR", "Arkansas", "Doddridge", "Miller", "870"},
	{30881, "71835", "AR", "Arkansas", "Emmet", "Nevada", "870"},
	{30882, "71836", "AR", "Arkansas", "Foreman", "Little River", "870"},
	{30883, "71837", "AR", "Arkansas", "Fouke", "Miller", "870"},
	{30884, "71838", "AR", "Arkansas", "Fulton", "Hempstead", "870"},
	{30885, "71839", "AR", "Arkansas", "Garland City", "Miller", "870"},
	{30886, "71840", "AR", "Arkansas", "Genoa", "Miller", "870"},
	{30887, "71841", "AR", "Arkansas", "Gillham", "Sevier", "870"},
	{30888, "71842", "AR", "Arkansas", "Horatio", "Sevier", "870"},
	{30889, "71845", "AR", "Arkansas", "Lewisville", "Lafayette", "870"},
	{30890, "71846", "AR", "Arkansas", "Lockesburg", "Sevier", "870"},
	{30891, "71847", "AR", "Arkansas", "Mc Caskill", "Hempstead", "870"},
	{30892, "71851", "AR", "Arkansas", "Mineral Springs", "Howard", "870"},
	{30893, "71852", "AR", "Arkansas", "Nashville", "Howard", "870"},
	{30894, "71853", "AR", "Arkansas", "Ogden", "Little River", "870"},
	{30895, "71854", "AR", "Arkansas", "Texarkana", "Miller", "870"},
	{30896, "71855", "AR", "Arkansas", "Ozan", "Hempstead", "870"},
	{30897, "71857", "AR", "Arkansas", "Prescott", "Nevada", "870"},
	{30898, "71858", "AR", "Arkansas", "Rosston", "Nevada", "870"},
	{30899, "71859", "AR", "Arkansas", "Saratoga", "Howard", "870"},
	{30900, "71860", "AR", "Arkansas", "Stamps", "Lafayette", "870"},
	{30901, "71861", "AR", "Arkansas", "Taylor", "Columbia", "870"},
	{30902, "71862", "AR", "Arkansas", "Washington", "Hempstead", "870"},
	{30903, "71864", "AR", "Arkansas", "Willisville", "Nevada", "870"},
	{30904, "71865", "AR", "Arkansas", "Wilton", "Little River", "870"},
	{30905, "71866", "AR", "Arkansas", "Winthrop", "Little River", "870"},
	{30906, "71901", "AR", "Arkansas", "Hot Springs National Park", "Garland", "501"},
	{30907, "71902", "AR", "Arkansas", "Hot Springs National Park", "Garland", "501"},
	{30908, "71903", "AR", "Arkansas", "Hot Springs National Park", "Garland", "501"},
	{30909, "71909", "AR", "Arkansas", "Hot Springs Village", "Garland", "501"},
	{30910, "71910", "AR", "Arkansas", "Hot Springs Village", "Garland", "501"},
	{30911, "71913", "AR", "Arkansas", "Hot Springs National Park", "Garland", "501"},
	{30912, "71914", "AR", "Arkansas", "Hot Springs National Park", "Garland", "501"},
	{30913, "71920", "AR", "Arkansas", "Alpine", "Clark", "870"},
	{30914, "71921", "AR", "Arkansas", "Amity", "Clark", "870"},
	{30915, "71922", "AR", "Arkansas", "Antoine", "Pike", "870"},
	{30916, "71923", "AR", "Arkansas", "Arkadelphia", "Clark", "870"},
	{30917, "71929", "AR", "Arkansas", "Bismarck", "Hot Spring", "501"},
	{30918, "71932", "AR", "Arkansas", "Board Camp", "Polk", "870"},
	{30919, "71933", "AR", "Arkansas", "Bonnerdale", "Hot Spring", "501"},
	{30920, "71935", "AR", "Arkansas", "Caddo Gap", "Montgomery", "870"},
	{30921, "71937", "AR", "Arkansas", "Cove", "Polk", "870"},
	{30922, "71940", "AR", "Arkansas", "Delight", "Pike", "870"},
	{30923, "71941", "AR", "Arkansas", "Donaldson", "Hot Spring", "501"},
	{30924, "71942", "AR", "Arkansas", "Friendship", "Hot Spring", "501"},
	{30925, "71943", "AR", "Arkansas", "Glenwood", "Pike", "870"},
	{30926, "71944", "AR", "Arkansas", "Grannis", "Polk", "870"},
	{30927, "71945", "AR", "Arkansas", "Hatfield", "Polk", "870"},
	{30928, "71949", "AR", "Arkansas", "Jessieville", "Garland", "501"},
	{30929, "71950", "AR", "Arkansas", "Kirby", "Pike", "870"},
	{30930, "71951", "AR", "Arkansas", "Hot Springs National Park", "Garland", "501"},
	{30931, "71952", "AR", "Arkansas", "Langley", "Pike", "870"},
	{30932, "71953", "AR", "Arkansas", "Mena", "Polk", "479"},
	{30933, "71956", "AR", "Arkansas", "Mountain Pine", "Garland", "501"},
	{30934, "71957", "AR", "Arkansas", "Mount Ida", "Montgomery", "870"},
	{30935, "71958", "AR", "Arkansas", "Murfreesboro", "Pike", "870"},
	{30936, "71959", "AR", "Arkansas", "Newhope", "Pike", "870"},
	{30937, "71960", "AR", "Arkansas", "Norman", "Montgomery", "870"},
	{30938, "71961", "AR", "Arkansas", "Oden", "Montgomery", "870"},
	{30939, "71962", "AR", "Arkansas", "Okolona", "Clark", "870"},
	{30940, "71964", "AR", "Arkansas", "Pearcy", "Garland", "501"},
	{30941, "71965", "AR", "Arkansas", "Pencil Bluff", "Montgomery", "870"},
	{30942, "71966", "AR", "Arkansas", "Oden", "Montgomery", "870"},
	{30943, "71968", "AR", "Arkansas", "Royal", "Garland", "501"},
	{30944, "71969", "AR", "Arkansas", "Sims", "Montgomery", "870"},
	{30945, "71970", "AR", "Arkansas", "Story", "Montgomery", "870"},
	{30946, "71971", "AR", "Arkansas", "Umpire", "Howard", "870"},
	{30947, "71972", "AR", "Arkansas", "Vandervoort", "Polk", "870"},
	{30948, "71973", "AR", "Arkansas", "Wickes", "Polk", "870"},
	{30949, "71998", "AR", "Arkansas", "Arkadelphia", "Clark", "870"},
	{30950, "71999", "AR", "Arkansas", "Arkadelphia", "Clark", "870"},
	{30951, "72001", "AR", "Arkansas", "Adona", "Perry", "501"},
	{30952, "72002", "AR", "Arkansas", "Alexander", "Saline", "501"},
	{30953, "72003", "AR", "Arkansas", "Almyra", "Arkansas", "870"},
	{30954, "72004", "AR", "Arkansas", "Altheimer", "Jefferson", "870"},
	{30955, "72005", "AR", "Arkansas", "Amagon", "Jackson", "870"},
	{30956, "72006", "AR", "Arkansas", "Augusta", "Woodruff", "870"},
	{30957, "72007", "AR", "Arkansas", "Austin", "Lonoke", "501"},
	{30958, "72010", "AR", "Arkansas", "Bald Knob", "White", "501"},
	{30959, "72011", "AR", "Arkansas", "Bauxite", "Saline", "501"},
	{30960, "72012", "AR", "Arkansas", "Beebe", "White", "501"},
	{30961, "72013", "AR", "Arkansas", "Bee Branch", "Van Buren", "501"},
	{30962, "72014", "AR", "Arkansas", "Beedeville", "Jackson", "870"},
	{30963, "72015", "AR", "Arkansas", "Benton", "Saline", "501"},
	{30964, "72016", "AR", "Arkansas", "Bigelow", "Perry", "501"},
	{30965, "72017", "AR", "Arkansas", "Biscoe", "Prairie", "870"},
	{30966, "72018", "AR", "Arkansas", "Benton", "Saline", "501"},
	{30967, "72019", "AR", "Arkansas", "Benton", "Saline", "501"},
	{30968, "72020", "AR", "Arkansas", "Bradford", "White", "501"},
	{30969, "72021", "AR", "Arkansas", "Brinkley", "Monroe", "870"},
	{30970, "72022", "AR", "Arkansas", "Bryant", "Saline", "501"},
	{30971, "72023", "AR", "Arkansas", "Cabot", "Lonoke", "501"},
	{30972, "72024", "AR", "Arkansas", "Carlisle", "Lonoke", "870"},
	{30973, "72025", "AR", "Arkansas", "Casa", "Perry", "501"},
	{30974, "72026", "AR", "Arkansas", "Casscoe", "Arkansas", "870"},
	{30975, "72027", "AR", "Arkansas", "Center Ridge", "Conway", "501"},
	{30976, "72028", "AR", "Arkansas", "Choctaw", "Van Buren", "501"},
	{30977, "72029", "AR", "Arkansas", "Clarendon", "Monroe", "870"},
	{30978, "72030", "AR", "Arkansas", "Cleveland", "Conway", "501"},
	{30979, "72031", "AR", "Arkansas", "Clinton", "Van Buren", "501"},
	{30980, "72032", "AR", "Arkansas", "Conway", "Faulkner", "501"},
	{30981, "72033", "AR", "Arkansas", "Conway", "Faulkner", "501"},
	{30982, "72034", "AR", "Arkansas", "Conway", "Faulkner", "501"},
	{30983, "72035", "AR", "Arkansas", "Conway", "Faulkner", "501"},
	{30984, "72036", "AR", "Arkansas", "Cotton Plant", "Woodruff", "870"},
	{30985, "72037", "AR", "Arkansas", "Coy", "Lonoke", "501"},
	{30986, "72038", "AR", "Arkansas", "Crocketts Bluff", "Arkansas", "870"},
	{30987, "72039", "AR", "Arkansas", "Damascus", "Van Buren", "501"},
	{30988, "72040", "AR", "Arkansas", "Des Arc", "Prairie", "870"},
	{30989, "72041", "AR", "Arkansas", "De Valls Bluff", "Prairie", "870"},
	{30990, "72042", "AR", "Arkansas", "De Witt", "Arkansas", "870"},
	{30991, "72043", "AR", "Arkansas", "Diaz", "Jackson", "870"},
	{30992, "72044", "AR", "Arkansas", "Edgemont", "Cleburne", "501"},
	{30993, "72045", "AR", "Arkansas", "El Paso", "White", "501"},
	{30994, "72046", "AR", "Arkansas", "England", "Lonoke", "501"},
	{30995, "72047", "AR", "Arkansas", "Enola", "Faulkner", "501"},
	{30996, "72048", "AR", "Arkansas", "Ethel", "Arkansas", "870"},
	{30997, "72051", "AR", "Arkansas", "Fox", "Stone", "870"},
	{30998, "72052", "AR", "Arkansas", "Garner", "White", "501"},
	{30999, "72053", "AR", "Arkansas", "College Station", "Pulaski", "501"},
	{31000, "72055", "AR", "Arkansas", "Gillett", "Arkansas", "870"},
	{31001, "72057", "AR", "Arkansas", "Grapevine", "Grant", "870"},
	{31002, "72058", "AR", "Arkansas", "Greenbrier", "Faulkner", "501"},
	{31003, "72059", "AR", "Arkansas", "Gregory", "Woodruff", "870"},
	{31004, "72060", "AR", "Arkansas", "Griffithville", "White", "501"},
	{31005, "72061", "AR", "Arkansas", "Guy", "Faulkner", "501"},
	{31006, "72063", "AR", "Arkansas", "Hattieville", "Conway", "501"},
	{31007, "72064", "AR", "Arkansas", "Hazen", "Prairie", "870"},
	{31008, "72065", "AR", "Arkansas", "Hensley", "Saline", "501"},
	{31009, "72066", "AR", "Arkansas", "Hickory Plains", "Prairie", "870"},
	{31010, "72067", "AR", "Arkansas", "Higden", "Cleburne", "501"},
	{31011, "72068", "AR", "Arkansas", "Higginson", "White", "501"},
	{31012, "72069", "AR", "Arkansas", "Holly Grove", "Monroe", "870"},
	{31013, "72070", "AR", "Arkansas", "Houston", "Perry", "501"},
	{31014, "72072", "AR", "Arkansas", "Humnoke", "Lonoke", "870"},
	{31015, "72073", "AR", "Arkansas", "Humphrey", "Jefferson", "870"},
	{31016, "72074", "AR", "Arkansas", "Hunter", "Woodruff", "870"},
	{31017, "72075", "AR", "Arkansas", "Jacksonport", "Jackson", "870"},
	{31018, "72076", "AR", "Arkansas", "Jacksonville", "Pulaski", "501"},
	{31019, "72078", "AR", "Arkansas", "Jacksonville", "Pulaski", "501"},
	{31020, "72079", "AR", "Arkansas", "Jefferson", "Jefferson", "870"},
	{31021, "72080", "AR", "Arkansas", "Jerusalem", "Conway", "501"},
	{31022, "72081", "AR", "Arkansas", "Judsonia", "White", "501"},
	{31023, "72082", "AR", "Arkansas", "Kensett", "White", "501"},
	{31024, "72083", "AR", "Arkansas", "Keo", "Lonoke", "501"},
	{31025, "72084", "AR", "Arkansas", "Leola", "Grant", "870"},
	{31026, "72085", "AR", "Arkansas", "Letona", "White", "501"},
	{31027, "72086", "AR", "Arkansas", "Lonoke", "Lonoke", "501"},
	{31028, "72087", "AR", "Arkansas", "Lonsdale", "Garland", "501"},
	{31029, "72088", "AR", "Arkansas", "Fairfield Bay", "Van Buren", "501"},
	{31030, "72089", "AR", "Arkansas", "Bryant", "Saline", "501"},
	{31031, "72099", "AR", "Arkansas", "Little Rock Air Force Base", "Pulaski", "501"},
	{31032, "72101", "AR", "Arkansas", "Mc Crory", "Woodruff", "870"},
	{31033, "72102", "AR", "Arkansas", "Mc Rae", "White", "501"},
	{31034, "72103", "AR", "Arkansas", "Mabelvale", "Saline", "501"},
	{31035, "72104", "AR", "Arkansas", "Malvern", "Hot Spring", "501"},
	{31036, "72105", "AR", "Arkansas", "Jones Mill", "Hot Spring", "501"},
	{31037, "72106", "AR", "Arkansas", "Mayflower", "Faulkner", "501"},
	{31038, "72107", "AR", "Arkansas", "Menifee", "Conway", "501"},
	{31039, "72108", "AR", "Arkansas", "Monroe", "Monroe", "870"},
	{31040, "72110", "AR", "Arkansas", "Morrilton", "Conway", "501"},
	{31041, "72111", "AR", "Arkansas", "Mount Vernon", "Faulkner", "501"},
	{31042, "72112", "AR", "Arkansas", "Newport", "Jackson", "870"},
	{31043, "72113", "AR", "Arkansas", "Maumelle", "Pulaski", "501"},
	{31044, "72114", "AR", "Arkansas", "North Little Rock", "Pulaski", "501"},
	{31045, "72115", "AR", "Arkansas", "North Little Rock", "Pulaski", "501"},
	{31046, "72116", "AR", "Arkansas", "North Little Rock", "Pulaski", "501"},
	{31047, "72117", "AR", "Arkansas", "North Little Rock", "Pulaski", "501"},
	{31048, "72118", "AR", "Arkansas", "North Little Rock", "Pulaski", "501"},
	{31049, "72119", "AR", "Arkansas", "North Little Rock", "Pulaski", "501"},
	{31050, "72120", "AR", "Arkansas", "Sherwood", "Pulaski", "501"},
	{31051, "72121", "AR", "Arkansas", "Pangburn", "White", "501"},
	{31052, "72122", "AR", "Arkansas", "Paron", "Saline", "501"},
	{31053, "72123", "AR", "Arkansas", "Patterson", "Woodruff", "870"},
	{31054, "72124", "AR", "Arkansas", "North Little Rock", "Pulaski", "501"},
	{31055, "72125", "AR", "Arkansas", "Perry", "Perry", "501"},
	{31056, "72126", "AR", "Arkansas", "Perryville", "Perry", "501"},
	{31057, "72127", "AR", "Arkansas", "Plumerville", "Conway", "501"},
	{31058, "72128", "AR", "Arkansas", "Poyen", "Grant", "870"},
	{31059, "72129", "AR", "Arkansas", "Prattsville", "Grant", "870"},
	{31060, "72130", "AR", "Arkansas", "Prim", "Cleburne", "870"},
	{31061, "72131", "AR", "Arkansas", "Quitman", "Cleburne", "501"},
	{31062, "72132", "AR", "Arkansas", "Redfield", "Jefferson", "501"},
	{31063, "72133", "AR", "Arkansas", "Reydell", "Jefferson", "870"},
	{31064, "72134", "AR", "Arkansas", "Roe", "Monroe", "870"},
	{31065, "72135", "AR", "Arkansas", "Roland", "Pulaski", "501"},
	{31066, "72136", "AR", "Arkansas", "Romance", "White", "501"},
	{31067, "72137", "AR", "Arkansas", "Rose Bud", "White", "501"},
	{31068, "72139", "AR", "Arkansas", "Russell", "White", "501"},
	{31069, "72140", "AR", "Arkansas", "Saint Charles", "Arkansas", "870"},
	{31070, "72141", "AR", "Arkansas", "Scotland", "Van Buren", "501"},
	{31071, "72142", "AR", "Arkansas", "Scott", "Pulaski", "501"},
	{31072, "72143", "AR", "Arkansas", "Searcy", "White", "501"},
	{31073, "72145", "AR", "Arkansas", "Searcy", "White", "501"},
	{31074, "72149", "AR", "Arkansas", "Searcy", "White", "501"},
	{31075, "72150", "AR", "Arkansas", "Sheridan", "Grant", "870"},
	{31076, "72152", "AR", "Arkansas", "Sherrill", "Jefferson", "870"},
	{31077, "72153", "AR", "Arkansas", "Shirley", "Van Buren", "501"},
	{31078, "72156", "AR", "Arkansas", "Solgohachia", "Conway", "501"},
	{31079, "72157", "AR", "Arkansas", "Springfield", "Conway", "501"},
	{31080, "72158", "AR", "Arkansas", "Benton", "Saline", "501"},
	{31081, "72160", "AR", "Arkansas", "Stuttgart", "Arkansas", "870"},
	{31082, "72164", "AR", "Arkansas", "Sweet Home", "Pulaski", "501"},
	{31083, "72165", "AR", "Arkansas", "Thida", "Independence", "870"},
	{31084, "72166", "AR", "Arkansas", "Tichnor", "Arkansas", "870"},
	{31085, "72167", "AR", "Arkansas", "Traskwood", "Saline", "501"},
	{31086, "72168", "AR", "Arkansas", "Tucker", "Jefferson", "870"},
	{31087, "72169", "AR", "Arkansas", "Tupelo", "Jackson", "870"},
	{31088, "72170", "AR", "Arkansas", "Ulm", "Prairie", "870"},
	{31089, "72173", "AR", "Arkansas", "Vilonia", "Faulkner", "501"},
	{31090, "72175", "AR", "Arkansas", "Wabbaseka", "Jefferson", "870"},
	{31091, "72176", "AR", "Arkansas", "Ward", "Lonoke", "501"},
	{31092, "72178", "AR", "Arkansas", "West Point", "White", "501"},
	{31093, "72179", "AR", "Arkansas", "Wilburn", "Cleburne", "501"},
	{31094, "72180", "AR", "Arkansas", "Woodson", "Pulaski", "501"},
	{31095, "72181", "AR", "Arkansas", "Wooster", "Faulkner", "501"},
	{31096, "72182", "AR", "Arkansas", "Wright", "Jefferson", "870"},
	{31097, "72183", "AR", "Arkansas", "Wrightsville", "Pulaski", "501"},
	{31098, "72190", "AR", "Arkansas", "North Little Rock", "Pulaski", "501"},
	{31099, "72198", "AR", "Arkansas", "North Little Rock", "Pulaski", "501"},
	{31100, "72199", "AR", "Arkansas", "North Little Rock", "Pulaski", "501"},
	{31101, "72201", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31102, "72202", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31103, "72203", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31104, "72204", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31105, "72205", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31106, "72206", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31107, "72207", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31108, "72209", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31109, "72210", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31110, "72211", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31111, "72212", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31112, "72214", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31113, "72215", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31114, "72216", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31115, "72217", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31116, "72219", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31117, "72221", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31118, "72222", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31119, "72223", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31120, "72225", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31121, "72227", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31122, "72231", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31123, "72260", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31124, "72295", "AR", "Arkansas", "Little Rock", "Pulaski", "501"},
	{31125, "72301", "AR", "Arkansas", "West Memphis", "Crittenden", "870"},
	{31126, "72303", "AR", "Arkansas", "West Memphis", "Crittenden", "870"},
	{31127, "72310", "AR", "Arkansas", "Armorel", "Mississippi", "870"},
	{31128, "72311", "AR", "Arkansas", "Aubrey", "Lee", "870"},
	{31129, "72312", "AR", "Arkansas", "Barton", "Phillips", "870"},
	{31130, "72313", "AR", "Arkansas", "Bassett", "Mississippi", "870"},
	{31131, "72315", "AR", "Arkansas", "Blytheville", "Mississippi", "870"},
	{31132, "72316", "AR", "Arkansas", "Blytheville", "Mississippi", "870"},
	{31133, "72319", "AR", "Arkansas", "Gosnell", "Mississippi", "870"},
	{31134, "72320", "AR", "Arkansas", "Brickeys", "Lee", "870"},
	{31135, "72321", "AR", "Arkansas", "Burdette", "Mississippi", "870"},
	{31136, "72322", "AR", "Arkansas", "Caldwell", "Saint Francis", "870"},
	{31137, "72324", "AR", "Arkansas", "Cherry Valley", "Cross", "870"},
	{31138, "72325", "AR", "Arkansas", "Clarkedale", "Crittenden", "870"},
	{31139, "72326", "AR", "Arkansas", "Colt", "Saint Francis", "870"},
	{31140, "72327", "AR", "Arkansas", "Crawfordsville", "Crittenden", "870"},
	{31141, "72328", "AR", "Arkansas", "Crumrod", "Phillips", "870"},
	{31142, "72329", "AR", "Arkansas", "Driver", "Mississippi", "870"},
	{31143, "72330", "AR", "Arkansas", "Dyess", "Mississippi", "870"},
	{31144, "72331", "AR", "Arkansas", "Earle", "Crittenden", "870"},
	{31145, "72332", "AR", "Arkansas", "Edmondson", "Crittenden", "870"},
	{31146, "72333", "AR", "Arkansas", "Elaine", "Phillips", "870"},
	{31147, "72335", "AR", "Arkansas", "Forrest City", "Saint Francis", "870"},
	{31148, "72336", "AR", "Arkansas", "Forrest City", "Saint Francis", "870"},
	{31149, "72338", "AR", "Arkansas", "Frenchmans Bayou", "Mississippi", "870"},
	{31150, "72339", "AR", "Arkansas", "Gilmore", "Crittenden", "870"},
	{31151, "72340", "AR", "Arkansas", "Goodwin", "Saint Francis", "870"},
	{31152, "72341", "AR", "Arkansas", "Haynes", "Lee", "870"},
	{31153, "72342", "AR", "Arkansas", "Helena", "Phillips", "870"},
	{31154, "72346", "AR", "Arkansas", "Heth", "Saint Francis", "870"},
	{31155, "72347", "AR", "Arkansas", "Hickory Ridge", "Cross", "870"},
	{31156, "72348", "AR", "Arkansas", "Hughes", "Saint Francis", "870"},
	{31157, "72350", "AR", "Arkansas", "Joiner", "Mississippi", "870"},
	{31158, "72351", "AR", "Arkansas", "Keiser", "Mississippi", "870"},
	{31159, "72352", "AR", "Arkansas", "La Grange", "Lee", "870"},
	{31160, "72353", "AR", "Arkansas", "Lambrook", "Phillips", "870"},
	{31161, "72354", "AR", "Arkansas", "Lepanto", "Poinsett", "870"},
	{31162, "72355", "AR", "Arkansas", "Lexa", "Phillips", "870"},
	{31163, "72358", "AR", "Arkansas", "Luxora", "Mississippi", "870"},
	{31164, "72359", "AR", "Arkansas", "Madison", "Saint Francis", "870"},
	{31165, "72360", "AR", "Arkansas", "Marianna", "Lee", "870"},
	{31166, "72364", "AR", "Arkansas", "Marion", "Crittenden", "870"},
	{31167, "72365", "AR", "Arkansas", "Marked Tree", "Poinsett", "870"},
	{31168, "72366", "AR", "Arkansas", "Marvell", "Phillips", "870"},
	{31169, "72367", "AR", "Arkansas", "Mellwood", "Phillips", "870"},
	{31170, "72368", "AR", "Arkansas", "Moro", "Lee", "870"},
	{31171, "72369", "AR", "Arkansas", "Oneida", "Phillips", "870"},
	{31172, "72370", "AR", "Arkansas", "Osceola", "Mississippi", "870"},
	{31173, "72372", "AR", "Arkansas", "Palestine", "Saint Francis", "870"},
	{31174, "72373", "AR", "Arkansas", "Parkin", "Cross", "870"},
	{31175, "72374", "AR", "Arkansas", "Poplar Grove", "Phillips", "870"},
	{31176, "72376", "AR", "Arkansas", "Proctor", "Crittenden", "870"},
	{31177, "72377", "AR", "Arkansas", "Rivervale", "Poinsett", "870"},
	{31178, "72379", "AR", "Arkansas", "Snow Lake", "Desha", "870"},
	{31179, "72383", "AR", "Arkansas", "Turner", "Phillips", "870"},
	{31180, "72384", "AR", "Arkansas", "Turrell", "Crittenden", "870"},
	{31181, "72386", "AR", "Arkansas", "Tyronza", "Poinsett", "870"},
	{31182, "72387", "AR", "Arkansas", "Vanndale", "Cross", "870"},
	{31183, "72389", "AR", "Arkansas", "Wabash", "Phillips", "870"},
	{31184, "72390", "AR", "Arkansas", "West Helena", "Phillips", "870"},
	{31185, "72391", "AR", "Arkansas", "West Ridge", "Mississippi", "870"},
	{31186, "72392", "AR", "Arkansas", "Wheatley", "Saint Francis", "870"},
	{31187, "72394", "AR", "Arkansas", "Widener", "Saint Francis", "870"},
	{31188, "72395", "AR", "Arkansas", "Wilson", "Mississippi", "870"},
	{31189, "72396", "AR", "Arkansas", "Wynne", "Cross", "870"},
	{31190, "72401", "AR", "Arkansas", "Jonesboro", "Craighead", "870"},
	{31191, "72402", "AR", "Arkansas", "Jonesboro", "Craighead", "870"},
	{31192, "72403", "AR", "Arkansas", "Jonesboro", "Craighead", "870"},
	{31193, "72404", "AR", "Arkansas", "Jonesboro", "Craighead", "870"},
	{31194, "72410", "AR", "Arkansas", "Alicia", "Lawrence", "870"},
	{31195, "72411", "AR", "Arkansas", "Bay", "Craighead", "870"},
	{31196, "72412", "AR", "Arkansas", "Beech Grove", "Greene", "870"},
	{31197, "72413", "AR", "Arkansas", "Biggers", "Randolph", "870"},
	{31198, "72414", "AR", "Arkansas", "Black Oak", "Craighead", "870"},
	{31199, "72415", "AR", "Arkansas", "Black Rock", "Lawrence", "870"},
	{31200, "72416", "AR", "Arkansas", "Bono", "Craighead", "870"},
	{31201, "72417", "AR", "Arkansas", "Brookland", "Craighead", "870"},
	{31202, "72419", "AR", "Arkansas", "Caraway", "Craighead", "870"},
	{31203, "72421", "AR", "Arkansas", "Cash", "Craighead", "870"},
	{31204, "72422", "AR", "Arkansas", "Corning", "Clay", "870"},
	{31205, "72424", "AR", "Arkansas", "Datto", "Clay", "870"},
	{31206, "72425", "AR", "Arkansas", "Delaplaine", "Greene", "870"},
	{31207, "72426", "AR", "Arkansas", "Dell", "Mississippi", "870"},
	{31208, "72427", "AR", "Arkansas", "Egypt", "Craighead", "870"},
	{31209, "72428", "AR", "Arkansas", "Etowah", "Mississippi", "870"},
	{31210, "72429", "AR", "Arkansas", "Fisher", "Poinsett", "870"},
	{31211, "72430", "AR", "Arkansas", "Greenway", "Clay", "870"},
	{31212, "72431", "AR", "Arkansas", "Grubbs", "Jackson", "870"},
	{31213, "72432", "AR", "Arkansas", "Harrisburg", "Poinsett", "870"},
	{31214, "72433", "AR", "Arkansas", "Hoxie", "Lawrence", "870"},
	{31215, "72434", "AR", "Arkansas", "Imboden", "Lawrence", "870"},
	{31216, "72435", "AR", "Arkansas", "Knobel", "Clay", "870"},
	{31217, "72436", "AR", "Arkansas", "Lafe", "Greene", "870"},
	{31218, "72437", "AR", "Arkansas", "Lake City", "Craighead", "870"},
	{31219, "72438", "AR", "Arkansas", "Leachville", "Mississippi", "870"},
	{31220, "72439", "AR", "Arkansas", "Light", "Greene", "870"},
	{31221, "72440", "AR", "Arkansas", "Lynn", "Lawrence", "870"},
	{31222, "72441", "AR", "Arkansas", "Mc Dougal", "Clay", "870"},
	{31223, "72442", "AR", "Arkansas", "Manila", "Mississippi", "870"},
	{31224, "72443", "AR", "Arkansas", "Marmaduke", "Greene", "870"},
	{31225, "72444", "AR", "Arkansas", "Maynard", "Randolph", "870"},
	{31226, "72445", "AR", "Arkansas", "Minturn", "Lawrence", "870"},
	{31227, "72447", "AR", "Arkansas", "Monette", "Craighead", "870"},
	{31228, "72449", "AR", "Arkansas", "O Kean", "Randolph", "870"},
	{31229, "72450", "AR", "Arkansas", "Paragould", "Greene", "870"},
	{31230, "72451", "AR", "Arkansas", "Paragould", "Greene", "870"},
	{31231, "72453", "AR", "Arkansas", "Peach Orchard", "Clay", "870"},
	{31232, "72454", "AR", "Arkansas", "Piggott", "Clay", "870"},
	{31233, "72455", "AR", "Arkansas", "Pocahontas", "Randolph", "870"},
	{31234, "72456", "AR", "Arkansas", "Pollard", "Clay", "870"},
	{31235, "72457", "AR", "Arkansas", "Portia", "Lawrence", "870"},
	{31236, "72458", "AR", "Arkansas", "Powhatan", "Lawrence", "870"},
	{31237, "72459", "AR", "Arkansas", "Ravenden", "Lawrence", "870"},
	{31238, "72460", "AR", "Arkansas", "Ravenden Springs", "Randolph", "870"},
	{31239, "72461", "AR", "Arkansas", "Rector", "Clay", "870"},
	{31240, "72462", "AR", "Arkansas", "Reyno", "Randolph", "870"},
	{31241, "72464", "AR", "Arkansas", "Saint Francis", "Clay", "870"},
	{31242, "72465", "AR", "Arkansas", "Sedgwick", "Lawrence", "870"},
	{31243, "72466", "AR", "Arkansas", "Smithville", "Lawrence", "870"},
	{31244, "72467", "AR", "Arkansas", "State University", "Craighead", "870"},
	{31245, "72469", "AR", "Arkansas", "Strawberry", "Lawrence", "870"},
	{31246, "72470", "AR", "Arkansas", "Success", "Clay", "870"},
	{31247, "72471", "AR", "Arkansas", "Swifton", "Jackson", "870"},
	{31248, "72472", "AR", "Arkansas", "Trumann", "Poinsett", "870"},
	{31249, "72473", "AR", "Arkansas", "Tuckerman", "Jackson", "870"},
	{31250, "72474", "AR", "Arkansas", "Walcott", "Greene", "870"},
	{31251, "72475", "AR", "Arkansas", "Waldenburg", "Poinsett", "870"},
	{31252, "72476", "AR", "Arkansas", "Walnut Ridge", "Lawrence", "870"},
	{31253, "72478", "AR", "Arkansas", "Warm Springs", "Randolph", "870"},
	{31254, "72479", "AR", "Arkansas", "Weiner", "Poinsett", "870"},
	{31255, "72482", "AR", "Arkansas", "Williford", "Sharp", "870"},
	{31256, "72501", "AR", "Arkansas", "Batesville", "Independence", "870"},
	{31257, "72503", "AR", "Arkansas", "Batesville", "Independence", "870"},
	{31258, "72512", "AR", "Arkansas", "Horseshoe Bend", "Izard", "870"},
	{31259, "72513", "AR", "Arkansas", "Ash Flat", "Sharp", "870"},
	{31260, "72515", "AR", "Arkansas", "Bexar", "Fulton", "870"},
	{31261, "72517", "AR", "Arkansas", "Brockwell", "Izard", "870"},
	{31262, "72519", "AR", "Arkansas", "Calico Rock", "Izard", "870"},
	{31263, "72520", "AR", "Arkansas", "Camp", "Fulton", "870"},
	{31264, "72521", "AR", "Arkansas", "Cave City", "Sharp", "870"},
	{31265, "72522", "AR", "Arkansas", "Charlotte", "Independence", "870"},
	{31266, "72523", "AR", "Arkansas", "Concord", "Cleburne", "870"},
	{31267, "72524", "AR", "Arkansas", "Cord", "Independence", "870"},
	{31268, "72525", "AR", "Arkansas", "Cherokee Village", "Sharp", "870"},
	{31269, "72526", "AR", "Arkansas", "Cushman", "Independence", "870"},
	{31270, "72527", "AR", "Arkansas", "Desha", "Independence", "870"},
	{31271, "72528", "AR", "Arkansas", "Dolph", "Izard", "870"},
	{31272, "72529", "AR", "Arkansas", "Cherokee Village", "Sharp", "870"},
	{31273, "72530", "AR", "Arkansas", "Drasco", "Cleburne", "870"},
	{31274, "72531", "AR", "Arkansas", "Elizabeth", "Fulton", "870"},
	{31275, "72532", "AR", "Arkansas", "Evening Shade", "Sharp", "870"},
	{31276, "72533", "AR", "Arkansas", "Fifty Six", "Stone", "870"},
	{31277, "72534", "AR", "Arkansas", "Floral", "Independence", "870"},
	{31278, "72536", "AR", "Arkansas", "Franklin", "Izard", "870"},
	{31279, "72537", "AR", "Arkansas", "Gamaliel", "Baxter", "870"},
	{31280, "72538", "AR", "Arkansas", "Gepp", "Fulton", "870"},
	{31281, "72539", "AR", "Arkansas", "Glencoe", "Fulton", "870"},
	{31282, "72540", "AR", "Arkansas", "Guion", "Izard", "870"},
	{31283, "72542", "AR", "Arkansas", "Hardy", "Sharp", "870"},
	{31284, "72543", "AR", "Arkansas", "Heber Springs", "Cleburne", "501"},
	{31285, "72544", "AR", "Arkansas", "Henderson", "Baxter", "870"},
	{31286, "72545", "AR", "Arkansas", "Heber Springs", "Cleburne", "501"},
	{31287, "72546", "AR", "Arkansas", "Ida", "Cleburne", "501"},
	{31288, "72550", "AR", "Arkansas", "Locust Grove", "Independence", "870"},
	{31289, "72553", "AR", "Arkansas", "Magness", "Independence", "870"},
	{31290, "72554", "AR", "Arkansas", "Mammoth Spring", "Fulton", "870"},
	{31291, "72555", "AR", "Arkansas", "Marcella", "Stone", "870"},
	{31292, "72556", "AR", "Arkansas", "Melbourne", "Izard", "870"},
	{31293, "72560", "AR", "Arkansas", "Mountain View", "Stone", "870"},
	{31294, "72561", "AR", "Arkansas", "Mount Pleasant", "Izard", "870"},
	{31295, "72562", "AR", "Arkansas", "Newark", "Independence", "870"},
	{31296, "72564", "AR", "Arkansas", "Oil Trough", "Independence", "870"},
	{31297, "72565", "AR", "Arkansas", "Oxford", "Izard", "870"},
	{31298, "72566", "AR", "Arkansas", "Pineville", "Izard", "870"},
	{31299, "72567", "AR", "Arkansas", "Pleasant Grove", "Stone", "870"},
	{31300, "72568", "AR", "Arkansas", "Pleasant Plains", "Independence", "501"},
	{31301, "72569", "AR", "Arkansas", "Poughkeepsie", "Sharp", "870"},
	{31302, "72571", "AR", "Arkansas", "Rosie", "Independence", "870"},
	{31303, "72572", "AR", "Arkansas", "Saffell", "Lawrence", "870"},
	{31304, "72573", "AR", "Arkansas", "Sage", "Izard", "870"},
	{31305, "72575", "AR", "Arkansas", "Salado", "Independence", "870"},
	{31306, "72576", "AR", "Arkansas", "Salem", "Fulton", "870"},
	{31307, "72577", "AR", "Arkansas", "Sidney", "Sharp", "870"},
	{31308, "72578", "AR", "Arkansas", "Sturkie", "Fulton", "870"},
	{31309, "72579", "AR", "Arkansas", "Sulphur Rock", "Independence", "870"},
	{31310, "72581", "AR", "Arkansas", "Tumbling Shoals", "Cleburne", "501"},
	{31311, "72583", "AR", "Arkansas", "Viola", "Fulton", "870"},
	{31312, "72584", "AR", "Arkansas", "Violet Hill", "Izard", "870"},
	{31313, "72585", "AR", "Arkansas", "Wideman", "Izard", "870"},
	{31314, "72587", "AR", "Arkansas", "Wiseman", "Izard", "870"},
	{31315, "72601", "AR", "Arkansas", "Harrison", "Boone", "870"},
	{31316, "72602", "AR", "Arkansas", "Harrison", "Boone", "870"},
	{31317, "72611", "AR", "Arkansas", "Alpena", "Boone", "870"},
	{31318, "72613", "AR", "Arkansas", "Beaver", "Carroll", "479"},
	{31319, "72615", "AR", "Arkansas", "Bergman", "Boone", "870"},
	{31320, "72616", "AR", "Arkansas", "Berryville", "Carroll", "870"},
	{31321, "72617", "AR", "Arkansas", "Big Flat", "Baxter", "870"},
	{31322, "72619", "AR", "Arkansas", "Bull Shoals", "Marion", "870"},
	{31323, "72623", "AR", "Arkansas", "Clarkridge", "Baxter", "870"},
	{31324, "72624", "AR", "Arkansas", "Compton", "Newton", "870"},
	{31325, "72626", "AR", "Arkansas", "Cotter", "Baxter", "870"},
	{31326, "72628", "AR", "Arkansas", "Deer", "Newton", "870"},
	{31327, "72629", "AR", "Arkansas", "Dennard", "Van Buren", "501"},
	{31328, "72630", "AR", "Arkansas", "Diamond City", "Boone", "870"},
	{31329, "72631", "AR", "Arkansas", "Eureka Springs", "Carroll", "479"},
	{31330, "72632", "AR", "Arkansas", "Eureka Springs", "Carroll", "479"},
	{31331, "72633", "AR", "Arkansas", "Everton", "Boone", "870"},
	{31332, "72634", "AR", "Arkansas", "Flippin", "Marion", "870"},
	{31333, "72635", "AR", "Arkansas", "Gassville", "Baxter", "870"},
	{31334, "72636", "AR", "Arkansas", "Gilbert", "Searcy", "870"},
	{31335, "72638", "AR", "Arkansas", "Green Forest", "Carroll", "870"},
	{31336, "72639", "AR", "Arkansas", "Harriet", "Searcy", "870"},
	{31337, "72640", "AR", "Arkansas", "Hasty", "Newton", "870"},
	{31338, "72641", "AR", "Arkansas", "Jasper", "Newton", "870"},
	{31339, "72642", "AR", "Arkansas", "Lakeview", "Baxter", "870"},
	{31340, "72644", "AR", "Arkansas", "Lead Hill", "Boone", "870"},
	{31341, "72645", "AR", "Arkansas", "Leslie", "Searcy", "870"},
	{31342, "72648", "AR", "Arkansas", "Marble Falls", "Newton", "870"},
	{31343, "72650", "AR", "Arkansas", "Marshall", "Searcy", "870"},
	{31344, "72651", "AR", "Arkansas", "Midway", "Baxter", "870"},
	{31345, "72653", "AR", "Arkansas", "Mountain Home", "Baxter", "870"},
	{31346, "72654", "AR", "Arkansas", "Mountain Home", "Baxter", "870"},
	{31347, "72655", "AR", "Arkansas", "Mount Judea", "Newton", "870"},
	{31348, "72657", "AR", "Arkansas", "Timbo", "Stone", "870"},
	{31349, "72658", "AR", "Arkansas", "Norfork", "Baxter", "870"},
	{31350, "72659", "AR", "Arkansas", "Norfork", "Baxter", "870"},
	{31351, "72660", "AR", "Arkansas", "Oak Grove", "Carroll", "870"},
	{31352, "72661", "AR", "Arkansas", "Oakland", "Marion", "870"},
	{31353, "72662", "AR", "Arkansas", "Omaha", "Boone", "870"},
	{31354, "72663", "AR", "Arkansas", "Onia", "Stone", "870"},
	{31355, "72666", "AR", "Arkansas", "Parthenon", "Newton", "870"},
	{31356, "72668", "AR", "Arkansas", "Peel", "Marion", "870"},
	{31357, "72669", "AR", "Arkansas", "Pindall", "Searcy", "870"},
	{31358, "72670", "AR", "Arkansas", "Ponca", "Newton", "870"},
	{31359, "72672", "AR", "Arkansas", "Pyatt", "Marion", "870"},
	{31360, "72675", "AR", "Arkansas", "Saint Joe", "Searcy", "870"},
	{31361, "72677", "AR", "Arkansas", "Summit", "Marion", "870"},
	{31362, "72679", "AR", "Arkansas", "Tilly", "Pope", "870"},
	{31363, "72680", "AR", "Arkansas", "Timbo", "Stone", "870"},
	{31364, "72682", "AR", "Arkansas", "Valley Springs", "Boone", "870"},
	{31365, "72683", "AR", "Arkansas", "Vendor", "Newton", "870"},
	{31366, "72685", "AR", "Arkansas", "Western Grove", "Newton", "870"},
	{31367, "72686", "AR", "Arkansas", "Witts Springs", "Searcy", "870"},
	{31368, "72687", "AR", "Arkansas", "Yellville", "Marion", "870"},
	{31369, "72701", "AR", "Arkansas", "Fayetteville", "Washington", "479"},
	{31370, "72702", "AR", "Arkansas", "Fayetteville", "Washington", "479"},
	{31371, "72703", "AR", "Arkansas", "Fayetteville", "Washington", "479"},
	{31372, "72704", "AR", "Arkansas", "Fayetteville", "Washington", "479"},
	{31373, "72711", "AR", "Arkansas", "Avoca", "Benton", "479"},
	{31374, "72712", "AR", "Arkansas", "Bentonville", "Benton", "479"},
	{31375, "72714", "AR", "Arkansas", "Bella Vista", "Benton", "479"},
	{31376, "72715", "AR", "Arkansas", "Bella Vista", "Benton", "479"},
	{31377, "72716", "AR", "Arkansas", "Bentonville", "Benton", "479"},
	{31378, "72717", "AR", "Arkansas", "Canehill", "Washington", "479"},
	{31379, "72718", "AR", "Arkansas", "Cave Springs", "Benton", "479"},
	{31380, "72719", "AR", "Arkansas", "Centerton", "Benton", "479"},
	{31381, "72721", "AR", "Arkansas", "Combs", "Madison", "479"},
	{31382, "72722", "AR", "Arkansas", "Decatur", "Benton", "479"},
	{31383, "72727", "AR", "Arkansas", "Elkins", "Washington", "479"},
	{31384, "72728", "AR", "Arkansas", "Elm Springs", "Washington", "479"},
	{31385, "72729", "AR", "Arkansas", "Evansville", "Washington", "479"},
	{31386, "72730", "AR", "Arkansas", "Farmington", "Washington", "479"},
	{31387, "72732", "AR", "Arkansas", "Garfield", "Benton", "479"},
	{31388, "72733", "AR", "Arkansas", "Gateway", "Benton", "479"},
	{31389, "72734", "AR", "Arkansas", "Gentry", "Benton", "479"},
	{31390, "72735", "AR", "Arkansas", "Goshen", "Washington", "479"},
	{31391, "72736", "AR", "Arkansas", "Gravette", "Benton", "479"},
	{31392, "72737", "AR", "Arkansas", "Greenland", "Washington", "479"},
	{31393, "72738", "AR", "Arkansas", "Hindsville", "Madison", "479"},
	{31394, "72739", "AR", "Arkansas", "Hiwasse", "Benton", "479"},
	{31395, "72740", "AR", "Arkansas", "Huntsville", "Madison", "479"},
	{31396, "72741", "AR", "Arkansas", "Johnson", "Washington", "479"},
	{31397, "72742", "AR", "Arkansas", "Kingston", "Madison", "479"},
	{31398, "72744", "AR", "Arkansas", "Lincoln", "Washington", "479"},
	{31399, "72745", "AR", "Arkansas", "Lowell", "Benton", "479"},
	{31400, "72747", "AR", "Arkansas", "Maysville", "Benton", "479"},
	{31401, "72749", "AR", "Arkansas", "Morrow", "Washington", "479"},
	{31402, "72751", "AR", "Arkansas", "Pea Ridge", "Benton", "479"},
	{31403, "72752", "AR", "Arkansas", "Pettigrew", "Madison", "479"},
	{31404, "72753", "AR", "Arkansas", "Prairie Grove", "Washington", "479"},
	{31405, "72756", "AR", "Arkansas", "Rogers", "Benton", "479"},
	{31406, "72757", "AR", "Arkansas", "Rogers", "Benton", "479"},
	{31407, "72758", "AR", "Arkansas", "Rogers", "Benton", "479"},
	{31408, "72760", "AR", "Arkansas", "Saint Paul", "Madison", "479"},
	{31409, "72761", "AR", "Arkansas", "Siloam Springs", "Benton", "479"},
	{31410, "72762", "AR", "Arkansas", "Springdale", "Washington", "479"},
	{31411, "72764", "AR", "Arkansas", "Springdale", "Washington", "479"},
	{31412, "72765", "AR", "Arkansas", "Springdale", "Washington", "479"},
	{31413, "72766", "AR", "Arkansas", "Springdale", "Washington", "479"},
	{31414, "72768", "AR", "Arkansas", "Sulphur Springs", "Benton", "479"},
	{31415, "72769", "AR", "Arkansas", "Summers", "Washington", "479"},
	{31416, "72770", "AR", "Arkansas", "Tontitown", "Washington", "479"},
	{31417, "72773", "AR", "Arkansas", "Wesley", "Madison", "479"},
	{31418, "72774", "AR", "Arkansas", "West Fork", "Washington", "479"},
	{31419, "72776", "AR", "Arkansas", "Witter", "Madison", "479"},
	{31420, "72801", "AR", "Arkansas", "Russellville", "Pope", "479"},
	{31421, "72802", "AR", "Arkansas", "Russellville", "Pope", "479"},
	{31422, "72811", "AR", "Arkansas", "Russellville", "Pope", "479"},
	{31423, "72812", "AR", "Arkansas", "Russellville", "Pope", "479"},
	{31424, "72820", "AR", "Arkansas", "Alix", "Franklin", "479"},
	{31425, "72821", "AR", "Arkansas", "Altus", "Franklin", "479"},
	{31426, "72823", "AR", "Arkansas", "Atkins", "Pope", "479"},
	{31427, "72824", "AR", "Arkansas", "Belleville", "Yell", "479"},
	{31428, "72826", "AR", "Arkansas", "Blue Mountain", "Logan", "501"},
	{31429, "72827", "AR", "Arkansas", "Bluffton", "Yell", "479"},
	{31430, "72828", "AR", "Arkansas", "Briggsville", "Yell", "479"},
	{31431, "72829", "AR", "Arkansas", "Centerville", "Yell", "479"},
	{31432, "72830", "AR", "Arkansas", "Clarksville", "Johnson", "479"},
	{31433, "72832", "AR", "Arkansas", "Coal Hill", "Johnson", "479"},
	{31434, "72833", "AR", "Arkansas", "Danville", "Yell", "479"},
	{31435, "72834", "AR", "Arkansas", "Dardanelle", "Yell", "479"},
	{31436, "72835", "AR", "Arkansas", "Delaware", "Logan", "479"},
	{31437, "72837", "AR", "Arkansas", "Dover", "Pope", "479"},
	{31438, "72838", "AR", "Arkansas", "Gravelly", "Yell", "479"},
	{31439, "72839", "AR", "Arkansas", "Hagarville", "Johnson", "479"},
	{31440, "72840", "AR", "Arkansas", "Hartman", "Johnson", "479"},
	{31441, "72841", "AR", "Arkansas", "Harvey", "Scott", "479"},
	{31442, "72842", "AR", "Arkansas", "Havana", "Yell", "479"},
	{31443, "72843", "AR", "Arkansas", "Hector", "Pope", "479"},
	{31444, "72845", "AR", "Arkansas", "Knoxville", "Johnson", "479"},
	{31445, "72846", "AR", "Arkansas", "Lamar", "Johnson", "479"},
	{31446, "72847", "AR", "Arkansas", "London", "Pope", "479"},
	{31447, "72851", "AR", "Arkansas", "New Blaine", "Logan", "479"},
	{31448, "72852", "AR", "Arkansas", "Oark", "Johnson", "479"},
	{31449, "72853", "AR", "Arkansas", "Ola", "Yell", "479"},
	{31450, "72854", "AR", "Arkansas", "Ozone", "Johnson", "479"},
	{31451, "72855", "AR", "Arkansas", "Paris", "Logan", "479"},
	{31452, "72856", "AR", "Arkansas", "Pelsor", "Newton", "870"},
	{31453, "72857", "AR", "Arkansas", "Plainview", "Yell", "479"},
	{31454, "72858", "AR", "Arkansas", "Pottsville", "Pope", "479"},
	{31455, "72860", "AR", "Arkansas", "Rover", "Yell", "479"},
	{31456, "72863", "AR", "Arkansas", "Scranton", "Logan", "479"},
	{31457, "72865", "AR", "Arkansas", "Subiaco", "Logan", "479"},
	{31458, "72901", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31459, "72902", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31460, "72903", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31461, "72904", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31462, "72905", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31463, "72906", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31464, "72908", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31465, "72913", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31466, "72914", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31467, "72916", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31468, "72917", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31469, "72918", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31470, "72919", "AR", "Arkansas", "Fort Smith", "Sebastian", "479"},
	{31471, "72921", "AR", "Arkansas", "Alma", "Crawford", "479"},
	{31472, "72923", "AR", "Arkansas", "Barling", "Sebastian", "479"},
	{31473, "72926", "AR", "Arkansas", "Boles", "Scott", "479"},
	{31474, "72927", "AR", "Arkansas", "Booneville", "Logan", "479"},
	{31475, "72928", "AR", "Arkansas", "Branch", "Franklin", "479"},
	{31476, "72930", "AR", "Arkansas", "Cecil", "Franklin", "479"},
	{31477, "72932", "AR", "Arkansas", "Cedarville", "Crawford", "479"},
	{31478, "72933", "AR", "Arkansas", "Charleston", "Franklin", "479"},
	{31479, "72934", "AR", "Arkansas", "Chester", "Crawford", "479"},
	{31480, "72935", "AR", "Arkansas", "Dyer", "Crawford", "479"},
	{31481, "72936", "AR", "Arkansas", "Greenwood", "Sebastian", "479"},
	{31482, "72937", "AR", "Arkansas", "Hackett", "Sebastian", "479"},
	{31483, "72938", "AR", "Arkansas", "Hartford", "Sebastian", "479"},
	{31484, "72940", "AR", "Arkansas", "Huntington", "Sebastian", "479"},
	{31485, "72941", "AR", "Arkansas", "Lavaca", "Sebastian", "479"},
	{31486, "72943", "AR", "Arkansas", "Magazine", "Logan", "479"},
	{31487, "72944", "AR", "Arkansas", "Mansfield", "Scott", "479"},
	{31488, "72945", "AR", "Arkansas", "Midland", "Sebastian", "479"},
	{31489, "72946", "AR", "Arkansas", "Mountainburg", "Crawford", "479"},
	{31490, "72947", "AR", "Arkansas", "Mulberry", "Crawford", "479"},
	{31491, "72948", "AR", "Arkansas", "Natural Dam", "Crawford", "479"},
	{31492, "72949", "AR", "Arkansas", "Ozark", "Franklin", "479"},
	{31493, "72950", "AR", "Arkansas", "Parks", "Scott", "479"},
	{31494, "72951", "AR", "Arkansas", "Ratcliff", "Logan", "479"},
	{31495, "72952", "AR", "Arkansas", "Rudy", "Crawford", "479"},
	{31496, "72955", "AR", "Arkansas", "Uniontown", "Crawford", "479"},
	{31497, "72956", "AR", "Arkansas", "Van Buren", "Crawford", "479"},
	{31498, "72957", "AR", "Arkansas", "Van Buren", "Crawford", "479"},
	{31499, "72958", "AR", "Arkansas", "Waldron", "Scott", "479"},
	{31500, "72959", "AR", "Arkansas", "Winslow", "Washington", "479"},
	{31501, "73001", "OK", "Oklahoma", "Albert", "Caddo", "405"},
	{31502, "73002", "OK", "Oklahoma", "Alex", "Grady", "405"},
	{31503, "73003", "OK", "Oklahoma", "Edmond", "Oklahoma", "405"},
	{31504, "73004", "OK", "Oklahoma", "Amber", "Grady", "405"},
	{31505, "73005", "OK", "Oklahoma", "Anadarko", "Caddo", "405"},
	{31506, "73006", "OK", "Oklahoma", "Apache", "Caddo", "405"},
	{31507, "73007", "OK", "Oklahoma", "Arcadia", "Oklahoma", "405"},
	{31508, "73008", "OK", "Oklahoma", "Bethany", "Oklahoma", "405"},
	{31509, "73009", "OK", "Oklahoma", "Binger", "Caddo", "405"},
	{31510, "73010", "OK", "Oklahoma", "Blanchard", "Mcclain", "405"},
	{31511, "73011", "OK", "Oklahoma", "Bradley", "Grady", "405"},
	{31512, "73012", "OK", "Oklahoma", "Edmond", "Oklahoma", "405"},
	{31513, "73013", "OK", "Oklahoma", "Edmond", "Oklahoma", "405"},
	{31514, "73014", "OK", "Oklahoma", "Calumet", "Canadian", "405"},
	{31515, "73015", "OK", "Oklahoma", "Carnegie", "Caddo", "580"},
	{31516, "73016", "OK", "Oklahoma", "Cashion", "Kingfisher", "405"},
	{31517, "73017", "OK", "Oklahoma", "Cement", "Caddo", "405"},
	{31518, "73018", "OK", "Oklahoma", "Chickasha", "Grady", "405"},
	{31519, "73019", "OK", "Oklahoma", "Norman", "Cleveland", "405"},
	{31520, "73020", "OK", "Oklahoma", "Choctaw", "Oklahoma", "405"},
	{31521, "73021", "OK", "Oklahoma", "Colony", "Washita", "405"},
	{31522, "73022", "OK", "Oklahoma", "Concho", "Canadian", "405"},
	{31523, "73023", "OK", "Oklahoma", "Chickasha", "Grady", "405"},
	{31524, "73024", "OK", "Oklahoma", "Corn", "Washita", "580"},
	{31525, "73025", "OK", "Oklahoma", "Edmond", "Oklahoma", "405"},
	{31526, "73026", "OK", "Oklahoma", "Norman", "Cleveland", "405"},
	{31527, "73027", "OK", "Oklahoma", "Coyle", "Logan", "405"},
	{31528, "73028", "OK", "Oklahoma", "Crescent", "Logan", "405"},
	{31529, "73029", "OK", "Oklahoma", "Cyril", "Caddo", "580"},
	{31530, "73030", "OK", "Oklahoma", "Davis", "Murray", "580"},
	{31531, "73031", "OK", "Oklahoma", "Dibble", "Mcclain", "405"},
	{31532, "73032", "OK", "Oklahoma", "Dougherty", "Murray", "580"},
	{31533, "73033", "OK", "Oklahoma", "Eakly", "Caddo", "405"},
	{31534, "73034", "OK", "Oklahoma", "Edmond", "Oklahoma", "405"},
	{31535, "73036", "OK", "Oklahoma", "El Reno", "Canadian", "405"},
	{31536, "73038", "OK", "Oklahoma", "Fort Cobb", "Caddo", "405"},
	{31537, "73039", "OK", "Oklahoma", "Davis", "Murray", "580"},
	{31538, "73040", "OK", "Oklahoma", "Geary", "Blaine", "405"},
	{31539, "73041", "OK", "Oklahoma", "Gotebo", "Kiowa", "580"},
	{31540, "73042", "OK", "Oklahoma", "Gracemont", "Caddo", "405"},
	{31541, "73043", "OK", "Oklahoma", "Greenfield", "Blaine", "405"},
	{31542, "73044", "OK", "Oklahoma", "Guthrie", "Logan", "405"},
	{31543, "73045", "OK", "Oklahoma", "Harrah", "Oklahoma", "405"},
	{31544, "73047", "OK", "Oklahoma", "Hinton", "Caddo", "405"},
	{31545, "73048", "OK", "Oklahoma", "Hydro", "Caddo", "405"},
	{31546, "73049", "OK", "Oklahoma", "Jones", "Oklahoma", "405"},
	{31547, "73050", "OK", "Oklahoma", "Langston", "Logan", "405"},
	{31548, "73051", "OK", "Oklahoma", "Lexington", "Cleveland", "405"},
	{31549, "73052", "OK", "Oklahoma", "Lindsay", "Garvin", "405"},
	{31550, "73053", "OK", "Oklahoma", "Lookeba", "Caddo", "405"},
	{31551, "73054", "OK", "Oklahoma", "Luther", "Oklahoma", "405"},
	{31552, "73055", "OK", "Oklahoma", "Marlow", "Stephens", "580"},
	{31553, "73056", "OK", "Oklahoma", "Marshall", "Logan", "580"},
	{31554, "73057", "OK", "Oklahoma", "Maysville", "Garvin", "405"},
	{31555, "73058", "OK", "Oklahoma", "Meridian", "Logan", "405"},
	{31556, "73059", "OK", "Oklahoma", "Minco", "Grady", "405"},
	{31557, "73061", "OK", "Oklahoma", "Morrison", "Noble", "580"},
	{31558, "73062", "OK", "Oklahoma", "Mountain View", "Kiowa", "580"},
	{31559, "73063", "OK", "Oklahoma", "Mulhall", "Logan", "405"},
	{31560, "73064", "OK", "Oklahoma", "Mustang", "Canadian", "405"},
	{31561, "73065", "OK", "Oklahoma", "Newcastle", "Mcclain", "405"},
	{31562, "73066", "OK", "Oklahoma", "Nicoma Park", "Oklahoma", "405"},
	{31563, "73067", "OK", "Oklahoma", "Ninnekah", "Grady", "405"},
	{31564, "73068", "OK", "Oklahoma", "Noble", "Cleveland", "405"},
	{31565, "73069", "OK", "Oklahoma", "Norman", "Cleveland", "405"},
	{31566, "73070", "OK", "Oklahoma", "Norman", "Cleveland", "405"},
	{31567, "73071", "OK", "Oklahoma", "Norman", "Cleveland", "405"},
	{31568, "73072", "OK", "Oklahoma", "Norman", "Cleveland", "405"},
	{31569, "73073", "OK", "Oklahoma", "Orlando", "Logan", "580"},
	{31570, "73074", "OK", "Oklahoma", "Paoli", "Garvin", "405"},
	{31571, "73075", "OK", "Oklahoma", "Pauls Valley", "Garvin", "405"},
	{31572, "73077", "OK", "Oklahoma", "Perry", "Noble", "580"},
	{31573, "73078", "OK", "Oklahoma", "Piedmont", "Canadian", "405"},
	{31574, "73079", "OK", "Oklahoma", "Pocasset", "Grady", "405"},
	{31575, "73080", "OK", "Oklahoma", "Purcell", "Mcclain", "405"},
	{31576, "73082", "OK", "Oklahoma", "Rush Springs", "Grady", "405"},
	{31577, "73083", "OK", "Oklahoma", "Edmond", "Oklahoma", "405"},
	{31578, "73084", "OK", "Oklahoma", "Spencer", "Oklahoma", "405"},
	{31579, "73085", "OK", "Oklahoma", "Yukon", "Canadian", "405"},
	{31580, "73086", "OK", "Oklahoma", "Sulphur", "Murray", "580"},
	{31581, "73089", "OK", "Oklahoma", "Tuttle", "Grady", "580"},
	{31582, "73090", "OK", "Oklahoma", "Union City", "Canadian", "405"},
	{31583, "73092", "OK", "Oklahoma", "Verden", "Grady", "405"},
	{31584, "73093", "OK", "Oklahoma", "Washington", "Mcclain", "405"},
	{31585, "73095", "OK", "Oklahoma", "Wayne", "Mcclain", "405"},
	{31586, "73096", "OK", "Oklahoma", "Weatherford", "Custer", "580"},
	{31587, "73097", "OK", "Oklahoma", "Wheatland", "Oklahoma", "405"},
	{31588, "73098", "OK", "Oklahoma", "Wynnewood", "Garvin", "405"},
	{31589, "73099", "OK", "Oklahoma", "Yukon", "Canadian", "405"},
	{31590, "73101", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31591, "73102", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31592, "73103", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31593, "73104", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31594, "73105", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31595, "73106", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31596, "73107", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31597, "73108", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31598, "73109", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31599, "73110", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31600, "73111", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31601, "73112", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31602, "73113", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31603, "73114", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31604, "73115", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31605, "73116", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31606, "73117", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31607, "73118", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31608, "73119", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31609, "73120", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31610, "73121", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31611, "73122", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31612, "73123", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31613, "73124", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31614, "73125", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31615, "73126", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31616, "73127", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31617, "73128", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31618, "73129", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31619, "73130", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31620, "73131", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31621, "73134", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31622, "73135", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31623, "73136", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31624, "73137", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31625, "73139", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31626, "73140", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31627, "73141", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31628, "73142", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31629, "73143", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31630, "73144", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31631, "73145", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31632, "73146", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31633, "73147", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31634, "73148", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31635, "73149", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31636, "73150", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31637, "73151", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31638, "73152", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31639, "73153", "OK", "Oklahoma", "Oklahoma City", "Cleveland", "405"},
	{31640, "73154", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31641, "73155", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31642, "73156", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31643, "73157", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31644, "73159", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31645, "73160", "OK", "Oklahoma", "Oklahoma City", "Cleveland", "405"},
	{31646, "73162", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31647, "73163", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31648, "73164", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31649, "73165", "OK", "Oklahoma", "Oklahoma City", "Cleveland", "405"},
	{31650, "73167", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31651, "73169", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31652, "73170", "OK", "Oklahoma", "Oklahoma City", "Cleveland", "405"},
	{31653, "73172", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31654, "73173", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31655, "73178", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31656, "73179", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31657, "73184", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31658, "73185", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31659, "73189", "OK", "Oklahoma", "Oklahoma City", "Cleveland", "405"},
	{31660, "73190", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31661, "73194", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31662, "73195", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31663, "73196", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31664, "73198", "OK", "Oklahoma", "Oklahoma City", "Oklahoma", "405"},
	{31665, "73301", "TX", "Texas", "Austin", "Travis", "512"},
	{31666, "73344", "TX", "Texas", "Austin", "Travis", "512"},
	{31667, "73401", "OK", "Oklahoma", "Ardmore", "Carter", "580"},
	{31668, "73402", "OK", "Oklahoma", "Ardmore", "Carter", "580"},
	{31669, "73403", "OK", "Oklahoma", "Ardmore", "Carter", "580"},
	{31670, "73425", "OK", "Oklahoma", "Countyline", "Stephens", "580"},
	{31671, "73430", "OK", "Oklahoma", "Burneyville", "Love", "580"},
	{31672, "73432", "OK", "Oklahoma", "Coleman", "Johnston", "580"},
	{31673, "73433", "OK", "Oklahoma", "Elmore City", "Garvin", "580"},
	{31674, "73434", "OK", "Oklahoma", "Foster", "Stephens", "580"},
	{31675, "73435", "OK", "Oklahoma", "Fox", "Carter", "580"},
	{31676, "73436", "OK", "Oklahoma", "Gene Autry", "Carter", "580"},
	{31677, "73437", "OK", "Oklahoma", "Graham", "Carter", "580"},
	{31678, "73438", "OK", "Oklahoma", "Healdton", "Carter", "580"},
	{31679, "73439", "OK", "Oklahoma", "Kingston", "Marshall", "580"},
	{31680, "73440", "OK", "Oklahoma", "Lebanon", "Marshall", "580"},
	{31681, "73441", "OK", "Oklahoma", "Leon", "Love", "580"},
	{31682, "73442", "OK", "Oklahoma", "Loco", "Stephens", "580"},
	{31683, "73443", "OK", "Oklahoma", "Lone Grove", "Carter", "580"},
	{31684, "73444", "OK", "Oklahoma", "Hennepin", "Carter", "580"},
	{31685, "73446", "OK", "Oklahoma", "Madill", "Marshall", "580"},
	{31686, "73447", "OK", "Oklahoma", "Mannsville", "Johnston", "580"},
	{31687, "73448", "OK", "Oklahoma", "Marietta", "Love", "580"},
	{31688, "73449", "OK", "Oklahoma", "Mead", "Bryan", "580"},
	{31689, "73450", "OK", "Oklahoma", "Milburn", "Johnston", "580"},
	{31690, "73453", "OK", "Oklahoma", "Overbrook", "Love", "580"},
	{31691, "73455", "OK", "Oklahoma", "Ravia", "Johnston", "580"},
	{31692, "73456", "OK", "Oklahoma", "Ringling", "Jefferson", "580"},
	{31693, "73458", "OK", "Oklahoma", "Springer", "Carter", "580"},
	{31694, "73459", "OK", "Oklahoma", "Thackerville", "Love", "580"},
	{31695, "73460", "OK", "Oklahoma", "Tishomingo", "Johnston", "580"},
	{31696, "73461", "OK", "Oklahoma", "Wapanucka", "Johnston", "580"},
	{31697, "73463", "OK", "Oklahoma", "Wilson", "Carter", "580"},
	{31698, "73481", "OK", "Oklahoma", "Ratliff City", "Carter", "580"},
	{31699, "73487", "OK", "Oklahoma", "Tatums", "Carter", "580"},
	{31700, "73488", "OK", "Oklahoma", "Tussy", "Carter", "580"},
	{31701, "73491", "OK", "Oklahoma", "Velma", "Stephens", "580"},
	{31702, "73501", "OK", "Oklahoma", "Lawton", "Comanche", "580"},
	{31703, "73502", "OK", "Oklahoma", "Lawton", "Comanche", "580"},
	{31704, "73503", "OK", "Oklahoma", "Fort Sill", "Comanche", "580"},
	{31705, "73505", "OK", "Oklahoma", "Lawton", "Comanche", "580"},
	{31706, "73506", "OK", "Oklahoma", "Lawton", "Comanche", "580"},
	{31707, "73507", "OK", "Oklahoma", "Lawton", "Comanche", "580"},
	{31708, "73520", "OK", "Oklahoma", "Addington", "Jefferson", "580"},
	{31709, "73521", "OK", "Oklahoma", "Altus", "Jackson", "580"},
	{31710, "73522", "OK", "Oklahoma", "Altus", "Jackson", "580"},
	{31711, "73523", "OK", "Oklahoma", "Altus Afb", "Jackson", "580"},
	{31712, "73526", "OK", "Oklahoma", "Blair", "Jackson", "580"},
	{31713, "73527", "OK", "Oklahoma", "Cache", "Comanche", "580"},
	{31714, "73528", "OK", "Oklahoma", "Chattanooga", "Comanche", "580"},
	{31715, "73529", "OK", "Oklahoma", "Comanche", "Stephens", "580"},
	{31716, "73530", "OK", "Oklahoma", "Davidson", "Tillman", "580"},
	{31717, "73531", "OK", "Oklahoma", "Devol", "Cotton", "580"},
	{31718, "73532", "OK", "Oklahoma", "Duke", "Jackson", "580"},
	{31719, "73533", "OK", "Oklahoma", "Duncan", "Stephens", "580"},
	{31720, "73534", "OK", "Oklahoma", "Duncan", "Stephens", "580"},
	{31721, "73536", "OK", "Oklahoma", "Duncan", "Stephens", "580"},
	{31722, "73537", "OK", "Oklahoma", "Eldorado", "Jackson", "580"},
	{31723, "73538", "OK", "Oklahoma", "Elgin", "Comanche", "580"},
	{31724, "73539", "OK", "Oklahoma", "Elmer", "Jackson", "580"},
	{31725, "73540", "OK", "Oklahoma", "Faxon", "Comanche", "580"},
	{31726, "73541", "OK", "Oklahoma", "Fletcher", "Comanche", "580"},
	{31727, "73542", "OK", "Oklahoma", "Frederick", "Tillman", "580"},
	{31728, "73543", "OK", "Oklahoma", "Geronimo", "Comanche", "580"},
	{31729, "73544", "OK", "Oklahoma", "Gould", "Harmon", "580"},
	{31730, "73546", "OK", "Oklahoma", "Grandfield", "Tillman", "580"},
	{31731, "73547", "OK", "Oklahoma", "Granite", "Greer", "580"},
	{31732, "73548", "OK", "Oklahoma", "Hastings", "Jefferson", "580"},
	{31733, "73549", "OK", "Oklahoma", "Headrick", "Jackson", "580"},
	{31734, "73550", "OK", "Oklahoma", "Hollis", "Harmon", "580"},
	{31735, "73551", "OK", "Oklahoma", "Hollister", "Tillman", "580"},
	{31736, "73552", "OK", "Oklahoma", "Indiahoma", "Comanche", "580"},
	{31737, "73553", "OK", "Oklahoma", "Loveland", "Tillman", "580"},
	{31738, "73554", "OK", "Oklahoma", "Mangum", "Greer", "580"},
	{31739, "73555", "OK", "Oklahoma", "Manitou", "Tillman", "580"},
	{31740, "73556", "OK", "Oklahoma", "Martha", "Jackson", "580"},
	{31741, "73557", "OK", "Oklahoma", "Medicine Park", "Comanche", "580"},
	{31742, "73558", "OK", "Oklahoma", "Meers", "Comanche", "580"},
	{31743, "73559", "OK", "Oklahoma", "Mountain Park", "Kiowa", "580"},
	{31744, "73560", "OK", "Oklahoma", "Olustee", "Jackson", "580"},
	{31745, "73561", "OK", "Oklahoma", "Oscar", "Jefferson", "580"},
	{31746, "73562", "OK", "Oklahoma", "Randlett", "Cotton", "580"},
	{31747, "73564", "OK", "Oklahoma", "Roosevelt", "Kiowa", "580"},
	{31748, "73565", "OK", "Oklahoma", "Ryan", "Jefferson", "580"},
	{31749, "73566", "OK", "Oklahoma", "Snyder", "Kiowa", "580"},
	{31750, "73567", "OK", "Oklahoma", "Sterling", "Comanche", "580"},
	{31751, "73568", "OK", "Oklahoma", "Temple", "Cotton", "580"},
	{31752, "73569", "OK", "Oklahoma", "Terral", "Jefferson", "580"},
	{31753, "73570", "OK", "Oklahoma", "Tipton", "Tillman", "580"},
	{31754, "73571", "OK", "Oklahoma", "Vinson", "Harmon", "580"},
	{31755, "73572", "OK", "Oklahoma", "Walters", "Cotton", "580"},
	{31756, "73573", "OK", "Oklahoma", "Waurika", "Jefferson", "580"},
	{31757, "73601", "OK", "Oklahoma", "Clinton", "Custer", "580"},
	{31758, "73620", "OK", "Oklahoma", "Arapaho", "Custer", "580"},
	{31759, "73622", "OK", "Oklahoma", "Bessie", "Washita", "580"},
	{31760, "73624", "OK", "Oklahoma", "Burns Flat", "Washita", "580"},
	{31761, "73625", "OK", "Oklahoma", "Butler", "Custer", "580"},
	{31762, "73626", "OK", "Oklahoma", "Canute", "Washita", "580"},
	{31763, "73627", "OK", "Oklahoma", "Carter", "Beckham", "580"},
	{31764, "73628", "OK", "Oklahoma", "Cheyenne", "Roger Mills", "580"},
	{31765, "73632", "OK", "Oklahoma", "Cordell", "Washita", "580"},
	{31766, "73638", "OK", "Oklahoma", "Crawford", "Roger Mills", "580"},
	{31767, "73639", "OK", "Oklahoma", "Custer City", "Custer", "580"},
	{31768, "73641", "OK", "Oklahoma", "Dill City", "Washita", "580"},
	{31769, "73642", "OK", "Oklahoma", "Durham", "Roger Mills", "580"},
	{31770, "73644", "OK", "Oklahoma", "Elk City", "Beckham", "580"},
	{31771, "73645", "OK", "Oklahoma", "Erick", "Beckham", "580"},
	{31772, "73646", "OK", "Oklahoma", "Fay", "Dewey", "580"},
	{31773, "73647", "OK", "Oklahoma", "Foss", "Washita", "580"},
	{31774, "73648", "OK", "Oklahoma", "Elk City", "Beckham", "580"},
	{31775, "73650", "OK", "Oklahoma", "Hammon", "Roger Mills", "580"},
	{31776, "73651", "OK", "Oklahoma", "Hobart", "Kiowa", "580"},
	{31777, "73654", "OK", "Oklahoma", "Leedey", "Dewey", "580"},
	{31778, "73655", "OK", "Oklahoma", "Lone Wolf", "Kiowa", "580"},
	{31779, "73658", "OK", "Oklahoma", "Oakwood", "Dewey", "580"},
	{31780, "73659", "OK", "Oklahoma", "Putnam", "Dewey", "580"},
	{31781, "73660", "OK", "Oklahoma", "Reydon", "Roger Mills", "580"},
	{31782, "73661", "OK", "Oklahoma", "Rocky", "Washita", "580"},
	{31783, "73662", "OK", "Oklahoma", "Sayre", "Beckham", "580"},
	{31784, "73663", "OK", "Oklahoma", "Seiling", "Dewey", "580"},
	{31785, "73664", "OK", "Oklahoma", "Sentinel", "Washita", "580"},
	{31786, "73666", "OK", "Oklahoma", "Sweetwater", "Roger Mills", "580"},
	{31787, "73667", "OK", "Oklahoma", "Taloga", "Dewey", "580"},
	{31788, "73668", "OK", "Oklahoma", "Texola", "Beckham", "580"},
	{31789, "73669", "OK", "Oklahoma", "Thomas", "Custer", "580"},
	{31790, "73673", "OK", "Oklahoma", "Willow", "Greer", "580"},
	{31791, "73701", "OK", "Oklahoma", "Enid", "Garfield", "580"},
	{31792, "73702", "OK", "Oklahoma", "Enid", "Garfield", "580"},
	{31793, "73703", "OK", "Oklahoma", "Enid", "Garfield", "580"},
	{31794, "73705", "OK", "Oklahoma", "Enid", "Garfield", "580"},
	{31795, "73706", "OK", "Oklahoma", "Enid", "Garfield", "580"},
	{31796, "73716", "OK", "Oklahoma", "Aline", "Alfalfa", "580"},
	{31797, "73717", "OK", "Oklahoma", "Alva", "Woods", "580"},
	{31798, "73718", "OK", "Oklahoma", "Ames", "Major", "580"},
	{31799, "73719", "OK", "Oklahoma", "Amorita", "Alfalfa", "580"},
	{31800, "73720", "OK", "Oklahoma", "Bison", "Garfield", "580"},
	{31801, "73722", "OK", "Oklahoma", "Burlington", "Alfalfa", "580"},
	{31802, "73724", "OK", "Oklahoma", "Canton", "Blaine", "580"},
	{31803, "73726", "OK", "Oklahoma", "Carmen", "Alfalfa", "580"},
	{31804, "73727", "OK", "Oklahoma", "Carrier", "Garfield", "580"},
	{31805, "73728", "OK", "Oklahoma", "Cherokee", "Alfalfa", "580"},
	{31806, "73729", "OK", "Oklahoma", "Cleo Springs", "Major", "580"},
	{31807, "73730", "OK", "Oklahoma", "Covington", "Garfield", "580"},
	{31808, "73731", "OK", "Oklahoma", "Dacoma", "Woods", "580"},
	{31809, "73733", "OK", "Oklahoma", "Douglas", "Garfield", "580"},
	{31810, "73734", "OK", "Oklahoma", "Dover", "Kingfisher", "405"},
	{31811, "73735", "OK", "Oklahoma", "Drummond", "Garfield", "580"},
	{31812, "73736", "OK", "Oklahoma", "Fairmont", "Garfield", "580"},
	{31813, "73737", "OK", "Oklahoma", "Fairview", "Major", "580"},
	{31814, "73738", "OK", "Oklahoma", "Garber", "Garfield", "580"},
	{31815, "73739", "OK", "Oklahoma", "Goltry", "Alfalfa", "580"},
	{31816, "73741", "OK", "Oklahoma", "Helena", "Alfalfa", "580"},
	{31817, "73742", "OK", "Oklahoma", "Hennessey", "Kingfisher", "405"},
	{31818, "73743", "OK", "Oklahoma", "Hillsdale", "Garfield", "580"},
	{31819, "73744", "OK", "Oklahoma", "Hitchcock", "Blaine", "580"},
	{31820, "73746", "OK", "Oklahoma", "Hopeton", "Woods", "580"},
	{31821, "73747", "OK", "Oklahoma", "Isabella", "Major", "580"},
	{31822, "73749", "OK", "Oklahoma", "Jet", "Alfalfa", "580"},
	{31823, "73750", "OK", "Oklahoma", "Kingfisher", "Kingfisher", "405"},
	{31824, "73753", "OK", "Oklahoma", "Kremlin", "Garfield", "580"},
	{31825, "73754", "OK", "Oklahoma", "Lahoma", "Garfield", "580"},
	{31826, "73755", "OK", "Oklahoma", "Longdale", "Blaine", "580"},
	{31827, "73756", "OK", "Oklahoma", "Loyal", "Kingfisher", "405"},
	{31828, "73757", "OK", "Oklahoma", "Lucien", "Noble", "580"},
	{31829, "73758", "OK", "Oklahoma", "Manchester", "Grant", "580"},
	{31830, "73759", "OK", "Oklahoma", "Medford", "Grant", "580"},
	{31831, "73760", "OK", "Oklahoma", "Meno", "Major", "580"},
	{31832, "73761", "OK", "Oklahoma", "Nash", "Grant", "580"},
	{31833, "73762", "OK", "Oklahoma", "Okarche", "Kingfisher", "405"},
	{31834, "73763", "OK", "Oklahoma", "Okeene", "Blaine", "580"},
	{31835, "73764", "OK", "Oklahoma", "Omega", "Kingfisher", "405"},
	{31836, "73766", "OK", "Oklahoma", "Pond Creek", "Grant", "580"},
	{31837, "73768", "OK", "Oklahoma", "Ringwood", "Major", "580"},
	{31838, "73770", "OK", "Oklahoma", "Southard", "Blaine", "580"},
	{31839, "73771", "OK", "Oklahoma", "Wakita", "Grant", "580"},
	{31840, "73772", "OK", "Oklahoma", "Watonga", "Blaine", "580"},
	{31841, "73773", "OK", "Oklahoma", "Waukomis", "Garfield", "580"},
	{31842, "73801", "OK", "Oklahoma", "Woodward", "Woodward", "580"},
	{31843, "73802", "OK", "Oklahoma", "Woodward", "Woodward", "580"},
	{31844, "73832", "OK", "Oklahoma", "Arnett", "Ellis", "580"},
	{31845, "73834", "OK", "Oklahoma", "Buffalo", "Harper", "580"},
	{31846, "73835", "OK", "Oklahoma", "Camargo", "Dewey", "580"},
	{31847, "73838", "OK", "Oklahoma", "Chester", "Major", "580"},
	{31848, "73840", "OK", "Oklahoma", "Fargo", "Ellis", "580"},
	{31849, "73841", "OK", "Oklahoma", "Fort Supply", "Woodward", "580"},
	{31850, "73842", "OK", "Oklahoma", "Freedom", "Woods", "580"},
	{31851, "73843", "OK", "Oklahoma", "Gage", "Ellis", "580"},
	{31852, "73844", "OK", "Oklahoma", "Gate", "Beaver", "580"},
	{31853, "73848", "OK", "Oklahoma", "Laverne", "Harper", "580"},
	{31854, "73851", "OK", "Oklahoma", "May", "Harper", "580"},
	{31855, "73852", "OK", "Oklahoma", "Mooreland", "Woodward", "580"},
	{31856, "73853", "OK", "Oklahoma", "Mutual", "Woodward", "580"},
	{31857, "73855", "OK", "Oklahoma", "Rosston", "Harper", "580"},
	{31858, "73857", "OK", "Oklahoma", "Sharon", "Woodward", "580"},
	{31859, "73858", "OK", "Oklahoma", "Shattuck", "Ellis", "580"},
	{31860, "73859", "OK", "Oklahoma", "Vici", "Dewey", "580"},
	{31861, "73860", "OK", "Oklahoma", "Waynoka", "Woods", "580"},
	{31862, "73901", "OK", "Oklahoma", "Adams", "Texas", "580"},
	{31863, "73931", "OK", "Oklahoma", "Balko", "Beaver", "580"},
	{31864, "73932", "OK", "Oklahoma", "Beaver", "Beaver", "580"},
	{31865, "73933", "OK", "Oklahoma", "Boise City", "Cimarron", "580"},
	{31866, "73937", "OK", "Oklahoma", "Felt", "Cimarron", "580"},
	{31867, "73938", "OK", "Oklahoma", "Forgan", "Beaver", "580"},
	{31868, "73939", "OK", "Oklahoma", "Goodwell", "Texas", "580"},
	{31869, "73942", "OK", "Oklahoma", "Guymon", "Texas", "580"},
	{31870, "73944", "OK", "Oklahoma", "Hardesty", "Texas", "580"},
	{31871, "73945", "OK", "Oklahoma", "Hooker", "Texas", "580"},
	{31872, "73946", "OK", "Oklahoma", "Kenton", "Cimarron", "580"},
	{31873, "73947", "OK", "Oklahoma", "Keyes", "Cimarron", "580"},
	{31874, "73949", "OK", "Oklahoma", "Texhoma", "Texas", "580"},
	{31875, "73950", "OK", "Oklahoma", "Turpin", "Beaver", "580"},
	{31876, "73951", "OK", "Oklahoma", "Tyrone", "Texas", "580"},
	{31877, "74001", "OK", "Oklahoma", "Avant", "Osage", "918"},
	{31878, "74002", "OK", "Oklahoma", "Barnsdall", "Osage", "918"},
	{31879, "74003", "OK", "Oklahoma", "Bartlesville", "Washington", "918"},
	{31880, "74004", "OK", "Oklahoma", "Bartlesville", "Washington", "918"},
	{31881, "74005", "OK", "Oklahoma", "Bartlesville", "Washington", "918"},
	{31882, "74006", "OK", "Oklahoma", "Bartlesville", "Washington", "918"},
	{31883, "74008", "OK", "Oklahoma", "Bixby", "Tulsa", "918"},
	{31884, "74010", "OK", "Oklahoma", "Bristow", "Creek", "918"},
	{31885, "74011", "OK", "Oklahoma", "Broken Arrow", "Tulsa", "918"},
	{31886, "74012", "OK", "Oklahoma", "Broken Arrow", "Tulsa", "918"},
	{31887, "74013", "OK", "Oklahoma", "Broken Arrow", "Tulsa", "918"},
	{31888, "74014", "OK", "Oklahoma", "Broken Arrow", "Wagoner", "918"},
	{31889, "74015", "OK", "Oklahoma", "Catoosa", "Rogers", "918"},
	{31890, "74016", "OK", "Oklahoma", "Chelsea", "Rogers", "918"},
	{31891, "74017", "OK", "Oklahoma", "Claremore", "Rogers", "918"},
	{31892, "74018", "OK", "Oklahoma", "Claremore", "Rogers", "918"},
	{31893, "74019", "OK", "Oklahoma", "Claremore", "Rogers", "918"},
	{31894, "74020", "OK", "Oklahoma", "Cleveland", "Pawnee", "918"},
	{31895, "74021", "OK", "Oklahoma", "Collinsville", "Tulsa", "918"},
	{31896, "74022", "OK", "Oklahoma", "Copan", "Washington", "918"},
	{31897, "74023", "OK", "Oklahoma", "Cushing", "Payne", "918"},
	{31898, "74026", "OK", "Oklahoma", "Davenport", "Lincoln", "918"},
	{31899, "74027", "OK", "Oklahoma", "Delaware", "Nowata", "918"},
	{31900, "74028", "OK", "Oklahoma", "Depew", "Creek", "918"},
	{31901, "74029", "OK", "Oklahoma", "Dewey", "Washington", "918"},
	{31902, "74030", "OK", "Oklahoma", "Drumright", "Creek", "918"},
	{31903, "74031", "OK", "Oklahoma", "Foyil", "Rogers", "918"},
	{31904, "74032", "OK", "Oklahoma", "Glencoe", "Payne", "580"},
	{31905, "74033", "OK", "Oklahoma", "Glenpool", "Tulsa", "918"},
	{31906, "74034", "OK", "Oklahoma", "Hallett", "Pawnee", "918"},
	{31907, "74035", "OK", "Oklahoma", "Hominy", "Osage", "918"},
	{31908, "74036", "OK", "Oklahoma", "Inola", "Rogers", "918"},
	{31909, "74037", "OK", "Oklahoma", "Jenks", "Tulsa", "918"},
	{31910, "74038", "OK", "Oklahoma", "Jennings", "Pawnee", "918"},
	{31911, "74039", "OK", "Oklahoma", "Kellyville", "Creek", "918"},
	{31912, "74041", "OK", "Oklahoma", "Kiefer", "Creek", "918"},
	{31913, "74042", "OK", "Oklahoma", "Lenapah", "Nowata", "918"},
	{31914, "74043", "OK", "Oklahoma", "Leonard", "Tulsa", "918"},
	{31915, "74044", "OK", "Oklahoma", "Mannford", "Creek", "918"},
	{31916, "74045", "OK", "Oklahoma", "Maramec", "Pawnee", "918"},
	{31917, "74046", "OK", "Oklahoma", "Milfay", "Creek", "918"},
	{31918, "74047", "OK", "Oklahoma", "Mounds", "Creek", "918"},
	{31919, "74048", "OK", "Oklahoma", "Nowata", "Nowata", "918"},
	{31920, "74050", "OK", "Oklahoma", "Oakhurst", "Tulsa", "918"},
	{31921, "74051", "OK", "Oklahoma", "Ochelata", "Washington", "918"},
	{31922, "74052", "OK", "Oklahoma", "Oilton", "Creek", "918"},
	{31923, "74053", "OK", "Oklahoma", "Oologah", "Rogers", "918"},
	{31924, "74054", "OK", "Oklahoma", "Osage", "Osage", "918"},
	{31925, "74055", "OK", "Oklahoma", "Owasso", "Tulsa", "918"},
	{31926, "74056", "OK", "Oklahoma", "Pawhuska", "Osage", "918"},
	{31927, "74058", "OK", "Oklahoma", "Pawnee", "Pawnee", "918"},
	{31928, "74059", "OK", "Oklahoma", "Perkins", "Payne", "405"},
	{31929, "74060", "OK", "Oklahoma", "Prue", "Osage", "918"},
	{31930, "74061", "OK", "Oklahoma", "Ramona", "Washington", "918"},
	{31931, "74062", "OK", "Oklahoma", "Ripley", "Payne", "918"},
	{31932, "74063", "OK", "Oklahoma", "Sand Springs", "Tulsa", "918"},
	{31933, "74066", "OK", "Oklahoma", "Sapulpa", "Creek", "918"},
	{31934, "74067", "OK", "Oklahoma", "Sapulpa", "Creek", "918"},
	{31935, "74068", "OK", "Oklahoma", "Shamrock", "Creek", "918"},
	{31936, "74070", "OK", "Oklahoma", "Skiatook", "Tulsa", "918"},
	{31937, "74071", "OK", "Oklahoma", "Slick", "Creek", "918"},
	{31938, "74072", "OK", "Oklahoma", "S Coffeyville", "Nowata", "918"},
	{31939, "74073", "OK", "Oklahoma", "Sperry", "Tulsa", "918"},
	{31940, "74074", "OK", "Oklahoma", "Stillwater", "Payne", "405"},
	{31941, "74075", "OK", "Oklahoma", "Stillwater", "Payne", "405"},
	{31942, "74076", "OK", "Oklahoma", "Stillwater", "Payne", "405"},
	{31943, "74077", "OK", "Oklahoma", "Stillwater", "Payne", "405"},
	{31944, "74078", "OK", "Oklahoma", "Stillwater", "Payne", "405"},
	{31945, "74079", "OK", "Oklahoma", "Stroud", "Lincoln", "918"},
	{31946, "74080", "OK", "Oklahoma", "Talala", "Rogers", "918"},
	{31947, "74081", "OK", "Oklahoma", "Terlton", "Pawnee", "918"},
	{31948, "74082", "OK", "Oklahoma", "Vera", "Washington", "918"},
	{31949, "74083", "OK", "Oklahoma", "Wann", "Nowata", "918"},
	{31950, "74084", "OK", "Oklahoma", "Wynona", "Osage", "918"},
	{31951, "74085", "OK", "Oklahoma", "Yale", "Payne", "918"},
	{31952, "74101", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31953, "74102", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31954, "74103", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31955, "74104", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31956, "74105", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31957, "74106", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31958, "74107", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31959, "74108", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31960, "74110", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31961, "74112", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31962, "74114", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31963, "74115", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31964, "74116", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31965, "74117", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31966, "74119", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31967, "74120", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31968, "74121", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31969, "74126", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31970, "74127", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31971, "74128", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31972, "74129", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31973, "74130", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31974, "74131", "OK", "Oklahoma", "Tulsa", "Creek", "918"},
	{31975, "74132", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31976, "74133", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31977, "74134", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31978, "74135", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31979, "74136", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31980, "74137", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31981, "74141", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31982, "74145", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31983, "74146", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31984, "74147", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31985, "74148", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31986, "74149", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31987, "74150", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31988, "74152", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31989, "74153", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31990, "74155", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31991, "74156", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31992, "74157", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31993, "74158", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31994, "74159", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31995, "74169", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31996, "74170", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31997, "74171", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31998, "74172", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{31999, "74182", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{32000, "74186", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{32001, "74187", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{32002, "74192", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{32003, "74193", "OK", "Oklahoma", "Tulsa", "Tulsa", "918"},
	{32004, "74301", "OK", "Oklahoma", "Vinita", "Craig", "918"},
	{32005, "74330", "OK", "Oklahoma", "Adair", "Mayes", "918"},
	{32006, "74331", "OK", "Oklahoma", "Afton", "Ottawa", "918"},
	{32007, "74332", "OK", "Oklahoma", "Big Cabin", "Craig", "918"},
	{32008, "74333", "OK", "Oklahoma", "Bluejacket", "Ottawa", "918"},
	{32009, "74335", "OK", "Oklahoma", "Cardin", "Ottawa", "918"},
	{32010, "74337", "OK", "Oklahoma", "Chouteau", "Mayes", "918"},
	{32011, "74338", "OK", "Oklahoma", "Colcord", "Delaware", "918"},
	{32012, "74339", "OK", "Oklahoma", "Commerce", "Ottawa", "918"},
	{32013, "74340", "OK", "Oklahoma", "Disney", "Mayes", "918"},
	{32014, "74342", "OK", "Oklahoma", "Eucha", "Delaware", "918"},
	{32015, "74343", "OK", "Oklahoma", "Fairland", "Ottawa", "918"},
	{32016, "74344", "OK", "Oklahoma", "Grove", "Delaware", "918"},
	{32017, "74345", "OK", "Oklahoma", "Grove", "Delaware", "918"},
	{32018, "74346", "OK", "Oklahoma", "Jay", "Delaware", "918"},
	{32019, "74347", "OK", "Oklahoma", "Kansas", "Delaware", "918"},
	{32020, "74349", "OK", "Oklahoma", "Ketchum", "Mayes", "918"},
	{32021, "74350", "OK", "Oklahoma", "Langley", "Mayes", "918"},
	{32022, "74352", "OK", "Oklahoma", "Locust Grove", "Mayes", "918"},
	{32023, "74354", "OK", "Oklahoma", "Miami", "Ottawa", "918"},
	{32024, "74355", "OK", "Oklahoma", "Miami", "Ottawa", "918"},
	{32025, "74358", "OK", "Oklahoma", "North Miami", "Ottawa", "918"},
	{32026, "74359", "OK", "Oklahoma", "Oaks", "Delaware", "918"},
	{32027, "74360", "OK", "Oklahoma", "Picher", "Ottawa", "918"},
	{32028, "74361", "OK", "Oklahoma", "Pryor", "Mayes", "918"},
	{32029, "74362", "OK", "Oklahoma", "Pryor", "Mayes", "918"},
	{32030, "74363", "OK", "Oklahoma", "Quapaw", "Ottawa", "918"},
	{32031, "74364", "OK", "Oklahoma", "Rose", "Mayes", "918"},
	{32032, "74365", "OK", "Oklahoma", "Salina", "Mayes", "918"},
	{32033, "74366", "OK", "Oklahoma", "Spavinaw", "Mayes", "918"},
	{32034, "74367", "OK", "Oklahoma", "Strang", "Mayes", "918"},
	{32035, "74368", "OK", "Oklahoma", "Twin Oaks", "Delaware", "918"},
	{32036, "74369", "OK", "Oklahoma", "Welch", "Craig", "918"},
	{32037, "74370", "OK", "Oklahoma", "Wyandotte", "Ottawa", "918"},
	{32038, "74401", "OK", "Oklahoma", "Muskogee", "Muskogee", "918"},
	{32039, "74402", "OK", "Oklahoma", "Muskogee", "Muskogee", "918"},
	{32040, "74403", "OK", "Oklahoma", "Muskogee", "Muskogee", "918"},
	{32041, "74421", "OK", "Oklahoma", "Beggs", "Okmulgee", "918"},
	{32042, "74422", "OK", "Oklahoma", "Boynton", "Muskogee", "918"},
	{32043, "74423", "OK", "Oklahoma", "Braggs", "Muskogee", "918"},
	{32044, "74425", "OK", "Oklahoma", "Canadian", "Pittsburg", "918"},
	{32045, "74426", "OK", "Oklahoma", "Checotah", "Mcintosh", "918"},
	{32046, "74427", "OK", "Oklahoma", "Cookson", "Cherokee", "918"},
	{32047, "74428", "OK", "Oklahoma", "Council Hill", "Muskogee", "918"},
	{32048, "74429", "OK", "Oklahoma", "Coweta", "Wagoner", "918"},
	{32049, "74430", "OK", "Oklahoma", "Crowder", "Pittsburg", "918"},
	{32050, "74431", "OK", "Oklahoma", "Dewar", "Okmulgee", "918"},
	{32051, "74432", "OK", "Oklahoma", "Eufaula", "Mcintosh", "918"},
	{32052, "74434", "OK", "Oklahoma", "Fort Gibson", "Muskogee", "918"},
	{32053, "74435", "OK", "Oklahoma", "Gore", "Sequoyah", "918"},
	{32054, "74436", "OK", "Oklahoma", "Haskell", "Muskogee", "918"},
	{32055, "74437", "OK", "Oklahoma", "Henryetta", "Okmulgee", "918"},
	{32056, "74438", "OK", "Oklahoma", "Hitchita", "Mcintosh", "918"},
	{32057, "74439", "OK", "Oklahoma", "Braggs", "Muskogee", "918"},
	{32058, "74440", "OK", "Oklahoma", "Hoyt", "Haskell", "918"},
	{32059, "74441", "OK", "Oklahoma", "Hulbert", "Cherokee", "918"},
	{32060, "74442", "OK", "Oklahoma", "Indianola", "Pittsburg", "918"},
	{32061, "74444", "OK", "Oklahoma", "Moodys", "Cherokee", "918"},
	{32062, "74445", "OK", "Oklahoma", "Morris", "Okmulgee", "918"},
	{32063, "74446", "OK", "Oklahoma", "Okay", "Wagoner", "918"},
	{32064, "74447", "OK", "Oklahoma", "Okmulgee", "Okmulgee", "918"},
	{32065, "74450", "OK", "Oklahoma", "Oktaha", "Muskogee", "918"},
	{32066, "74451", "OK", "Oklahoma", "Park Hill", "Cherokee", "918"},
	{32067, "74452", "OK", "Oklahoma", "Peggs", "Cherokee", "918"},
	{32068, "74454", "OK", "Oklahoma", "Porter", "Wagoner", "918"},
	{32069, "74455", "OK", "Oklahoma", "Porum", "Muskogee", "918"},
	{32070, "74456", "OK", "Oklahoma", "Preston", "Okmulgee", "918"},
	{32071, "74457", "OK", "Oklahoma", "Proctor", "Adair", "918"},
	{32072, "74458", "OK", "Oklahoma", "Redbird", "Wagoner", "918"},
	{32073, "74459", "OK", "Oklahoma", "Rentiesville", "Mcintosh", "918"},
	{32074, "74460", "OK", "Oklahoma", "Schulter", "Okmulgee", "918"},
	{32075, "74461", "OK", "Oklahoma", "Stidham", "Mcintosh", "918"},
	{32076, "74462", "OK", "Oklahoma", "Stigler", "Haskell", "918"},
	{32077, "74463", "OK", "Oklahoma", "Taft", "Muskogee", "918"},
	{32078, "74464", "OK", "Oklahoma", "Tahlequah", "Cherokee", "918"},
	{32079, "74465", "OK", "Oklahoma", "Tahlequah", "Cherokee", "918"},
	{32080, "74467", "OK", "Oklahoma", "Wagoner", "Wagoner", "918"},
	{32081, "74468", "OK", "Oklahoma", "Wainwright", "Muskogee", "918"},
	{32082, "74469", "OK", "Oklahoma", "Warner", "Muskogee", "918"},
	{32083, "74470", "OK", "Oklahoma", "Webbers Falls", "Muskogee", "918"},
	{32084, "74471", "OK", "Oklahoma", "Welling", "Cherokee", "918"},
	{32085, "74472", "OK", "Oklahoma", "Whitefield", "Haskell", "918"},
	{32086, "74477", "OK", "Oklahoma", "Wagoner", "Wagoner", "918"},
	{32087, "74501", "OK", "Oklahoma", "Mcalester", "Pittsburg", "918"},
	{32088, "74502", "OK", "Oklahoma", "Mcalester", "Pittsburg", "918"},
	{32089, "74521", "OK", "Oklahoma", "Albion", "Pushmataha", "918"},
	{32090, "74522", "OK", "Oklahoma", "Alderson", "Pittsburg", "918"},
	{32091, "74523", "OK", "Oklahoma", "Antlers", "Pushmataha", "580"},
	{32092, "74525", "OK", "Oklahoma", "Atoka", "Atoka", "580"},
	{32093, "74528", "OK", "Oklahoma", "Blanco", "Pittsburg", "918"},
	{32094, "74529", "OK", "Oklahoma", "Blocker", "Pittsburg", "918"},
	{32095, "74530", "OK", "Oklahoma", "Bromide", "Johnston", "580"},
	{32096, "74531", "OK", "Oklahoma", "Calvin", "Hughes", "405"},
	{32097, "74533", "OK", "Oklahoma", "Caney", "Atoka", "580"},
	{32098, "74534", "OK", "Oklahoma", "Centrahoma", "Coal", "580"},
	{32099, "74535", "OK", "Oklahoma", "Clarita", "Coal", "580"},
	{32100, "74536", "OK", "Oklahoma", "Clayton", "Pushmataha", "918"},
	{32101, "74538", "OK", "Oklahoma", "Coalgate", "Coal", "580"},
	{32102, "74540", "OK", "Oklahoma", "Daisy", "Atoka", "580"},
	{32103, "74543", "OK", "Oklahoma", "Finley", "Pushmataha", "580"},
	{32104, "74545", "OK", "Oklahoma", "Gowen", "Latimer", "918"},
	{32105, "74546", "OK", "Oklahoma", "Haileyville", "Pittsburg", "918"},
	{32106, "74547", "OK", "Oklahoma", "Hartshorne", "Pittsburg", "918"},
	{32107, "74549", "OK", "Oklahoma", "Kiamichi Christian Mission", "Le Flore", "580"},
	{32108, "74552", "OK", "Oklahoma", "Kinta", "Haskell", "918"},
	{32109, "74553", "OK", "Oklahoma", "Kiowa", "Pittsburg", "918"},
	{32110, "74554", "OK", "Oklahoma", "Krebs", "Pittsburg", "918"},
	{32111, "74555", "OK", "Oklahoma", "Lane", "Atoka", "580"},
	{32112, "74556", "OK", "Oklahoma", "Lehigh", "Coal", "580"},
	{32113, "74557", "OK", "Oklahoma", "Moyers", "Pushmataha", "580"},
	{32114, "74558", "OK", "Oklahoma", "Nashoba", "Pushmataha", "918"},
	{32115, "74559", "OK", "Oklahoma", "Panola", "Latimer", "918"},
	{32116, "74560", "OK", "Oklahoma", "Pittsburg", "Pittsburg", "918"},
	{32117, "74561", "OK", "Oklahoma", "Quinton", "Pittsburg", "918"},
	{32118, "74562", "OK", "Oklahoma", "Rattan", "Pushmataha", "580"},
	{32119, "74563", "OK", "Oklahoma", "Red Oak", "Latimer", "918"},
	{32120, "74565", "OK", "Oklahoma", "Savanna", "Pittsburg", "918"},
	{32121, "74567", "OK", "Oklahoma", "Snow", "Pushmataha", "580"},
	{32122, "74569", "OK", "Oklahoma", "Stringtown", "Atoka", "580"},
	{32123, "74570", "OK", "Oklahoma", "Stuart", "Hughes", "918"},
	{32124, "74571", "OK", "Oklahoma", "Talihina", "Latimer", "918"},
	{32125, "74572", "OK", "Oklahoma", "Tupelo", "Coal", "580"},
	{32126, "74574", "OK", "Oklahoma", "Tuskahoma", "Pushmataha", "918"},
	{32127, "74576", "OK", "Oklahoma", "Wardville", "Pittsburg", "918"},
	{32128, "74577", "OK", "Oklahoma", "Whitesboro", "Le Flore", "918"},
	{32129, "74578", "OK", "Oklahoma", "Wilburton", "Latimer", "918"},
	{32130, "74601", "OK", "Oklahoma", "Ponca City", "Kay", "580"},
	{32131, "74602", "OK", "Oklahoma", "Ponca City", "Kay", "580"},
	{32132, "74604", "OK", "Oklahoma", "Ponca City", "Kay", "580"},
	{32133, "74630", "OK", "Oklahoma", "Billings", "Noble", "580"},
	{32134, "74631", "OK", "Oklahoma", "Blackwell", "Kay", "580"},
	{32135, "74632", "OK", "Oklahoma", "Braman", "Kay", "580"},
	{32136, "74633", "OK", "Oklahoma", "Burbank", "Osage", "918"},
	{32137, "74636", "OK", "Oklahoma", "Deer Creek", "Grant", "580"},
	{32138, "74637", "OK", "Oklahoma", "Fairfax", "Osage", "918"},
	{32139, "74640", "OK", "Oklahoma", "Hunter", "Garfield", "580"},
	{32140, "74641", "OK", "Oklahoma", "Kaw City", "Kay", "580"},
	{32141, "74643", "OK", "Oklahoma", "Lamont", "Grant", "580"},
	{32142, "74644", "OK", "Oklahoma", "Marland", "Noble", "580"},
	{32143, "74646", "OK", "Oklahoma", "Nardin", "Kay", "580"},
	{32144, "74647", "OK", "Oklahoma", "Newkirk", "Kay", "580"},
	{32145, "74650", "OK", "Oklahoma", "Ralston", "Pawnee", "918"},
	{32146, "74651", "OK", "Oklahoma", "Red Rock", "Noble", "580"},
	{32147, "74652", "OK", "Oklahoma", "Shidler", "Osage", "918"},
	{32148, "74653", "OK", "Oklahoma", "Tonkawa", "Kay", "580"},
	{32149, "74701", "OK", "Oklahoma", "Durant", "Bryan", "580"},
	{32150, "74702", "OK", "Oklahoma", "Durant", "Bryan", "580"},
	{32151, "74720", "OK", "Oklahoma", "Achille", "Bryan", "580"},
	{32152, "74721", "OK", "Oklahoma", "Albany", "Bryan", "580"},
	{32153, "74722", "OK", "Oklahoma", "Battiest", "Mccurtain", "580"},
	{32154, "74723", "OK", "Oklahoma", "Bennington", "Bryan", "580"},
	{32155, "74724", "OK", "Oklahoma", "Bethel", "Mccurtain", "580"},
	{32156, "74726", "OK", "Oklahoma", "Bokchito", "Bryan", "580"},
	{32157, "74727", "OK", "Oklahoma", "Boswell", "Choctaw", "580"},
	{32158, "74728", "OK", "Oklahoma", "Broken Bow", "Mccurtain", "580"},
	{32159, "74729", "OK", "Oklahoma", "Caddo", "Bryan", "580"},
	{32160, "74730", "OK", "Oklahoma", "Calera", "Bryan", "580"},
	{32161, "74731", "OK", "Oklahoma", "Cartwright", "Bryan", "580"},
	{32162, "74733", "OK", "Oklahoma", "Colbert", "Bryan", "580"},
	{32163, "74734", "OK", "Oklahoma", "Eagletown", "Mccurtain", "580"},
	{32164, "74735", "OK", "Oklahoma", "Fort Towson", "Choctaw", "580"},
	{32165, "74736", "OK", "Oklahoma", "Garvin", "Mccurtain", "580"},
	{32166, "74737", "OK", "Oklahoma", "Golden", "Mccurtain", "580"},
	{32167, "74738", "OK", "Oklahoma", "Grant", "Choctaw", "580"},
	{32168, "74740", "OK", "Oklahoma", "Haworth", "Mccurtain", "580"},
	{32169, "74741", "OK", "Oklahoma", "Hendrix", "Bryan", "580"},
	{32170, "74743", "OK", "Oklahoma", "Hugo", "Choctaw", "580"},
	{32171, "74745", "OK", "Oklahoma", "Idabel", "Mccurtain", "580"},
	{32172, "74747", "OK", "Oklahoma", "Kemp", "Bryan", "580"},
	{32173, "74748", "OK", "Oklahoma", "Kenefic", "Johnston", "580"},
	{32174, "74750", "OK", "Oklahoma", "Millerton", "Mccurtain", "580"},
	{32175, "74752", "OK", "Oklahoma", "Pickens", "Mccurtain", "580"},
	{32176, "74753", "OK", "Oklahoma", "Platter", "Bryan", "580"},
	{32177, "74754", "OK", "Oklahoma", "Ringold", "Mccurtain", "580"},
	{32178, "74755", "OK", "Oklahoma", "Rufe", "Mccurtain", "580"},
	{32179, "74756", "OK", "Oklahoma", "Sawyer", "Choctaw", "580"},
	{32180, "74759", "OK", "Oklahoma", "Soper", "Choctaw", "580"},
	{32181, "74760", "OK", "Oklahoma", "Spencerville", "Choctaw", "580"},
	{32182, "74761", "OK", "Oklahoma", "Swink", "Choctaw", "580"},
	{32183, "74764", "OK", "Oklahoma", "Valliant", "Mccurtain", "580"},
	{32184, "74766", "OK", "Oklahoma", "Wright City", "Mccurtain", "580"},
	{32185, "74801", "OK", "Oklahoma", "Shawnee", "Pottawatomie", "405"},
	{32186, "74802", "OK", "Oklahoma", "Shawnee", "Pottawatomie", "405"},
	{32187, "74804", "OK", "Oklahoma", "Shawnee", "Pottawatomie", "405"},
	{32188, "74818", "OK", "Oklahoma", "Seminole", "Seminole", "405"},
	{32189, "74820", "OK", "Oklahoma", "Ada", "Pontotoc", "580"},
	{32190, "74821", "OK", "Oklahoma", "Ada", "Pontotoc", "580"},
	{32191, "74824", "OK", "Oklahoma", "Agra", "Lincoln", "918"},
	{32192, "74825", "OK", "Oklahoma", "Allen", "Pontotoc", "580"},
	{32193, "74826", "OK", "Oklahoma", "Asher", "Pottawatomie", "405"},
	{32194, "74827", "OK", "Oklahoma", "Atwood", "Hughes", "405"},
	{32195, "74829", "OK", "Oklahoma", "Boley", "Okfuskee", "918"},
	{32196, "74830", "OK", "Oklahoma", "Bowlegs", "Seminole", "405"},
	{32197, "74831", "OK", "Oklahoma", "Byars", "Mcclain", "405"},
	{32198, "74832", "OK", "Oklahoma", "Carney", "Lincoln", "405"},
	{32199, "74833", "OK", "Oklahoma", "Castle", "Okfuskee", "918"},
	{32200, "74834", "OK", "Oklahoma", "Chandler", "Lincoln", "405"},
	{32201, "74836", "OK", "Oklahoma", "Connerville", "Johnston", "580"},
	{32202, "74837", "OK", "Oklahoma", "Cromwell", "Seminole", "405"},
	{32203, "74839", "OK", "Oklahoma", "Dustin", "Hughes", "918"},
	{32204, "74840", "OK", "Oklahoma", "Earlsboro", "Pottawatomie", "405"},
	{32205, "74842", "OK", "Oklahoma", "Fittstown", "Pontotoc", "580"},
	{32206, "74843", "OK", "Oklahoma", "Fitzhugh", "Pontotoc", "580"},
	{32207, "74844", "OK", "Oklahoma", "Francis", "Pontotoc", "580"},
	{32208, "74845", "OK", "Oklahoma", "Hanna", "Mcintosh", "918"},
	{32209, "74848", "OK", "Oklahoma", "Holdenville", "Hughes", "405"},
	{32210, "74849", "OK", "Oklahoma", "Konawa", "Seminole", "580"},
	{32211, "74850", "OK", "Oklahoma", "Lamar", "Hughes", "405"},
	{32212, "74851", "OK", "Oklahoma", "Mcloud", "Pottawatomie", "405"},
	{32213, "74852", "OK", "Oklahoma", "Macomb", "Pottawatomie", "405"},
	{32214, "74854", "OK", "Oklahoma", "Maud", "Pottawatomie", "405"},
	{32215, "74855", "OK", "Oklahoma", "Meeker", "Lincoln", "405"},
	{32216, "74856", "OK", "Oklahoma", "Mill Creek", "Johnston", "580"},
	{32217, "74857", "OK", "Oklahoma", "Newalla", "Cleveland", "405"},
	{32218, "74859", "OK", "Oklahoma", "Okemah", "Okfuskee", "918"},
	{32219, "74860", "OK", "Oklahoma", "Paden", "Okfuskee", "405"},
	{32220, "74864", "OK", "Oklahoma", "Prague", "Lincoln", "405"},
	{32221, "74865", "OK", "Oklahoma", "Roff", "Pontotoc", "580"},
	{32222, "74866", "OK", "Oklahoma", "Saint Louis", "Pottawatomie", "405"},
	{32223, "74867", "OK", "Oklahoma", "Sasakwa", "Seminole", "405"},
	{32224, "74868", "OK", "Oklahoma", "Seminole", "Seminole", "405"},
	{32225, "74869", "OK", "Oklahoma", "Sparks", "Lincoln", "918"},
	{32226, "74871", "OK", "Oklahoma", "Stonewall", "Pontotoc", "580"},
	{32227, "74872", "OK", "Oklahoma", "Stratford", "Garvin", "580"},
	{32228, "74873", "OK", "Oklahoma", "Tecumseh", "Pottawatomie", "405"},
	{32229, "74875", "OK", "Oklahoma", "Tryon", "Lincoln", "918"},
	{32230, "74878", "OK", "Oklahoma", "Wanette", "Pottawatomie", "405"},
	{32231, "74880", "OK", "Oklahoma", "Weleetka", "Okfuskee", "405"},
	{32232, "74881", "OK", "Oklahoma", "Wellston", "Lincoln", "405"},
	{32233, "74883", "OK", "Oklahoma", "Wetumka", "Hughes", "405"},
	{32234, "74884", "OK", "Oklahoma", "Wewoka", "Seminole", "405"},
	{32235, "74901", "OK", "Oklahoma", "Arkoma", "Le Flore", "918"},
	{32236, "74902", "OK", "Oklahoma", "Pocola", "Le Flore", "918"},
	{32237, "74930", "OK", "Oklahoma", "Bokoshe", "Le Flore", "918"},
	{32238, "74931", "OK", "Oklahoma", "Bunch", "Adair", "918"},
	{32239, "74932", "OK", "Oklahoma", "Cameron", "Le Flore", "918"},
	{32240, "74935", "OK", "Oklahoma", "Fanshawe", "Le Flore", "918"},
	{32241, "74936", "OK", "Oklahoma", "Gans", "Sequoyah", "918"},
	{32242, "74937", "OK", "Oklahoma", "Heavener", "Le Flore", "918"},
	{32243, "74939", "OK", "Oklahoma", "Hodgen", "Le Flore", "918"},
	{32244, "74940", "OK", "Oklahoma", "Howe", "Le Flore", "918"},
	{32245, "74941", "OK", "Oklahoma", "Keota", "Haskell", "918"},
	{32246, "74942", "OK", "Oklahoma", "Leflore", "Le Flore", "918"},
	{32247, "74943", "OK", "Oklahoma", "Lequire", "Haskell", "918"},
	{32248, "74944", "OK", "Oklahoma", "Mccurtain", "Haskell", "918"},
	{32249, "74945", "OK", "Oklahoma", "Marble City", "Sequoyah", "918"},
	{32250, "74946", "OK", "Oklahoma", "Moffett", "Sequoyah", "918"},
	{32251, "74947", "OK", "Oklahoma", "Monroe", "Le Flore", "918"},
	{32252, "74948", "OK", "Oklahoma", "Muldrow", "Sequoyah", "918"},
	{32253, "74949", "OK", "Oklahoma", "Muse", "Le Flore", "918"},
	{32254, "74951", "OK", "Oklahoma", "Panama", "Le Flore", "918"},
	{32255, "74953", "OK", "Oklahoma", "Poteau", "Le Flore", "918"},
	{32256, "74954", "OK", "Oklahoma", "Roland", "Sequoyah", "918"},
	{32257, "74955", "OK", "Oklahoma", "Sallisaw", "Sequoyah", "918"},
	{32258, "74956", "OK", "Oklahoma", "Shady Point", "Le Flore", "918"},
	{32259, "74957", "OK", "Oklahoma", "Smithville", "Mccurtain", "580"},
	{32260, "74959", "OK", "Oklahoma", "Spiro", "Le Flore", "918"},
	{32261, "74960", "OK", "Oklahoma", "Stilwell", "Adair", "918"},
	{32262, "74962", "OK", "Oklahoma", "Vian", "Sequoyah", "918"},
	{32263, "74963", "OK", "Oklahoma", "Watson", "Mccurtain", "580"},
	{32264, "74964", "OK", "Oklahoma", "Watts", "Adair", "918"},
	{32265, "74965", "OK", "Oklahoma", "Westville", "Adair", "918"},
	{32266, "74966", "OK", "Oklahoma", "Wister", "Le Flore", "918"},
	{32267, "75001", "TX", "Texas", "Addison", "Dallas", "214"},
	{32268, "75002", "TX", "Texas", "Allen", "Collin", "214"},
	{32269, "75006", "TX", "Texas", "Carrollton", "Dallas", "214"},
	{32270, "75007", "TX", "Texas", "Carrollton", "Denton", "214"},
	{32271, "75009", "TX", "Texas", "Celina", "Collin", "214"},
	{32272, "75010", "TX", "Texas", "Carrollton", "Denton", "214"},
	{32273, "75011", "TX", "Texas", "Carrollton", "Dallas", "214"},
	{32274, "75013", "TX", "Texas", "Allen", "Collin", "214"},
	{32275, "75014", "TX", "Texas", "Irving", "Dallas", "214"},
	{32276, "75015", "TX", "Texas", "Irving", "Dallas", "214"},
	{32277, "75016", "TX", "Texas", "Irving", "Dallas", "214"},
	{32278, "75017", "TX", "Texas", "Irving", "Dallas", "214"},
	{32279, "75019", "TX", "Texas", "Coppell", "Dallas", "940"},
	{32280, "75020", "TX", "Texas", "Denison", "Grayson", "903"},
	{32281, "75021", "TX", "Texas", "Denison", "Grayson", "903"},
	{32282, "75022", "TX", "Texas", "Flower Mound", "Denton", "214"},
	{32283, "75023", "TX", "Texas", "Plano", "Collin", "214"},
	{32284, "75024", "TX", "Texas", "Plano", "Collin", "214"},
	{32285, "75025", "TX", "Texas", "Plano", "Collin", "214"},
	{32286, "75026", "TX", "Texas", "Plano", "Collin", "214"},
	{32287, "75027", "TX", "Texas", "Flower Mound", "Denton", "214"},
	{32288, "75028", "TX", "Texas", "Flower Mound", "Denton", "214"},
	{32289, "75029", "TX", "Texas", "Lewisville", "Denton", "214"},
	{32290, "75030", "TX", "Texas", "Rowlett", "Dallas", "214"},
	{32291, "75032", "TX", "Texas", "Rockwall", "Rockwall", "214"},
	{32292, "75034", "TX", "Texas", "Frisco", "Denton", "214"},
	{32293, "75035", "TX", "Texas", "Frisco", "Collin", "214"},
	{32294, "75037", "TX", "Texas", "Irving", "Dallas", "214"},
	{32295, "75038", "TX", "Texas", "Irving", "Dallas", "214"},
	{32296, "75039", "TX", "Texas", "Irving", "Dallas", "214"},
	{32297, "75040", "TX", "Texas", "Garland", "Dallas", "214"},
	{32298, "75041", "TX", "Texas", "Garland", "Dallas", "214"},
	{32299, "75042", "TX", "Texas", "Garland", "Dallas", "214"},
	{32300, "75043", "TX", "Texas", "Garland", "Dallas", "214"},
	{32301, "75044", "TX", "Texas", "Garland", "Dallas", "214"},
	{32302, "75045", "TX", "Texas", "Garland", "Dallas", "214"},
	{32303, "75046", "TX", "Texas", "Garland", "Dallas", "214"},
	{32304, "75047", "TX", "Texas", "Garland", "Dallas", "214"},
	{32305, "75048", "TX", "Texas", "Sachse", "Dallas", "214"},
	{32306, "75049", "TX", "Texas", "Garland", "Dallas", "214"},
	{32307, "75050", "TX", "Texas", "Grand Prairie", "Dallas", "214"},
	{32308, "75051", "TX", "Texas", "Grand Prairie", "Dallas", "214"},
	{32309, "75052", "TX", "Texas", "Grand Prairie", "Dallas", "214"},
	{32310, "75053", "TX", "Texas", "Grand Prairie", "Dallas", "214"},
	{32311, "75054", "TX", "Texas", "Grand Prairie", "Dallas", "214"},
	{32312, "75056", "TX", "Texas", "The Colony", "Denton", "214"},
	{32313, "75057", "TX", "Texas", "Lewisville", "Denton", "214"},
	{32314, "75058", "TX", "Texas", "Gunter", "Grayson", "903"},
	{32315, "75060", "TX", "Texas", "Irving", "Dallas", "214"},
	{32316, "75061", "TX", "Texas", "Irving", "Dallas", "214"},
	{32317, "75062", "TX", "Texas", "Irving", "Dallas", "214"},
	{32318, "75063", "TX", "Texas", "Irving", "Dallas", "214"},
	{32319, "75065", "TX", "Texas", "Lake Dallas", "Denton", "940"},
	{32320, "75067", "TX", "Texas", "Lewisville", "Denton", "214"},
	{32321, "75068", "TX", "Texas", "Little Elm", "Denton", "214"},
	{32322, "75069", "TX", "Texas", "Mckinney", "Collin", "214"},
	{32323, "75070", "TX", "Texas", "Mckinney", "Collin", "214"},
	{32324, "75071", "TX", "Texas", "Mckinney", "Collin", "214"},
	{32325, "75074", "TX", "Texas", "Plano", "Collin", "214"},
	{32326, "75075", "TX", "Texas", "Plano", "Collin", "214"},
	{32327, "75076", "TX", "Texas", "Pottsboro", "Grayson", "903"},
	{32328, "75077", "TX", "Texas", "Lewisville", "Denton", "214"},
	{32329, "75078", "TX", "Texas", "Prosper", "Collin", "214"},
	{32330, "75080", "TX", "Texas", "Richardson", "Dallas", "214"},
	{32331, "75081", "TX", "Texas", "Richardson", "Dallas", "214"},
	{32332, "75082", "TX", "Texas", "Richardson", "Dallas", "214"},
	{32333, "75083", "TX", "Texas", "Richardson", "Dallas", "214"},
	{32334, "75085", "TX", "Texas", "Richardson", "Dallas", "214"},
	{32335, "75086", "TX", "Texas", "Plano", "Collin", "214"},
	{32336, "75087", "TX", "Texas", "Rockwall", "Rockwall", "214"},
	{32337, "75088", "TX", "Texas", "Rowlett", "Dallas", "214"},
	{32338, "75089", "TX", "Texas", "Rowlett", "Dallas", "214"},
	{32339, "75090", "TX", "Texas", "Sherman", "Grayson", "903"},
	{32340, "75091", "TX", "Texas", "Sherman", "Grayson", "903"},
	{32341, "75092", "TX", "Texas", "Sherman", "Grayson", "903"},
	{32342, "75093", "TX", "Texas", "Plano", "Collin", "214"},
	{32343, "75094", "TX", "Texas", "Plano", "Collin", "214"},
	{32344, "75097", "TX", "Texas", "Weston", "Collin", "214"},
	{32345, "75098", "TX", "Texas", "Wylie", "Collin", "214"},
	{32346, "75099", "TX", "Texas", "Coppell", "Dallas", "940"},
	{32347, "75101", "TX", "Texas", "Bardwell", "Ellis", "214"},
	{32348, "75102", "TX", "Texas", "Barry", "Navarro", "903"},
	{32349, "75103", "TX", "Texas", "Canton", "Van Zandt", "903"},
	{32350, "75104", "TX", "Texas", "Cedar Hill", "Dallas", "214"},
	{32351, "75105", "TX", "Texas", "Chatfield", "Navarro", "903"},
	{32352, "75106", "TX", "Texas", "Cedar Hill", "Dallas", "214"},
	{32353, "75109", "TX", "Texas", "Corsicana", "Navarro", "903"},
	{32354, "75110", "TX", "Texas", "Corsicana", "Navarro", "903"},
	{32355, "75114", "TX", "Texas", "Crandall", "Kaufman", "214"},
	{32356, "75115", "TX", "Texas", "Desoto", "Dallas", "214"},
	{32357, "75116", "TX", "Texas", "Duncanville", "Dallas", "214"},
	{32358, "75117", "TX", "Texas", "Edgewood", "Van Zandt", "903"},
	{32359, "75118", "TX", "Texas", "Elmo", "Kaufman", "214"},
	{32360, "75119", "TX", "Texas", "Ennis", "Ellis", "214"},
	{32361, "75120", "TX", "Texas", "Ennis", "Ellis", "214"},
	{32362, "75121", "TX", "Texas", "Copeville", "Collin", "214"},
	{32363, "75123", "TX", "Texas", "Desoto", "Dallas", "214"},
	{32364, "75124", "TX", "Texas", "Eustace", "Henderson", "903"},
	{32365, "75125", "TX", "Texas", "Ferris", "Ellis", "214"},
	{32366, "75126", "TX", "Texas", "Forney", "Kaufman", "214"},
	{32367, "75127", "TX", "Texas", "Fruitvale", "Van Zandt", "903"},
	{32368, "75132", "TX", "Texas", "Fate", "Rockwall", "214"},
	{32369, "75134", "TX", "Texas", "Lancaster", "Dallas", "214"},
	{32370, "75135", "TX", "Texas", "Caddo Mills", "Hunt", "903"},
	{32371, "75137", "TX", "Texas", "Duncanville", "Dallas", "214"},
	{32372, "75138", "TX", "Texas", "Duncanville", "Dallas", "214"},
	{32373, "75140", "TX", "Texas", "Grand Saline", "Van Zandt", "903"},
	{32374, "75141", "TX", "Texas", "Hutchins", "Dallas", "214"},
	{32375, "75142", "TX", "Texas", "Kaufman", "Kaufman", "214"},
	{32376, "75143", "TX", "Texas", "Kemp", "Kaufman", "903"},
	{32377, "75144", "TX", "Texas", "Kerens", "Navarro", "903"},
	{32378, "75146", "TX", "Texas", "Lancaster", "Dallas", "214"},
	{32379, "75147", "TX", "Texas", "Mabank", "Kaufman", "903"},
	{32380, "75148", "TX", "Texas", "Malakoff", "Henderson", "903"},
	{32381, "75149", "TX", "Texas", "Mesquite", "Dallas", "214"},
	{32382, "75150", "TX", "Texas", "Mesquite", "Dallas", "214"},
	{32383, "75151", "TX", "Texas", "Corsicana", "Navarro", "903"},
	{32384, "75152", "TX", "Texas", "Palmer", "Ellis", "214"},
	{32385, "75153", "TX", "Texas", "Powell", "Navarro", "903"},
	{32386, "75154", "TX", "Texas", "Red Oak", "Ellis", "214"},
	{32387, "75155", "TX", "Texas", "Rice", "Navarro", "214"},
	{32388, "75156", "TX", "Texas", "Mabank", "Henderson", "903"},
	{32389, "75157", "TX", "Texas", "Rosser", "Kaufman", "214"},
	{32390, "75158", "TX", "Texas", "Scurry", "Kaufman", "214"},
	{32391, "75159", "TX", "Texas", "Seagoville", "Dallas", "214"},
	{32392, "75160", "TX", "Texas", "Terrell", "Kaufman", "214"},
	{32393, "75161", "TX", "Texas", "Terrell", "Kaufman", "214"},
	{32394, "75163", "TX", "Texas", "Trinidad", "Henderson", "903"},
	{32395, "75164", "TX", "Texas", "Josephine", "Collin", "214"},
	{32396, "75165", "TX", "Texas", "Waxahachie", "Ellis", "214"},
	{32397, "75166", "TX", "Texas", "Lavon", "Collin", "214"},
	{32398, "75167", "TX", "Texas", "Waxahachie", "Ellis", "214"},
	{32399, "75168", "TX", "Texas", "Waxahachie", "Ellis", "214"},
	{32400, "75169", "TX", "Texas", "Wills Point", "Van Zandt", "903"},
	{32401, "75172", "TX", "Texas", "Wilmer", "Dallas", "214"},
	{32402, "75173", "TX", "Texas", "Nevada", "Collin", "214"},
	{32403, "75180", "TX", "Texas", "Mesquite", "Dallas", "214"},
	{32404, "75181", "TX", "Texas", "Mesquite", "Dallas", "214"},
	{32405, "75182", "TX", "Texas", "Sunnyvale", "Dallas", "214"},
	{32406, "75185", "TX", "Texas", "Mesquite", "Dallas", "214"},
	{32407, "75187", "TX", "Texas", "Mesquite", "Dallas", "214"},
	{32408, "75189", "TX", "Texas", "Royse City", "Rockwall", "214"},
	{32409, "75201", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32410, "75202", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32411, "75203", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32412, "75204", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32413, "75205", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32414, "75206", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32415, "75207", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32416, "75208", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32417, "75209", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32418, "75210", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32419, "75211", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32420, "75212", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32421, "75214", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32422, "75215", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32423, "75216", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32424, "75217", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32425, "75218", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32426, "75219", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32427, "75220", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32428, "75221", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32429, "75222", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32430, "75223", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32431, "75224", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32432, "75225", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32433, "75226", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32434, "75227", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32435, "75228", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32436, "75229", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32437, "75230", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32438, "75231", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32439, "75232", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32440, "75233", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32441, "75234", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32442, "75235", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32443, "75236", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32444, "75237", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32445, "75238", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32446, "75240", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32447, "75241", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32448, "75242", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32449, "75243", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32450, "75244", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32451, "75245", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32452, "75246", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32453, "75247", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32454, "75248", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32455, "75249", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32456, "75250", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32457, "75251", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32458, "75252", "TX", "Texas", "Dallas", "Collin", "214"},
	{32459, "75253", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32460, "75254", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32461, "75258", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32462, "75260", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32463, "75261", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32464, "75262", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32465, "75263", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32466, "75264", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32467, "75265", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32468, "75266", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32469, "75267", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32470, "75270", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32471, "75275", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32472, "75277", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32473, "75283", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32474, "75284", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32475, "75285", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32476, "75286", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32477, "75287", "TX", "Texas", "Dallas", "Collin", "214"},
	{32478, "75301", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32479, "75303", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32480, "75310", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32481, "75312", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32482, "75313", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32483, "75315", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32484, "75320", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32485, "75323", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32486, "75326", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32487, "75334", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32488, "75336", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32489, "75339", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32490, "75340", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32491, "75342", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32492, "75343", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32493, "75344", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32494, "75354", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32495, "75355", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32496, "75356", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32497, "75357", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32498, "75358", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32499, "75359", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32500, "75360", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32501, "75367", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32502, "75368", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32503, "75370", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32504, "75371", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32505, "75372", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32506, "75373", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32507, "75374", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32508, "75376", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32509, "75378", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32510, "75379", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32511, "75380", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32512, "75381", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32513, "75382", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32514, "75387", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32515, "75389", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32516, "75390", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32517, "75391", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32518, "75392", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32519, "75393", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32520, "75394", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32521, "75395", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32522, "75397", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32523, "75398", "TX", "Texas", "Dallas", "Dallas", "214"},
	{32524, "75401", "TX", "Texas", "Greenville", "Hunt", "903"},
	{32525, "75402", "TX", "Texas", "Greenville", "Hunt", "903"},
	{32526, "75403", "TX", "Texas", "Greenville", "Hunt", "903"},
	{32527, "75404", "TX", "Texas", "Greenville", "Hunt", "903"},
	{32528, "75407", "TX", "Texas", "Princeton", "Collin", "214"},
	{32529, "75409", "TX", "Texas", "Anna", "Collin", "214"},
	{32530, "75410", "TX", "Texas", "Alba", "Wood", "903"},
	{32531, "75411", "TX", "Texas", "Arthur City", "Lamar", "903"},
	{32532, "75412", "TX", "Texas", "Bagwell", "Red River", "903"},
	{32533, "75413", "TX", "Texas", "Bailey", "Fannin", "903"},
	{32534, "75414", "TX", "Texas", "Bells", "Grayson", "903"},
	{32535, "75415", "TX", "Texas", "Ben Franklin", "Delta", "903"},
	{32536, "75416", "TX", "Texas", "Blossom", "Lamar", "903"},
	{32537, "75417", "TX", "Texas", "Bogata", "Red River", "903"},
	{32538, "75418", "TX", "Texas", "Bonham", "Fannin", "903"},
	{32539, "75420", "TX", "Texas", "Brashear", "Hopkins", "903"},
	{32540, "75421", "TX", "Texas", "Brookston", "Lamar", "903"},
	{32541, "75422", "TX", "Texas", "Campbell", "Hunt", "903"},
	{32542, "75423", "TX", "Texas", "Celeste", "Hunt", "903"},
	{32543, "75424", "TX", "Texas", "Blue Ridge", "Collin", "214"},
	{32544, "75425", "TX", "Texas", "Chicota", "Lamar", "903"},
	{32545, "75426", "TX", "Texas", "Clarksville", "Red River", "903"},
	{32546, "75428", "TX", "Texas", "Commerce", "Hunt", "903"},
	{32547, "75429", "TX", "Texas", "Commerce", "Hunt", "903"},
	{32548, "75431", "TX", "Texas", "Como", "Hopkins", "903"},
	{32549, "75432", "TX", "Texas", "Cooper", "Delta", "903"},
	{32550, "75433", "TX", "Texas", "Cumby", "Hopkins", "903"},
	{32551, "75434", "TX", "Texas", "Cunningham", "Lamar", "903"},
	{32552, "75435", "TX", "Texas", "Deport", "Lamar", "903"},
	{32553, "75436", "TX", "Texas", "Detroit", "Red River", "903"},
	{32554, "75437", "TX", "Texas", "Dike", "Hopkins", "903"},
	{32555, "75438", "TX", "Texas", "Dodd City", "Fannin", "903"},
	{32556, "75439", "TX", "Texas", "Ector", "Fannin", "903"},
	{32557, "75440", "TX", "Texas", "Emory", "Rains", "903"},
	{32558, "75441", "TX", "Texas", "Enloe", "Delta", "903"},
	{32559, "75442", "TX", "Texas", "Farmersville", "Collin", "214"},
	{32560, "75443", "TX", "Texas", "Gober", "Fannin", "903"},
	{32561, "75444", "TX", "Texas", "Golden", "Wood", "903"},
	{32562, "75446", "TX", "Texas", "Honey Grove", "Fannin", "903"},
	{32563, "75447", "TX", "Texas", "Ivanhoe", "Fannin", "903"},
	{32564, "75448", "TX", "Texas", "Klondike", "Delta", "903"},
	{32565, "75449", "TX", "Texas", "Ladonia", "Fannin", "903"},
	{32566, "75450", "TX", "Texas", "Lake Creek", "Delta", "903"},
	{32567, "75451", "TX", "Texas", "Leesburg", "Camp", "903"},
	{32568, "75452", "TX", "Texas", "Leonard", "Fannin", "903"},
	{32569, "75453", "TX", "Texas", "Lone Oak", "Hunt", "903"},
	{32570, "75454", "TX", "Texas", "Melissa", "Collin", "214"},
	{32571, "75455", "TX", "Texas", "Mount Pleasant", "Titus", "903"},
	{32572, "75456", "TX", "Texas", "Mount Pleasant", "Titus", "903"},
	{32573, "75457", "TX", "Texas", "Mount Vernon", "Franklin", "903"},
	{32574, "75458", "TX", "Texas", "Merit", "Hunt", "903"},
	{32575, "75459", "TX", "Texas", "Howe", "Grayson", "903"},
	{32576, "75460", "TX", "Texas", "Paris", "Lamar", "903"},
	{32577, "75461", "TX", "Texas", "Paris", "Lamar", "903"},
	{32578, "75462", "TX", "Texas", "Paris", "Lamar", "903"},
	{32579, "75468", "TX", "Texas", "Pattonville", "Lamar", "903"},
	{32580, "75469", "TX", "Texas", "Pecan Gap", "Delta", "903"},
	{32581, "75470", "TX", "Texas", "Petty", "Lamar", "903"},
	{32582, "75471", "TX", "Texas", "Pickton", "Hopkins", "903"},
	{32583, "75472", "TX", "Texas", "Point", "Rains", "903"},
	{32584, "75473", "TX", "Texas", "Powderly", "Lamar", "903"},
	{32585, "75474", "TX", "Texas", "Quinlan", "Hunt", "903"},
	{32586, "75475", "TX", "Texas", "Randolph", "Fannin", "903"},
	{32587, "75476", "TX", "Texas", "Ravenna", "Fannin", "903"},
	{32588, "75477", "TX", "Texas", "Roxton", "Lamar", "903"},
	{32589, "75478", "TX", "Texas", "Saltillo", "Hopkins", "903"},
	{32590, "75479", "TX", "Texas", "Savoy", "Fannin", "903"},
	{32591, "75480", "TX", "Texas", "Scroggins", "Franklin", "903"},
	{32592, "75481", "TX", "Texas", "Sulphur Bluff", "Hopkins", "903"},
	{32593, "75482", "TX", "Texas", "Sulphur Springs", "Hopkins", "903"},
	{32594, "75483", "TX", "Texas", "Sulphur Springs", "Hopkins", "903"},
	{32595, "75485", "TX", "Texas", "Westminster", "Collin", "214"},
	{32596, "75486", "TX", "Texas", "Sumner", "Lamar", "903"},
	{32597, "75487", "TX", "Texas", "Talco", "Franklin", "903"},
	{32598, "75488", "TX", "Texas", "Telephone", "Fannin", "903"},
	{32599, "75489", "TX", "Texas", "Tom Bean", "Grayson", "903"},
	{32600, "75490", "TX", "Texas", "Trenton", "Fannin", "903"},
	{32601, "75491", "TX", "Texas", "Whitewright", "Grayson", "903"},
	{32602, "75492", "TX", "Texas", "Windom", "Fannin", "903"},
	{32603, "75493", "TX", "Texas", "Winfield", "Titus", "903"},
	{32604, "75494", "TX", "Texas", "Winnsboro", "Wood", "903"},
	{32605, "75495", "TX", "Texas", "Van Alstyne", "Grayson", "903"},
	{32606, "75496", "TX", "Texas", "Wolfe City", "Hunt", "903"},
	{32607, "75497", "TX", "Texas", "Yantis", "Wood", "903"},
	{32608, "75501", "TX", "Texas", "Texarkana", "Bowie", "903"},
	{32609, "75503", "TX", "Texas", "Texarkana", "Bowie", "903"},
	{32610, "75504", "TX", "Texas", "Texarkana", "Bowie", "903"},
	{32611, "75505", "TX", "Texas", "Texarkana", "Bowie", "903"},
	{32612, "75507", "TX", "Texas", "Texarkana", "Bowie", "903"},
	{32613, "75550", "TX", "Texas", "Annona", "Red River", "903"},
	{32614, "75551", "TX", "Texas", "Atlanta", "Cass", "903"},
	{32615, "75554", "TX", "Texas", "Avery", "Red River", "903"},
	{32616, "75555", "TX", "Texas", "Bivins", "Cass", "903"},
	{32617, "75556", "TX", "Texas", "Bloomburg", "Cass", "903"},
	{32618, "75558", "TX", "Texas", "Cookville", "Titus", "903"},
	{32619, "75559", "TX", "Texas", "De Kalb", "Bowie", "903"},
	{32620, "75560", "TX", "Texas", "Douglassville", "Cass", "903"},
	{32621, "75561", "TX", "Texas", "Hooks", "Bowie", "903"},
	{32622, "75562", "TX", "Texas", "Kildare", "Cass", "903"},
	{32623, "75563", "TX", "Texas", "Linden", "Cass", "903"},
	{32624, "75564", "TX", "Texas", "Lodi", "Marion", "903"},
	{32625, "75565", "TX", "Texas", "Mc Leod", "Cass", "903"},
	{32626, "75566", "TX", "Texas", "Marietta", "Cass", "903"},
	{32627, "75567", "TX", "Texas", "Maud", "Bowie", "903"},
	{32628, "75568", "TX", "Texas", "Naples", "Morris", "903"},
	{32629, "75569", "TX", "Texas", "Nash", "Bowie", "903"},
	{32630, "75570", "TX", "Texas", "New Boston", "Bowie", "903"},
	{32631, "75571", "TX", "Texas", "Omaha", "Morris", "903"},
	{32632, "75572", "TX", "Texas", "Queen City", "Cass", "903"},
	{32633, "75573", "TX", "Texas", "Redwater", "Bowie", "903"},
	{32634, "75574", "TX", "Texas", "Simms", "Bowie", "903"},
	{32635, "75599", "TX", "Texas", "Texarkana", "Bowie", "903"},
	{32636, "75601", "TX", "Texas", "Longview", "Gregg", "903"},
	{32637, "75602", "TX", "Texas", "Longview", "Gregg", "903"},
	{32638, "75603", "TX", "Texas", "Longview", "Gregg", "903"},
	{32639, "75604", "TX", "Texas", "Longview", "Gregg", "903"},
	{32640, "75605", "TX", "Texas", "Longview", "Gregg", "903"},
	{32641, "75606", "TX", "Texas", "Longview", "Gregg", "903"},
	{32642, "75607", "TX", "Texas", "Longview", "Gregg", "903"},
	{32643, "75608", "TX", "Texas", "Longview", "Gregg", "903"},
	{32644, "75615", "TX", "Texas", "Longview", "Gregg", "903"},
	{32645, "75630", "TX", "Texas", "Avinger", "Cass", "903"},
	{32646, "75631", "TX", "Texas", "Beckville", "Panola", "903"},
	{32647, "75633", "TX", "Texas", "Carthage", "Panola", "903"},
	{32648, "75636", "TX", "Texas", "Cason", "Morris", "903"},
	{32649, "75637", "TX", "Texas", "Clayton", "Panola", "903"},
	{32650, "75638", "TX", "Texas", "Daingerfield", "Morris", "903"},
	{32651, "75639", "TX", "Texas", "De Berry", "Panola", "903"},
	{32652, "75640", "TX", "Texas", "Diana", "Upshur", "903"},
	{32653, "75641", "TX", "Texas", "Easton", "Gregg", "903"},
	{32654, "75642", "TX", "Texas", "Elysian Fields", "Harrison", "903"},
	{32655, "75643", "TX", "Texas", "Gary", "Panola", "903"},
	{32656, "75644", "TX", "Texas", "Gilmer", "Upshur", "903"},
	{32657, "75645", "TX", "Texas", "Gilmer", "Upshur", "903"},
	{32658, "75647", "TX", "Texas", "Gladewater", "Gregg", "903"},
	{32659, "75650", "TX", "Texas", "Hallsville", "Harrison", "903"},
	{32660, "75651", "TX", "Texas", "Harleton", "Harrison", "903"},
	{32661, "75652", "TX", "Texas", "Henderson", "Rusk", "903"},
	{32662, "75653", "TX", "Texas", "Henderson", "Rusk", "903"},
	{32663, "75654", "TX", "Texas", "Henderson", "Rusk", "903"},
	{32664, "75656", "TX", "Texas", "Hughes Springs", "Cass", "903"},
	{32665, "75657", "TX", "Texas", "Jefferson", "Marion", "903"},
	{32666, "75658", "TX", "Texas", "Joinerville", "Rusk", "903"},
	{32667, "75659", "TX", "Texas", "Jonesville", "Harrison", "903"},
	{32668, "75660", "TX", "Texas", "Judson", "Gregg", "903"},
	{32669, "75661", "TX", "Texas", "Karnack", "Harrison", "903"},
	{32670, "75662", "TX", "Texas", "Kilgore", "Gregg", "903"},
	{32671, "75663", "TX", "Texas", "Kilgore", "Gregg", "903"},
	{32672, "75666", "TX", "Texas", "Laird Hill", "Rusk", "903"},
	{32673, "75667", "TX", "Texas", "Laneville", "Rusk", "903"},
	{32674, "75668", "TX", "Texas", "Lone Star", "Morris", "903"},
	{32675, "75669", "TX", "Texas", "Long Branch", "Panola", "903"},
	{32676, "75670", "TX", "Texas", "Marshall", "Harrison", "903"},
	{32677, "75671", "TX", "Texas", "Marshall", "Harrison", "903"},
	{32678, "75672", "TX", "Texas", "Marshall", "Harrison", "903"},
	{32679, "75680", "TX", "Texas", "Minden", "Rusk", "903"},
	{32680, "75681", "TX", "Texas", "Mount Enterprise", "Rusk", "903"},
	{32681, "75682", "TX", "Texas", "New London", "Rusk", "903"},
	{32682, "75683", "TX", "Texas", "Ore City", "Upshur", "903"},
	{32683, "75684", "TX", "Texas", "Overton", "Rusk", "903"},
	{32684, "75685", "TX", "Texas", "Panola", "Panola", "903"},
	{32685, "75686", "TX", "Texas", "Pittsburg", "Camp", "903"},
	{32686, "75687", "TX", "Texas", "Price", "Rusk", "903"},
	{32687, "75688", "TX", "Texas", "Scottsville", "Harrison", "903"},
	{32688, "75689", "TX", "Texas", "Selman City", "Rusk", "903"},
	{32689, "75691", "TX", "Texas", "Tatum", "Rusk", "903"},
	{32690, "75692", "TX", "Texas", "Waskom", "Harrison", "903"},
	{32691, "75693", "TX", "Texas", "White Oak", "Gregg", "903"},
	{32692, "75694", "TX", "Texas", "Woodlawn", "Harrison", "903"},
	{32693, "75701", "TX", "Texas", "Tyler", "Smith", "903"},
	{32694, "75702", "TX", "Texas", "Tyler", "Smith", "903"},
	{32695, "75703", "TX", "Texas", "Tyler", "Smith", "903"},
	{32696, "75704", "TX", "Texas", "Tyler", "Smith", "903"},
	{32697, "75705", "TX", "Texas", "Tyler", "Smith", "903"},
	{32698, "75706", "TX", "Texas", "Tyler", "Smith", "903"},
	{32699, "75707", "TX", "Texas", "Tyler", "Smith", "903"},
	{32700, "75708", "TX", "Texas", "Tyler", "Smith", "903"},
	{32701, "75709", "TX", "Texas", "Tyler", "Smith", "903"},
	{32702, "75710", "TX", "Texas", "Tyler", "Smith", "903"},
	{32703, "75711", "TX", "Texas", "Tyler", "Smith", "903"},
	{32704, "75712", "TX", "Texas", "Tyler", "Smith", "903"},
	{32705, "75713", "TX", "Texas", "Tyler", "Smith", "903"},
	{32706, "75750", "TX", "Texas", "Arp", "Smith", "903"},
	{32707, "75751", "TX", "Texas", "Athens", "Henderson", "903"},
	{32708, "75752", "TX", "Texas", "Athens", "Henderson", "903"},
	{32709, "75754", "TX", "Texas", "Ben Wheeler", "Van Zandt", "903"},
	{32710, "75755", "TX", "Texas", "Big Sandy", "Upshur", "903"},
	{32711, "75756", "TX", "Texas", "Brownsboro", "Henderson", "903"},
	{32712, "75757", "TX", "Texas", "Bullard", "Smith", "903"},
	{32713, "75758", "TX", "Texas", "Chandler", "Henderson", "903"},
	{32714, "75759", "TX", "Texas", "Cuney", "Cherokee", "903"},
	{32715, "75760", "TX", "Texas", "Cushing", "Nacogdoches", "936"},
	{32716, "75762", "TX", "Texas", "Flint", "Smith", "903"},
	{32717, "75763", "TX", "Texas", "Frankston", "Anderson", "903"},
	{32718, "75764", "TX", "Texas", "Gallatin", "Cherokee", "903"},
	{32719, "75765", "TX", "Texas", "Hawkins", "Wood", "903"},
	{32720, "75766", "TX", "Texas", "Jacksonville", "Cherokee", "903"},
	{32721, "75770", "TX", "Texas", "Larue", "Henderson", "903"},
	{32722, "75771", "TX", "Texas", "Lindale", "Smith", "903"},
	{32723, "75772", "TX", "Texas", "Maydelle", "Cherokee", "903"},
	{32724, "75773", "TX", "Texas", "Mineola", "Wood", "903"},
	{32725, "75778", "TX", "Texas", "Murchison", "Henderson", "903"},
	{32726, "75779", "TX", "Texas", "Neches", "Anderson", "903"},
	{32727, "75780", "TX", "Texas", "New Summerfield", "Cherokee", "903"},
	{32728, "75782", "TX", "Texas", "Poynor", "Henderson", "903"},
	{32729, "75783", "TX", "Texas", "Quitman", "Wood", "903"},
	{32730, "75784", "TX", "Texas", "Reklaw", "Cherokee", "936"},
	{32731, "75785", "TX", "Texas", "Rusk", "Cherokee", "903"},
	{32732, "75788", "TX", "Texas", "Sacul", "Nacogdoches", "936"},
	{32733, "75789", "TX", "Texas", "Troup", "Smith", "903"},
	{32734, "75790", "TX", "Texas", "Van", "Van Zandt", "903"},
	{32735, "75791", "TX", "Texas", "Whitehouse", "Smith", "903"},
	{32736, "75792", "TX", "Texas", "Winona", "Smith", "903"},
	{32737, "75797", "TX", "Texas", "Big Sandy", "Upshur", "903"},
	{32738, "75798", "TX", "Texas", "Tyler", "Smith", "903"},
	{32739, "75799", "TX", "Texas", "Tyler", "Smith", "903"},
	{32740, "75801", "TX", "Texas", "Palestine", "Anderson", "903"},
	{32741, "75802", "TX", "Texas", "Palestine", "Anderson", "903"},
	{32742, "75803", "TX", "Texas", "Palestine", "Anderson", "903"},
	{32743, "75831", "TX", "Texas", "Buffalo", "Leon", "903"},
	{32744, "75832", "TX", "Texas", "Cayuga", "Anderson", "903"},
	{32745, "75833", "TX", "Texas", "Centerville", "Leon", "903"},
	{32746, "75834", "TX", "Texas", "Centralia", "Trinity", "936"},
	{32747, "75835", "TX", "Texas", "Crockett", "Houston", "936"},
	{32748, "75838", "TX", "Texas", "Donie", "Freestone", "254"},
	{32749, "75839", "TX", "Texas", "Elkhart", "Anderson", "903"},
	{32750, "75840", "TX", "Texas", "Fairfield", "Freestone", "903"},
	{32751, "75844", "TX", "Texas", "Grapeland", "Houston", "936"},
	{32752, "75845", "TX", "Texas", "Groveton", "Trinity", "936"},
	{32753, "75846", "TX", "Texas", "Jewett", "Leon", "903"},
	{32754, "75847", "TX", "Texas", "Kennard", "Houston", "936"},
	{32755, "75848", "TX", "Texas", "Kirvin", "Freestone", "903"},
	{32756, "75849", "TX", "Texas", "Latexo", "Houston", "936"},
	{32757, "75850", "TX", "Texas", "Leona", "Leon", "903"},
	{32758, "75851", "TX", "Texas", "Lovelady", "Houston", "936"},
	{32759, "75852", "TX", "Texas", "Midway", "Madison", "903"},
	{32760, "75853", "TX", "Texas", "Montalba", "Anderson", "903"},
	{32761, "75855", "TX", "Texas", "Oakwood", "Leon", "903"},
	{32762, "75856", "TX", "Texas", "Pennington", "Trinity", "936"},
	{32763, "75858", "TX", "Texas", "Ratcliff", "Houston", "936"},
	{32764, "75859", "TX", "Texas", "Streetman", "Freestone", "903"},
	{32765, "75860", "TX", "Texas", "Teague", "Freestone", "254"},
	{32766, "75861", "TX", "Texas", "Tennessee Colony", "Anderson", "903"},
	{32767, "75862", "TX", "Texas", "Trinity", "Trinity", "936"},
	{32768, "75865", "TX", "Texas", "Woodlake", "Trinity", "936"},
	{32769, "75880", "TX", "Texas", "Tennessee Colony", "Anderson", "903"},
	{32770, "75882", "TX", "Texas", "Palestine", "Anderson", "903"},
	{32771, "75884", "TX", "Texas", "Tennessee Colony", "Anderson", "903"},
	{32772, "75886", "TX", "Texas", "Tennessee Colony", "Anderson", "903"},
	{32773, "75901", "TX", "Texas", "Lufkin", "Angelina", "936"},
	{32774, "75902", "TX", "Texas", "Lufkin", "Angelina", "936"},
	{32775, "75903", "TX", "Texas", "Lufkin", "Angelina", "936"},
	{32776, "75904", "TX", "Texas", "Lufkin", "Angelina", "936"},
	{32777, "75915", "TX", "Texas", "Lufkin", "Angelina", "936"},
	{32778, "75925", "TX", "Texas", "Alto", "Cherokee", "936"},
	{32779, "75926", "TX", "Texas", "Apple Springs", "Trinity", "936"},
	{32780, "75928", "TX", "Texas", "Bon Wier", "Newton", "409"},
	{32781, "75929", "TX", "Texas", "Broaddus", "San Augustine", "936"},
	{32782, "75930", "TX", "Texas", "Bronson", "Sabine", "409"},
	{32783, "75931", "TX", "Texas", "Brookeland", "Jasper", "409"},
	{32784, "75932", "TX", "Texas", "Burkeville", "Newton", "409"},
	{32785, "75933", "TX", "Texas", "Call", "Newton", "409"},
	{32786, "75934", "TX", "Texas", "Camden", "Polk", "936"},
	{32787, "75935", "TX", "Texas", "Center", "Shelby", "936"},
	{32788, "75936", "TX", "Texas", "Chester", "Tyler", "936"},
	{32789, "75937", "TX", "Texas", "Chireno", "Nacogdoches", "936"},
	{32790, "75938", "TX", "Texas", "Colmesneil", "Tyler", "409"},
	{32791, "75939", "TX", "Texas", "Corrigan", "Polk", "936"},
	{32792, "75941", "TX", "Texas", "Diboll", "Angelina", "936"},
	{32793, "75942", "TX", "Texas", "Doucette", "Tyler", "409"},
	{32794, "75943", "TX", "Texas", "Douglass", "Nacogdoches", "936"},
	{32795, "75944", "TX", "Texas", "Etoile", "Nacogdoches", "936"},
	{32796, "75946", "TX", "Texas", "Garrison", "Nacogdoches", "936"},
	{32797, "75948", "TX", "Texas", "Hemphill", "Sabine", "409"},
	{32798, "75949", "TX", "Texas", "Huntington", "Angelina", "936"},
	{32799, "75951", "TX", "Texas", "Jasper", "Jasper", "409"},
	{32800, "75954", "TX", "Texas", "Joaquin", "Shelby", "936"},
	{32801, "75956", "TX", "Texas", "Kirbyville", "Jasper", "409"},
	{32802, "75958", "TX", "Texas", "Martinsville", "Nacogdoches", "936"},
	{32803, "75959", "TX", "Texas", "Milam", "Sabine", "409"},
	{32804, "75960", "TX", "Texas", "Moscow", "Polk", "936"},
	{32805, "75961", "TX", "Texas", "Nacogdoches", "Nacogdoches", "936"},
	{32806, "75962", "TX", "Texas", "Nacogdoches", "Nacogdoches", "936"},
	{32807, "75963", "TX", "Texas", "Nacogdoches", "Nacogdoches", "936"},
	{32808, "75964", "TX", "Texas", "Nacogdoches", "Nacogdoches", "936"},
	{32809, "75965", "TX", "Texas", "Nacogdoches", "Nacogdoches", "936"},
	{32810, "75966", "TX", "Texas", "Newton", "Newton", "409"},
	{32811, "75968", "TX", "Texas", "Pineland", "Sabine", "409"},
	{32812, "75969", "TX", "Texas", "Pollok", "Angelina", "936"},
	{32813, "75972", "TX", "Texas", "San Augustine", "San Augustine", "936"},
	{32814, "75973", "TX", "Texas", "Shelbyville", "Shelby", "936"},
	{32815, "75974", "TX", "Texas", "Tenaha", "Shelby", "936"},
	{32816, "75975", "TX", "Texas", "Timpson", "Shelby", "936"},
	{32817, "75976", "TX", "Texas", "Wells", "Cherokee", "936"},
	{32818, "75977", "TX", "Texas", "Wiergate", "Newton", "409"},
	{32819, "75978", "TX", "Texas", "Woden", "Nacogdoches", "936"},
	{32820, "75979", "TX", "Texas", "Woodville", "Tyler", "409"},
	{32821, "75980", "TX", "Texas", "Zavalla", "Angelina", "936"},
	{32822, "75990", "TX", "Texas", "Woodville", "Tyler", "409"},
	{32823, "76001", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32824, "76002", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32825, "76003", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32826, "76004", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32827, "76005", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32828, "76006", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32829, "76007", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32830, "76008", "TX", "Texas", "Aledo", "Parker", "817"},
	{32831, "76009", "TX", "Texas", "Alvarado", "Johnson", "817"},
	{32832, "76010", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32833, "76011", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32834, "76012", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32835, "76013", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32836, "76014", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32837, "76015", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32838, "76016", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32839, "76017", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32840, "76018", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32841, "76019", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32842, "76020", "TX", "Texas", "Azle", "Tarrant", "817"},
	{32843, "76021", "TX", "Texas", "Bedford", "Tarrant", "817"},
	{32844, "76022", "TX", "Texas", "Bedford", "Tarrant", "817"},
	{32845, "76023", "TX", "Texas", "Boyd", "Wise", "940"},
	{32846, "76028", "TX", "Texas", "Burleson", "Johnson", "817"},
	{32847, "76031", "TX", "Texas", "Cleburne", "Johnson", "817"},
	{32848, "76033", "TX", "Texas", "Cleburne", "Johnson", "817"},
	{32849, "76034", "TX", "Texas", "Colleyville", "Tarrant", "817"},
	{32850, "76035", "TX", "Texas", "Cresson", "Hood", "817"},
	{32851, "76036", "TX", "Texas", "Crowley", "Tarrant", "817"},
	{32852, "76039", "TX", "Texas", "Euless", "Tarrant", "817"},
	{32853, "76040", "TX", "Texas", "Euless", "Tarrant", "817"},
	{32854, "76041", "TX", "Texas", "Forreston", "Ellis", "214"},
	{32855, "76043", "TX", "Texas", "Glen Rose", "Somervell", "254"},
	{32856, "76044", "TX", "Texas", "Godley", "Johnson", "817"},
	{32857, "76048", "TX", "Texas", "Granbury", "Hood", "817"},
	{32858, "76049", "TX", "Texas", "Granbury", "Hood", "817"},
	{32859, "76050", "TX", "Texas", "Grandview", "Johnson", "817"},
	{32860, "76051", "TX", "Texas", "Grapevine", "Tarrant", "817"},
	{32861, "76052", "TX", "Texas", "Haslet", "Tarrant", "817"},
	{32862, "76053", "TX", "Texas", "Hurst", "Tarrant", "817"},
	{32863, "76054", "TX", "Texas", "Hurst", "Tarrant", "817"},
	{32864, "76055", "TX", "Texas", "Itasca", "Hill", "254"},
	{32865, "76058", "TX", "Texas", "Joshua", "Johnson", "817"},
	{32866, "76059", "TX", "Texas", "Keene", "Johnson", "817"},
	{32867, "76060", "TX", "Texas", "Kennedale", "Tarrant", "817"},
	{32868, "76061", "TX", "Texas", "Lillian", "Johnson", "817"},
	{32869, "76063", "TX", "Texas", "Mansfield", "Tarrant", "817"},
	{32870, "76064", "TX", "Texas", "Maypearl", "Ellis", "214"},
	{32871, "76065", "TX", "Texas", "Midlothian", "Ellis", "214"},
	{32872, "76066", "TX", "Texas", "Millsap", "Parker", "940"},
	{32873, "76067", "TX", "Texas", "Mineral Wells", "Palo Pinto", "940"},
	{32874, "76068", "TX", "Texas", "Mineral Wells", "Palo Pinto", "940"},
	{32875, "76070", "TX", "Texas", "Nemo", "Somervell", "254"},
	{32876, "76071", "TX", "Texas", "Newark", "Wise", "940"},
	{32877, "76073", "TX", "Texas", "Paradise", "Wise", "940"},
	{32878, "76077", "TX", "Texas", "Rainbow", "Somervell", "254"},
	{32879, "76078", "TX", "Texas", "Rhome", "Wise", "940"},
	{32880, "76082", "TX", "Texas", "Springtown", "Parker", "817"},
	{32881, "76084", "TX", "Texas", "Venus", "Johnson", "214"},
	{32882, "76085", "TX", "Texas", "Weatherford", "Parker", "817"},
	{32883, "76086", "TX", "Texas", "Weatherford", "Parker", "817"},
	{32884, "76087", "TX", "Texas", "Weatherford", "Parker", "817"},
	{32885, "76088", "TX", "Texas", "Weatherford", "Parker", "817"},
	{32886, "76092", "TX", "Texas", "Southlake", "Tarrant", "817"},
	{32887, "76093", "TX", "Texas", "Rio Vista", "Johnson", "817"},
	{32888, "76094", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32889, "76095", "TX", "Texas", "Bedford", "Tarrant", "817"},
	{32890, "76096", "TX", "Texas", "Arlington", "Tarrant", "817"},
	{32891, "76097", "TX", "Texas", "Burleson", "Johnson", "817"},
	{32892, "76098", "TX", "Texas", "Azle", "Parker", "817"},
	{32893, "76099", "TX", "Texas", "Grapevine", "Tarrant", "817"},
	{32894, "76101", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32895, "76102", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32896, "76103", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32897, "76104", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32898, "76105", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32899, "76106", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32900, "76107", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32901, "76108", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32902, "76109", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32903, "76110", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32904, "76111", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32905, "76112", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32906, "76113", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32907, "76114", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32908, "76115", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32909, "76116", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32910, "76117", "TX", "Texas", "Haltom City", "Tarrant", "817"},
	{32911, "76118", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32912, "76119", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32913, "76120", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32914, "76121", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32915, "76122", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32916, "76123", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32917, "76124", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32918, "76126", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32919, "76127", "TX", "Texas", "Naval Air Station/ Jrb", "Tarrant", "817"},
	{32920, "76129", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32921, "76130", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32922, "76131", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32923, "76132", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32924, "76133", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32925, "76134", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32926, "76135", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32927, "76136", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32928, "76137", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32929, "76140", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32930, "76147", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32931, "76148", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32932, "76150", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32933, "76155", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32934, "76161", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32935, "76162", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32936, "76163", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32937, "76164", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32938, "76166", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32939, "76177", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32940, "76179", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32941, "76180", "TX", "Texas", "North Richland Hills", "Tarrant", "817"},
	{32942, "76181", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32943, "76182", "TX", "Texas", "North Richland Hills", "Tarrant", "817"},
	{32944, "76185", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32945, "76191", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32946, "76192", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32947, "76193", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32948, "76195", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32949, "76196", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32950, "76197", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32951, "76198", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32952, "76199", "TX", "Texas", "Fort Worth", "Tarrant", "817"},
	{32953, "76201", "TX", "Texas", "Denton", "Denton", "940"},
	{32954, "76202", "TX", "Texas", "Denton", "Denton", "940"},
	{32955, "76203", "TX", "Texas", "Denton", "Denton", "940"},
	{32956, "76204", "TX", "Texas", "Denton", "Denton", "940"},
	{32957, "76205", "TX", "Texas", "Denton", "Denton", "940"},
	{32958, "76206", "TX", "Texas", "Denton", "Denton", "940"},
	{32959, "76207", "TX", "Texas", "Denton", "Denton", "940"},
	{32960, "76208", "TX", "Texas", "Denton", "Denton", "940"},
	{32961, "76209", "TX", "Texas", "Denton", "Denton", "940"},
	{32962, "76210", "TX", "Texas", "Denton", "Denton", "940"},
	{32963, "76225", "TX", "Texas", "Alvord", "Wise", "940"},
	{32964, "76226", "TX", "Texas", "Argyle", "Denton", "940"},
	{32965, "76227", "TX", "Texas", "Aubrey", "Denton", "940"},
	{32966, "76228", "TX", "Texas", "Bellevue", "Clay", "940"},
	{32967, "76230", "TX", "Texas", "Bowie", "Montague", "940"},
	{32968, "76233", "TX", "Texas", "Collinsville", "Grayson", "903"},
	{32969, "76234", "TX", "Texas", "Decatur", "Wise", "940"},
	{32970, "76238", "TX", "Texas", "Era", "Cooke", "940"},
	{32971, "76239", "TX", "Texas", "Forestburg", "Montague", "940"},
	{32972, "76240", "TX", "Texas", "Gainesville", "Cooke", "940"},
	{32973, "76241", "TX", "Texas", "Gainesville", "Cooke", "940"},
	{32974, "76244", "TX", "Texas", "Keller", "Tarrant", "817"},
	{32975, "76245", "TX", "Texas", "Gordonville", "Grayson", "903"},
	{32976, "76246", "TX", "Texas", "Greenwood", "Wise", "940"},
	{32977, "76247", "TX", "Texas", "Justin", "Denton", "940"},
	{32978, "76248", "TX", "Texas", "Keller", "Tarrant", "817"},
	{32979, "76249", "TX", "Texas", "Krum", "Denton", "940"},
	{32980, "76250", "TX", "Texas", "Lindsay", "Cooke", "940"},
	{32981, "76251", "TX", "Texas", "Montague", "Montague", "940"},
	{32982, "76252", "TX", "Texas", "Muenster", "Cooke", "940"},
	{32983, "76253", "TX", "Texas", "Myra", "Cooke", "940"},
	{32984, "76255", "TX", "Texas", "Nocona", "Montague", "940"},
	{32985, "76258", "TX", "Texas", "Pilot Point", "Denton", "940"},
	{32986, "76259", "TX", "Texas", "Ponder", "Denton", "940"},
	{32987, "76261", "TX", "Texas", "Ringgold", "Montague", "940"},
	{32988, "76262", "TX", "Texas", "Roanoke", "Denton", "817"},
	{32989, "76263", "TX", "Texas", "Rosston", "Cooke", "940"},
	{32990, "76264", "TX", "Texas", "Sadler", "Grayson", "903"},
	{32991, "76265", "TX", "Texas", "Saint Jo", "Montague", "940"},
	{32992, "76266", "TX", "Texas", "Sanger", "Denton", "940"},
	{32993, "76267", "TX", "Texas", "Slidell", "Wise", "940"},
	{32994, "76268", "TX", "Texas", "Southmayd", "Grayson", "903"},
	{32995, "76270", "TX", "Texas", "Sunset", "Montague", "940"},
	{32996, "76271", "TX", "Texas", "Tioga", "Grayson", "254"},
	{32997, "76272", "TX", "Texas", "Valley View", "Cooke", "940"},
	{32998, "76273", "TX", "Texas", "Whitesboro", "Grayson", "903"},
	{32999, "76301", "TX", "Texas", "Wichita Falls", "Wichita", "940"},
	{33000, "76302", "TX", "Texas", "Wichita Falls", "Wichita", "940"},
	{33001, "76305", "TX", "Texas", "Wichita Falls", "Wichita", "940"},
	{33002, "76306", "TX", "Texas", "Wichita Falls", "Wichita", "940"},
	{33003, "76307", "TX", "Texas", "Wichita Falls", "Wichita", "940"},
	{33004, "76308", "TX", "Texas", "Wichita Falls", "Wichita", "940"},
	{33005, "76309", "TX", "Texas", "Wichita Falls", "Wichita", "940"},
	{33006, "76310", "TX", "Texas", "Wichita Falls", "Wichita", "940"},
	{33007, "76311", "TX", "Texas", "Sheppard Afb", "Wichita", "940"},
	{33008, "76351", "TX", "Texas", "Archer City", "Archer", "940"},
	{33009, "76352", "TX", "Texas", "Bluegrove", "Clay", "940"},
	{33010, "76354", "TX", "Texas", "Burkburnett", "Wichita", "940"},
	{33011, "76357", "TX", "Texas", "Byers", "Clay", "940"},
	{33012, "76360", "TX", "Texas", "Electra", "Wichita", "940"},
	{33013, "76363", "TX", "Texas", "Goree", "Knox", "940"},
	{33014, "76364", "TX", "Texas", "Harrold", "Wilbarger", "940"},
	{33015, "76365", "TX", "Texas", "Henrietta", "Clay", "940"},
	{33016, "76366", "TX", "Texas", "Holliday", "Archer", "940"},
	{33017, "76367", "TX", "Texas", "Iowa Park", "Wichita", "940"},
	{33018, "76369", "TX", "Texas", "Kamay", "Wichita", "940"},
	{33019, "76370", "TX", "Texas", "Megargel", "Archer", "940"},
	{33020, "76371", "TX", "Texas", "Munday", "Knox", "940"},
	{33021, "76372", "TX", "Texas", "Newcastle", "Young", "940"},
	{33022, "76373", "TX", "Texas", "Oklaunion", "Wilbarger", "940"},
	{33023, "76374", "TX", "Texas", "Olney", "Young", "940"},
	{33024, "76377", "TX", "Texas", "Petrolia", "Clay", "940"},
	{33025, "76379", "TX", "Texas", "Scotland", "Archer", "940"},
	{33026, "76380", "TX", "Texas", "Seymour", "Baylor", "940"},
	{33027, "76384", "TX", "Texas", "Vernon", "Wilbarger", "940"},
	{33028, "76385", "TX", "Texas", "Vernon", "Wilbarger", "940"},
	{33029, "76388", "TX", "Texas", "Weinert", "Haskell", "940"},
	{33030, "76389", "TX", "Texas", "Windthorst", "Archer", "940"},
	{33031, "76401", "TX", "Texas", "Stephenville", "Erath", "254"},
	{33032, "76402", "TX", "Texas", "Stephenville", "Erath", "254"},
	{33033, "76424", "TX", "Texas", "Breckenridge", "Stephens", "254"},
	{33034, "76426", "TX", "Texas", "Bridgeport", "Wise", "940"},
	{33035, "76427", "TX", "Texas", "Bryson", "Jack", "940"},
	{33036, "76429", "TX", "Texas", "Caddo", "Stephens", "254"},
	{33037, "76430", "TX", "Texas", "Albany", "Shackelford", "325"},
	{33038, "76431", "TX", "Texas", "Chico", "Wise", "940"},
	{33039, "76432", "TX", "Texas", "Blanket", "Brown", "325"},
	{33040, "76433", "TX", "Texas", "Bluff Dale", "Erath", "254"},
	{33041, "76435", "TX", "Texas", "Carbon", "Eastland", "254"},
	{33042, "76436", "TX", "Texas", "Carlton", "Hamilton", "254"},
	{33043, "76437", "TX", "Texas", "Cisco", "Eastland", "254"},
	{33044, "76439", "TX", "Texas", "Dennis", "Parker", "940"},
	{33045, "76442", "TX", "Texas", "Comanche", "Comanche", "325"},
	{33046, "76443", "TX", "Texas", "Cross Plains", "Callahan", "254"},
	{33047, "76444", "TX", "Texas", "De Leon", "Comanche", "254"},
	{33048, "76445", "TX", "Texas", "Desdemona", "Eastland", "254"},
	{33049, "76446", "TX", "Texas", "Dublin", "Erath", "254"},
	{33050, "76448", "TX", "Texas", "Eastland", "Eastland", "254"},
	{33051, "76449", "TX", "Texas", "Graford", "Palo Pinto", "940"},
	{33052, "76450", "TX", "Texas", "Graham", "Young", "940"},
	{33053, "76452", "TX", "Texas", "Energy", "Comanche", "325"},
	{33054, "76453", "TX", "Texas", "Gordon", "Palo Pinto", "940"},
	{33055, "76454", "TX", "Texas", "Gorman", "Eastland", "254"},
	{33056, "76455", "TX", "Texas", "Gustine", "Comanche", "325"},
	{33057, "76457", "TX", "Texas", "Hico", "Hamilton", "254"},
	{33058, "76458", "TX", "Texas", "Jacksboro", "Jack", "940"},
	{33059, "76459", "TX", "Texas", "Jermyn", "Jack", "940"},
	{33060, "76460", "TX", "Texas", "Loving", "Young", "940"},
	{33061, "76461", "TX", "Texas", "Lingleville", "Erath", "254"},
	{33062, "76462", "TX", "Texas", "Lipan", "Hood", "254"},
	{33063, "76463", "TX", "Texas", "Mingus", "Palo Pinto", "940"},
	{33064, "76464", "TX", "Texas", "Moran", "Shackelford", "325"},
	{33065, "76465", "TX", "Texas", "Morgan Mill", "Erath", "254"},
	{33066, "76466", "TX", "Texas", "Olden", "Eastland", "254"},
	{33067, "76467", "TX", "Texas", "Paluxy", "Hood", "254"},
	{33068, "76468", "TX", "Texas", "Proctor", "Comanche", "254"},
	{33069, "76469", "TX", "Texas", "Putnam", "Callahan", "325"},
	{33070, "76470", "TX", "Texas", "Ranger", "Eastland", "254"},
	{33071, "76471", "TX", "Texas", "Rising Star", "Eastland", "254"},
	{33072, "76472", "TX", "Texas", "Santo", "Palo Pinto", "940"},
	{33073, "76474", "TX", "Texas", "Sidney", "Comanche", "254"},
	{33074, "76475", "TX", "Texas", "Strawn", "Palo Pinto", "940"},
	{33075, "76476", "TX", "Texas", "Tolar", "Hood", "254"},
	{33076, "76481", "TX", "Texas", "South Bend", "Young", "940"},
	{33077, "76483", "TX", "Texas", "Throckmorton", "Throckmorton", "940"},
	{33078, "76484", "TX", "Texas", "Palo Pinto", "Palo Pinto", "940"},
	{33079, "76485", "TX", "Texas", "Peaster", "Parker", "817"},
	{33080, "76486", "TX", "Texas", "Perrin", "Jack", "940"},
	{33081, "76487", "TX", "Texas", "Poolville", "Parker", "817"},
	{33082, "76490", "TX", "Texas", "Whitt", "Parker", "940"},
	{33083, "76491", "TX", "Texas", "Woodson", "Throckmorton", "940"},
	{33084, "76501", "TX", "Texas", "Temple", "Bell", "254"},
	{33085, "76502", "TX", "Texas", "Temple", "Bell", "254"},
	{33086, "76503", "TX", "Texas", "Temple", "Bell", "254"},
	{33087, "76504", "TX", "Texas", "Temple", "Bell", "254"},
	{33088, "76505", "TX", "Texas", "Temple", "Bell", "254"},
	{33089, "76508", "TX", "Texas", "Temple", "Bell", "254"},
	{33090, "76511", "TX", "Texas", "Bartlett", "Bell", "254"},
	{33091, "76513", "TX", "Texas", "Belton", "Bell", "254"},
	{33092, "76518", "TX", "Texas", "Buckholts", "Milam", "254"},
	{33093, "76519", "TX", "Texas", "Burlington", "Milam", "254"},
	{33094, "76520", "TX", "Texas", "Cameron", "Milam", "254"},
	{33095, "76522", "TX", "Texas", "Copperas Cove", "Coryell", "254"},
	{33096, "76523", "TX", "Texas", "Davilla", "Milam", "254"},
	{33097, "76524", "TX", "Texas", "Eddy", "Mclennan", "254"},
	{33098, "76525", "TX", "Texas", "Evant", "Coryell", "254"},
	{33099, "76526", "TX", "Texas", "Flat", "Coryell", "254"},
	{33100, "76527", "TX", "Texas", "Florence", "Williamson", "254"},
	{33101, "76528", "TX", "Texas", "Gatesville", "Coryell", "254"},
	{33102, "76530", "TX", "Texas", "Granger", "Williamson", "512"},
	{33103, "76531", "TX", "Texas", "Hamilton", "Hamilton", "254"},
	{33104, "76533", "TX", "Texas", "Heidenheimer", "Bell", "254"},
	{33105, "76534", "TX", "Texas", "Holland", "Bell", "254"},
	{33106, "76537", "TX", "Texas", "Jarrell", "Williamson", "512"},
	{33107, "76538", "TX", "Texas", "Jonesboro", "Coryell", "254"},
	{33108, "76539", "TX", "Texas", "Kempner", "Lampasas", "512"},
	{33109, "76540", "TX", "Texas", "Killeen", "Bell", "254"},
	{33110, "76541", "TX", "Texas", "Killeen", "Bell", "254"},
	{33111, "76542", "TX", "Texas", "Killeen", "Bell", "254"},
	{33112, "76543", "TX", "Texas", "Killeen", "Bell", "254"},
	{33113, "76544", "TX", "Texas", "Killeen", "Bell", "254"},
	{33114, "76547", "TX", "Texas", "Killeen", "Bell", "254"},
	{33115, "76548", "TX", "Texas", "Harker Heights", "Bell", "254"},
	{33116, "76549", "TX", "Texas", "Killeen", "Bell", "254"},
	{33117, "76550", "TX", "Texas", "Lampasas", "Lampasas", "512"},
	{33118, "76554", "TX", "Texas", "Little River Academy", "Bell", "254"},
	{33119, "76556", "TX", "Texas", "Milano", "Milam", "512"},
	{33120, "76557", "TX", "Texas", "Moody", "Mclennan", "254"},
	{33121, "76558", "TX", "Texas", "Mound", "Coryell", "254"},
	{33122, "76559", "TX", "Texas", "Nolanville", "Bell", "254"},
	{33123, "76561", "TX", "Texas", "Oglesby", "Coryell", "254"},
	{33124, "76564", "TX", "Texas", "Pendleton", "Bell", "254"},
	{33125, "76565", "TX", "Texas", "Pottsville", "Hamilton", "254"},
	{33126, "76566", "TX", "Texas", "Purmela", "Coryell", "254"},
	{33127, "76567", "TX", "Texas", "Rockdale", "Milam", "512"},
	{33128, "76569", "TX", "Texas", "Rogers", "Bell", "254"},
	{33129, "76570", "TX", "Texas", "Rosebud", "Falls", "254"},
	{33130, "76571", "TX", "Texas", "Salado", "Bell", "254"},
	{33131, "76573", "TX", "Texas", "Schwertner", "Williamson", "254"},
	{33132, "76574", "TX", "Texas", "Taylor", "Williamson", "512"},
	{33133, "76577", "TX", "Texas", "Thorndale", "Milam", "512"},
	{33134, "76578", "TX", "Texas", "Thrall", "Williamson", "512"},
	{33135, "76579", "TX", "Texas", "Troy", "Bell", "254"},
	{33136, "76596", "TX", "Texas", "Gatesville", "Coryell", "254"},
	{33137, "76597", "TX", "Texas", "Gatesville", "Coryell", "254"},
	{33138, "76598", "TX", "Texas", "Gatesville", "Coryell", "254"},
	{33139, "76599", "TX", "Texas", "Gatesville", "Coryell", "254"},
	{33140, "76621", "TX", "Texas", "Abbott", "Hill", "254"},
	{33141, "76622", "TX", "Texas", "Aquilla", "Hill", "254"},
	{33142, "76623", "TX", "Texas", "Avalon", "Ellis", "214"},
	{33143, "76624", "TX", "Texas", "Axtell", "Mclennan", "254"},
	{33144, "76626", "TX", "Texas", "Blooming Grove", "Navarro", "903"},
	{33145, "76627", "TX", "Texas", "Blum", "Hill", "254"},
	{33146, "76628", "TX", "Texas", "Brandon", "Hill", "254"},
	{33147, "76629", "TX", "Texas", "Bremond", "Robertson", "254"},
	{33148, "76630", "TX", "Texas", "Bruceville", "Mclennan", "254"},
	{33149, "76631", "TX", "Texas", "Bynum", "Hill", "254"},
	{33150, "76632", "TX", "Texas", "Chilton", "Falls", "254"},
	{33151, "76633", "TX", "Texas", "China Spring", "Mclennan", "254"},
	{33152, "76634", "TX", "Texas", "Clifton", "Bosque", "254"},
	{33153, "76635", "TX", "Texas", "Coolidge", "Limestone", "254"},
	{33154, "76636", "TX", "Texas", "Covington", "Hill", "254"},
	{33155, "76637", "TX", "Texas", "Cranfills Gap", "Bosque", "254"},
	{33156, "76638", "TX", "Texas", "Crawford", "Mclennan", "254"},
	{33157, "76639", "TX", "Texas", "Dawson", "Navarro", "254"},
	{33158, "76640", "TX", "Texas", "Elm Mott", "Mclennan", "254"},
	{33159, "76641", "TX", "Texas", "Frost", "Navarro", "903"},
	{33160, "76642", "TX", "Texas", "Groesbeck", "Limestone", "254"},
	{33161, "76643", "TX", "Texas", "Hewitt", "Mclennan", "254"},
	{33162, "76644", "TX", "Texas", "Laguna Park", "Bosque", "254"},
	{33163, "76645", "TX", "Texas", "Hillsboro", "Hill", "254"},
	{33164, "76648", "TX", "Texas", "Hubbard", "Hill", "254"},
	{33165, "76649", "TX", "Texas", "Iredell", "Bosque", "254"},
	{33166, "76650", "TX", "Texas", "Irene", "Hill", "254"},
	{33167, "76651", "TX", "Texas", "Italy", "Ellis", "214"},
	{33168, "76652", "TX", "Texas", "Kopperl", "Bosque", "254"},
	{33169, "76653", "TX", "Texas", "Kosse", "Limestone", "254"},
	{33170, "76654", "TX", "Texas", "Leroy", "Mclennan", "254"},
	{33171, "76655", "TX", "Texas", "Lorena", "Mclennan", "254"},
	{33172, "76656", "TX", "Texas", "Lott", "Falls", "254"},
	{33173, "76657", "TX", "Texas", "Mc Gregor", "Mclennan", "254"},
	{33174, "76660", "TX", "Texas", "Malone", "Hill", "254"},
	{33175, "76661", "TX", "Texas", "Marlin", "Falls", "254"},
	{33176, "76664", "TX", "Texas", "Mart", "Mclennan", "254"},
	{33177, "76665", "TX", "Texas", "Meridian", "Bosque", "254"},
	{33178, "76666", "TX", "Texas", "Mertens", "Hill", "903"},
	{33179, "76667", "TX", "Texas", "Mexia", "Limestone", "254"},
	{33180, "76670", "TX", "Texas", "Milford", "Ellis", "214"},
	{33181, "76671", "TX", "Texas", "Morgan", "Bosque", "254"},
	{33182, "76673", "TX", "Texas", "Mount Calm", "Hill", "254"},
	{33183, "76676", "TX", "Texas", "Penelope", "Hill", "254"},
	{33184, "76678", "TX", "Texas", "Prairie Hill", "Limestone", "254"},
	{33185, "76679", "TX", "Texas", "Purdon", "Navarro", "903"},
	{33186, "76680", "TX", "Texas", "Reagan", "Falls", "254"},
	{33187, "76681", "TX", "Texas", "Richland", "Navarro", "903"},
	{33188, "76682", "TX", "Texas", "Riesel", "Mclennan", "254"},
	{33189, "76684", "TX", "Texas", "Ross", "Mclennan", "254"},
	{33190, "76685", "TX", "Texas", "Satin", "Falls", "254"},
	{33191, "76686", "TX", "Texas", "Tehuacana", "Limestone", "254"},
	{33192, "76687", "TX", "Texas", "Thornton", "Limestone", "254"},
	{33193, "76689", "TX", "Texas", "Valley Mills", "Bosque", "254"},
	{33194, "76690", "TX", "Texas", "Walnut Springs", "Bosque", "254"},
	{33195, "76691", "TX", "Texas", "West", "Mclennan", "254"},
	{33196, "76692", "TX", "Texas", "Whitney", "Hill", "254"},
	{33197, "76693", "TX", "Texas", "Wortham", "Freestone", "254"},
	{33198, "76701", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33199, "76702", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33200, "76703", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33201, "76704", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33202, "76705", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33203, "76706", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33204, "76707", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33205, "76708", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33206, "76710", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33207, "76711", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33208, "76712", "TX", "Texas", "Woodway", "Mclennan", "254"},
	{33209, "76714", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33210, "76715", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33211, "76716", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33212, "76795", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33213, "76797", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33214, "76798", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33215, "76799", "TX", "Texas", "Waco", "Mclennan", "254"},
	{33216, "76801", "TX", "Texas", "Brownwood", "Brown", "325"},
	{33217, "76802", "TX", "Texas", "Early", "Brown", "325"},
	{33218, "76803", "TX", "Texas", "Brownwood", "Brown", "325"},
	{33219, "76804", "TX", "Texas", "Brownwood", "Brown", "325"},
	{33220, "76820", "TX", "Texas", "Art", "Mason", "325"},
	{33221, "76821", "TX", "Texas", "Ballinger", "Runnels", "325"},
	{33222, "76823", "TX", "Texas", "Bangs", "Brown", "325"},
	{33223, "76824", "TX", "Texas", "Bend", "San Saba", "325"},
	{33224, "76825", "TX", "Texas", "Brady", "Mcculloch", "325"},
	{33225, "76827", "TX", "Texas", "Brookesmith", "Brown", "325"},
	{33226, "76828", "TX", "Texas", "Burkett", "Coleman", "325"},
	{33227, "76831", "TX", "Texas", "Castell", "Llano", "325"},
	{33228, "76832", "TX", "Texas", "Cherokee", "San Saba", "325"},
	{33229, "76834", "TX", "Texas", "Coleman", "Coleman", "325"},
	{33230, "76836", "TX", "Texas", "Doole", "Mcculloch", "325"},
	{33231, "76837", "TX", "Texas", "Eden", "Concho", "325"},
	{33232, "76841", "TX", "Texas", "Fort Mc Kavett", "Menard", "325"},
	{33233, "76842", "TX", "Texas", "Fredonia", "Mason", "325"},
	{33234, "76844", "TX", "Texas", "Goldthwaite", "Mills", "325"},
	{33235, "76845", "TX", "Texas", "Gouldbusk", "Coleman", "325"},
	{33236, "76848", "TX", "Texas", "Hext", "Menard", "325"},
	{33237, "76849", "TX", "Texas", "Junction", "Kimble", "325"},
	{33238, "76852", "TX", "Texas", "Lohn", "Mcculloch", "325"},
	{33239, "76853", "TX", "Texas", "Lometa", "Lampasas", "512"},
	{33240, "76854", "TX", "Texas", "London", "Kimble", "325"},
	{33241, "76855", "TX", "Texas", "Lowake", "Concho", "325"},
	{33242, "76856", "TX", "Texas", "Mason", "Mason", "325"},
	{33243, "76857", "TX", "Texas", "May", "Brown", "254"},
	{33244, "76858", "TX", "Texas", "Melvin", "Mcculloch", "325"},
	{33245, "76859", "TX", "Texas", "Menard", "Menard", "325"},
	{33246, "76861", "TX", "Texas", "Miles", "Runnels", "325"},
	{33247, "76862", "TX", "Texas", "Millersview", "Concho", "325"},
	{33248, "76864", "TX", "Texas", "Mullin", "Mills", "325"},
	{33249, "76865", "TX", "Texas", "Norton", "Runnels", "325"},
	{33250, "76866", "TX", "Texas", "Paint Rock", "Concho", "325"},
	{33251, "76869", "TX", "Texas", "Pontotoc", "Mason", "325"},
	{33252, "76870", "TX", "Texas", "Priddy", "Mills", "325"},
	{33253, "76871", "TX", "Texas", "Richland Springs", "San Saba", "325"},
	{33254, "76872", "TX", "Texas", "Rochelle", "Mcculloch", "325"},
	{33255, "76873", "TX", "Texas", "Rockwood", "Coleman", "325"},
	{33256, "76874", "TX", "Texas", "Roosevelt", "Kimble", "325"},
	{33257, "76875", "TX", "Texas", "Rowena", "Runnels", "325"},
	{33258, "76877", "TX", "Texas", "San Saba", "San Saba", "325"},
	{33259, "76878", "TX", "Texas", "Santa Anna", "Coleman", "325"},
	{33260, "76880", "TX", "Texas", "Star", "Mills", "325"},
	{33261, "76882", "TX", "Texas", "Talpa", "Coleman", "325"},
	{33262, "76883", "TX", "Texas", "Telegraph", "Edwards", "325"},
	{33263, "76884", "TX", "Texas", "Valera", "Coleman", "325"},
	{33264, "76885", "TX", "Texas", "Valley Spring", "Llano", "325"},
	{33265, "76886", "TX", "Texas", "Veribest", "Tom Green", "325"},
	{33266, "76887", "TX", "Texas", "Voca", "Mcculloch", "325"},
	{33267, "76888", "TX", "Texas", "Voss", "Coleman", "325"},
	{33268, "76890", "TX", "Texas", "Zephyr", "Brown", "325"},
	{33269, "76901", "TX", "Texas", "San Angelo", "Tom Green", "325"},
	{33270, "76902", "TX", "Texas", "San Angelo", "Tom Green", "325"},
	{33271, "76903", "TX", "Texas", "San Angelo", "Tom Green", "325"},
	{33272, "76904", "TX", "Texas", "San Angelo", "Tom Green", "325"},
	{33273, "76905", "TX", "Texas", "San Angelo", "Tom Green", "325"},
	{33274, "76906", "TX", "Texas", "San Angelo", "Tom Green", "325"},
	{33275, "76908", "TX", "Texas", "Goodfellow Afb", "Tom Green", "325"},
	{33276, "76909", "TX", "Texas", "San Angelo", "Tom Green", "325"},
	{33277, "76930", "TX", "Texas", "Barnhart", "Irion", "325"},
	{33278, "76932", "TX", "Texas", "Big Lake", "Reagan", "325"},
	{33279, "76933", "TX", "Texas", "Bronte", "Coke", "325"},
	{33280, "76934", "TX", "Texas", "Carlsbad", "Tom Green", "325"},
	{33281, "76935", "TX", "Texas", "Christoval", "Tom Green", "325"},
	{33282, "76936", "TX", "Texas", "Eldorado", "Schleicher", "325"},
	{33283, "76937", "TX", "Texas", "Eola", "Concho", "325"},
	{33284, "76939", "TX", "Texas", "Knickerbocker", "Tom Green", "325"},
	{33285, "76940", "TX", "Texas", "Mereta", "Tom Green", "325"},
	{33286, "76941", "TX", "Texas", "Mertzon", "Irion", "325"},
	{33287, "76943", "TX", "Texas", "Ozona", "Crockett", "325"},
	{33288, "76945", "TX", "Texas", "Robert Lee", "Coke", "325"},
	{33289, "76949", "TX", "Texas", "Silver", "Coke", "325"},
	{33290, "76950", "TX", "Texas", "Sonora", "Sutton", "325"},
	{33291, "76951", "TX", "Texas", "Sterling City", "Sterling", "325"},
	{33292, "76953", "TX", "Texas", "Tennyson", "Coke", "325"},
	{33293, "76955", "TX", "Texas", "Vancourt", "Tom Green", "325"},
	{33294, "76957", "TX", "Texas", "Wall", "Tom Green", "325"},
	{33295, "76958", "TX", "Texas", "Water Valley", "Tom Green", "325"},
	{33296, "77001", "TX", "Texas", "Houston", "Harris", "713"},
	{33297, "77002", "TX", "Texas", "Houston", "Harris", "713"},
	{33298, "77003", "TX", "Texas", "Houston", "Harris", "713"},
	{33299, "77004", "TX", "Texas", "Houston", "Harris", "713"},
	{33300, "77005", "TX", "Texas", "Houston", "Harris", "713"},
	{33301, "77006", "TX", "Texas", "Houston", "Harris", "713"},
	{33302, "77007", "TX", "Texas", "Houston", "Harris", "713"},
	{33303, "77008", "TX", "Texas", "Houston", "Harris", "713"},
	{33304, "77009", "TX", "Texas", "Houston", "Harris", "713"},
	{33305, "77010", "TX", "Texas", "Houston", "Harris", "713"},
	{33306, "77011", "TX", "Texas", "Houston", "Harris", "713"},
	{33307, "77012", "TX", "Texas", "Houston", "Harris", "713"},
	{33308, "77013", "TX", "Texas", "Houston", "Harris", "713"},
	{33309, "77014", "TX", "Texas", "Houston", "Harris", "281"},
	{33310, "77015", "TX", "Texas", "Houston", "Harris", "713"},
	{33311, "77016", "TX", "Texas", "Houston", "Harris", "713"},
	{33312, "77017", "TX", "Texas", "Houston", "Harris", "713"},
	{33313, "77018", "TX", "Texas", "Houston", "Harris", "713"},
	{33314, "77019", "TX", "Texas", "Houston", "Harris", "713"},
	{33315, "77020", "TX", "Texas", "Houston", "Harris", "713"},
	{33316, "77021", "TX", "Texas", "Houston", "Harris", "713"},
	{33317, "77022", "TX", "Texas", "Houston", "Harris", "713"},
	{33318, "77023", "TX", "Texas", "Houston", "Harris", "713"},
	{33319, "77024", "TX", "Texas", "Houston", "Harris", "713"},
	{33320, "77025", "TX", "Texas", "Houston", "Harris", "713"},
	{33321, "77026", "TX", "Texas", "Houston", "Harris", "713"},
	{33322, "77027", "TX", "Texas", "Houston", "Harris", "713"},
	{33323, "77028", "TX", "Texas", "Houston", "Harris", "713"},
	{33324, "77029", "TX", "Texas", "Houston", "Harris", "713"},
	{33325, "77030", "TX", "Texas", "Houston", "Harris", "713"},
	{33326, "77031", "TX", "Texas", "Houston", "Harris", "713"},
	{33327, "77032", "TX", "Texas", "Houston", "Harris", "281"},
	{33328, "77033", "TX", "Texas", "Houston", "Harris", "713"},
	{33329, "77034", "TX", "Texas", "Houston", "Harris", "281"},
	{33330, "77035", "TX", "Texas", "Houston", "Harris", "713"},
	{33331, "77036", "TX", "Texas", "Houston", "Harris", "713"},
	{33332, "77037", "TX", "Texas", "Houston", "Harris", "281"},
	{33333, "77038", "TX", "Texas", "Houston", "Harris", "281"},
	{33334, "77039", "TX", "Texas", "Houston", "Harris", "281"},
	{33335, "77040", "TX", "Texas", "Houston", "Harris", "713"},
	{33336, "77041", "TX", "Texas", "Houston", "Harris", "713"},
	{33337, "77042", "TX", "Texas", "Houston", "Harris", "713"},
	{33338, "77043", "TX", "Texas", "Houston", "Harris", "713"},
	{33339, "77044", "TX", "Texas", "Houston", "Harris", "281"},
	{33340, "77045", "TX", "Texas", "Houston", "Harris", "713"},
	{33341, "77046", "TX", "Texas", "Houston", "Harris", "713"},
	{33342, "77047", "TX", "Texas", "Houston", "Harris", "713"},
	{33343, "77048", "TX", "Texas", "Houston", "Harris", "713"},
	{33344, "77049", "TX", "Texas", "Houston", "Harris", "281"},
	{33345, "77050", "TX", "Texas", "Houston", "Harris", "281"},
	{33346, "77051", "TX", "Texas", "Houston", "Harris", "713"},
	{33347, "77052", "TX", "Texas", "Houston", "Harris", "713"},
	{33348, "77053", "TX", "Texas", "Houston", "Fort Bend", "281"},
	{33349, "77054", "TX", "Texas", "Houston", "Harris", "713"},
	{33350, "77055", "TX", "Texas", "Houston", "Harris", "713"},
	{33351, "77056", "TX", "Texas", "Houston", "Harris", "713"},
	{33352, "77057", "TX", "Texas", "Houston", "Harris", "713"},
	{33353, "77058", "TX", "Texas", "Houston", "Harris", "281"},
	{33354, "77059", "TX", "Texas", "Houston", "Harris", "281"},
	{33355, "77060", "TX", "Texas", "Houston", "Harris", "281"},
	{33356, "77061", "TX", "Texas", "Houston", "Harris", "713"},
	{33357, "77062", "TX", "Texas", "Houston", "Harris", "281"},
	{33358, "77063", "TX", "Texas", "Houston", "Harris", "713"},
	{33359, "77064", "TX", "Texas", "Houston", "Harris", "281"},
	{33360, "77065", "TX", "Texas", "Houston", "Harris", "281"},
	{33361, "77066", "TX", "Texas", "Houston", "Harris", "281"},
	{33362, "77067", "TX", "Texas", "Houston", "Harris", "281"},
	{33363, "77068", "TX", "Texas", "Houston", "Harris", "281"},
	{33364, "77069", "TX", "Texas", "Houston", "Harris", "281"},
	{33365, "77070", "TX", "Texas", "Houston", "Harris", "281"},
	{33366, "77071", "TX", "Texas", "Houston", "Harris", "713"},
	{33367, "77072", "TX", "Texas", "Houston", "Harris", "281"},
	{33368, "77073", "TX", "Texas", "Houston", "Harris", "281"},
	{33369, "77074", "TX", "Texas", "Houston", "Harris", "713"},
	{33370, "77075", "TX", "Texas", "Houston", "Harris", "713"},
	{33371, "77076", "TX", "Texas", "Houston", "Harris", "713"},
	{33372, "77077", "TX", "Texas", "Houston", "Harris", "281"},
	{33373, "77078", "TX", "Texas", "Houston", "Harris", "281"},
	{33374, "77079", "TX", "Texas", "Houston", "Harris", "281"},
	{33375, "77080", "TX", "Texas", "Houston", "Harris", "713"},
	{33376, "77081", "TX", "Texas", "Houston", "Harris", "713"},
	{33377, "77082", "TX", "Texas", "Houston", "Harris", "281"},
	{33378, "77083", "TX", "Texas", "Houston", "Harris", "281"},
	{33379, "77084", "TX", "Texas", "Houston", "Harris", "281"},
	{33380, "77085", "TX", "Texas", "Houston", "Harris", "713"},
	{33381, "77086", "TX", "Texas", "Houston", "Harris", "281"},
	{33382, "77087", "TX", "Texas", "Houston", "Harris", "713"},
	{33383, "77088", "TX", "Texas", "Houston", "Harris", "281"},
	{33384, "77089", "TX", "Texas", "Houston", "Harris", "281"},
	{33385, "77090", "TX", "Texas", "Houston", "Harris", "281"},
	{33386, "77091", "TX", "Texas", "Houston", "Harris", "713"},
	{33387, "77092", "TX", "Texas", "Houston", "Harris", "713"},
	{33388, "77093", "TX", "Texas", "Houston", "Harris", "281"},
	{33389, "77094", "TX", "Texas", "Houston", "Harris", "281"},
	{33390, "77095", "TX", "Texas", "Houston", "Harris", "281"},
	{33391, "77096", "TX", "Texas", "Houston", "Harris", "713"},
	{33392, "77097", "TX", "Texas", "Houston", "Harris", "713"},
	{33393, "77098", "TX", "Texas", "Houston", "Harris", "713"},
	{33394, "77099", "TX", "Texas", "Houston", "Harris", "281"},
	{33395, "77201", "TX", "Texas", "Houston", "Harris", "713"},
	{33396, "77202", "TX", "Texas", "Houston", "Harris", "713"},
	{33397, "77203", "TX", "Texas", "Houston", "Harris", "713"},
	{33398, "77204", "TX", "Texas", "Houston", "Harris", "713"},
	{33399, "77205", "TX", "Texas", "Houston", "Harris", "281"},
	{33400, "77206", "TX", "Texas", "Houston", "Harris", "713"},
	{33401, "77207", "TX", "Texas", "Houston", "Harris", "713"},
	{33402, "77208", "TX", "Texas", "Houston", "Harris", "713"},
	{33403, "77209", "TX", "Texas", "Houston", "Harris", "281"},
	{33404, "77210", "TX", "Texas", "Houston", "Harris", "713"},
	{33405, "77212", "TX", "Texas", "Houston", "Harris", "713"},
	{33406, "77213", "TX", "Texas", "Houston", "Harris", "713"},
	{33407, "77215", "TX", "Texas", "Houston", "Harris", "713"},
	{33408, "77216", "TX", "Texas", "Houston", "Harris", "713"},
	{33409, "77217", "TX", "Texas", "Houston", "Harris", "713"},
	{33410, "77218", "TX", "Texas", "Houston", "Harris", "281"},
	{33411, "77219", "TX", "Texas", "Houston", "Harris", "713"},
	{33412, "77220", "TX", "Texas", "Houston", "Harris", "713"},
	{33413, "77221", "TX", "Texas", "Houston", "Harris", "713"},
	{33414, "77222", "TX", "Texas", "Houston", "Harris", "713"},
	{33415, "77223", "TX", "Texas", "Houston", "Harris", "713"},
	{33416, "77224", "TX", "Texas", "Houston", "Harris", "713"},
	{33417, "77225", "TX", "Texas", "Houston", "Harris", "713"},
	{33418, "77226", "TX", "Texas", "Houston", "Harris", "713"},
	{33419, "77227", "TX", "Texas", "Houston", "Harris", "713"},
	{33420, "77228", "TX", "Texas", "Houston", "Harris", "713"},
	{33421, "77229", "TX", "Texas", "Houston", "Harris", "713"},
	{33422, "77230", "TX", "Texas", "Houston", "Harris", "713"},
	{33423, "77231", "TX", "Texas", "Houston", "Harris", "713"},
	{33424, "77233", "TX", "Texas", "Houston", "Harris", "713"},
	{33425, "77234", "TX", "Texas", "Houston", "Harris", "281"},
	{33426, "77235", "TX", "Texas", "Houston", "Harris", "713"},
	{33427, "77236", "TX", "Texas", "Houston", "Harris", "713"},
	{33428, "77237", "TX", "Texas", "Houston", "Harris", "713"},
	{33429, "77238", "TX", "Texas", "Houston", "Harris", "281"},
	{33430, "77240", "TX", "Texas", "Houston", "Harris", "713"},
	{33431, "77241", "TX", "Texas", "Houston", "Harris", "713"},
	{33432, "77242", "TX", "Texas", "Houston", "Harris", "713"},
	{33433, "77243", "TX", "Texas", "Houston", "Harris", "713"},
	{33434, "77244", "TX", "Texas", "Houston", "Harris", "281"},
	{33435, "77245", "TX", "Texas", "Houston", "Harris", "713"},
	{33436, "77246", "TX", "Texas", "Houston", "Harris", "713"},
	{33437, "77247", "TX", "Texas", "Houston", "Harris", "713"},
	{33438, "77248", "TX", "Texas", "Houston", "Harris", "713"},
	{33439, "77249", "TX", "Texas", "Houston", "Harris", "713"},
	{33440, "77250", "TX", "Texas", "Houston", "Harris", "713"},
	{33441, "77251", "TX", "Texas", "Houston", "Harris", "713"},
	{33442, "77252", "TX", "Texas", "Houston", "Harris", "713"},
	{33443, "77253", "TX", "Texas", "Houston", "Harris", "713"},
	{33444, "77254", "TX", "Texas", "Houston", "Harris", "713"},
	{33445, "77255", "TX", "Texas", "Houston", "Harris", "713"},
	{33446, "77256", "TX", "Texas", "Houston", "Harris", "713"},
	{33447, "77257", "TX", "Texas", "Houston", "Harris", "713"},
	{33448, "77258", "TX", "Texas", "Houston", "Harris", "281"},
	{33449, "77259", "TX", "Texas", "Houston", "Harris", "281"},
	{33450, "77260", "TX", "Texas", "Houston", "Harris", "713"},
	{33451, "77261", "TX", "Texas", "Houston", "Harris", "713"},
	{33452, "77262", "TX", "Texas", "Houston", "Harris", "713"},
	{33453, "77263", "TX", "Texas", "Houston", "Harris", "713"},
	{33454, "77265", "TX", "Texas", "Houston", "Harris", "713"},
	{33455, "77266", "TX", "Texas", "Houston", "Harris", "713"},
	{33456, "77267", "TX", "Texas", "Houston", "Harris", "281"},
	{33457, "77268", "TX", "Texas", "Houston", "Harris", "713"},
	{33458, "77269", "TX", "Texas", "Houston", "Harris", "281"},
	{33459, "77270", "TX", "Texas", "Houston", "Harris", "713"},
	{33460, "77271", "TX", "Texas", "Houston", "Harris", "713"},
	{33461, "77272", "TX", "Texas", "Houston", "Harris", "281"},
	{33462, "77273", "TX", "Texas", "Houston", "Harris", "281"},
	{33463, "77274", "TX", "Texas", "Houston", "Harris", "713"},
	{33464, "77275", "TX", "Texas", "Houston", "Harris", "713"},
	{33465, "77276", "TX", "Texas", "Houston", "Harris", "713"},
	{33466, "77277", "TX", "Texas", "Houston", "Harris", "713"},
	{33467, "77278", "TX", "Texas", "Houston", "Harris", "713"},
	{33468, "77279", "TX", "Texas", "Houston", "Harris", "713"},
	{33469, "77280", "TX", "Texas", "Houston", "Harris", "713"},
	{33470, "77282", "TX", "Texas", "Houston", "Harris", "281"},
	{33471, "77284", "TX", "Texas", "Houston", "Harris", "281"},
	{33472, "77285", "TX", "Texas", "Houston", "Harris", "713"},
	{33473, "77286", "TX", "Texas", "Houston", "Harris", "713"},
	{33474, "77287", "TX", "Texas", "Houston", "Harris", "713"},
	{33475, "77288", "TX", "Texas", "Houston", "Harris", "713"},
	{33476, "77289", "TX", "Texas", "Houston", "Harris", "281"},
	{33477, "77290", "TX", "Texas", "Houston", "Harris", "281"},
	{33478, "77291", "TX", "Texas", "Houston", "Harris", "281"},
	{33479, "77292", "TX", "Texas", "Houston", "Harris", "713"},
	{33480, "77293", "TX", "Texas", "Houston", "Harris", "281"},
	{33481, "77294", "TX", "Texas", "Houston", "Harris", "713"},
	{33482, "77296", "TX", "Texas", "Houston", "Harris", "713"},
	{33483, "77297", "TX", "Texas", "Houston", "Harris", "713"},
	{33484, "77298", "TX", "Texas", "Houston", "Harris", "713"},
	{33485, "77299", "TX", "Texas", "Houston", "Harris", "713"},
	{33486, "77301", "TX", "Texas", "Conroe", "Montgomery", "936"},
	{33487, "77302", "TX", "Texas", "Conroe", "Montgomery", "936"},
	{33488, "77303", "TX", "Texas", "Conroe", "Montgomery", "936"},
	{33489, "77304", "TX", "Texas", "Conroe", "Montgomery", "936"},
	{33490, "77305", "TX", "Texas", "Conroe", "Montgomery", "936"},
	{33491, "77306", "TX", "Texas", "Conroe", "Montgomery", "936"},
	{33492, "77315", "TX", "Texas", "North Houston", "Harris", "281"},
	{33493, "77316", "TX", "Texas", "Montgomery", "Montgomery", "936"},
	{33494, "77318", "TX", "Texas", "Willis", "Montgomery", "936"},
	{33495, "77320", "TX", "Texas", "Huntsville", "Walker", "936"},
	{33496, "77325", "TX", "Texas", "Kingwood", "Harris", "281"},
	{33497, "77326", "TX", "Texas", "Ace", "Polk", "936"},
	{33498, "77327", "TX", "Texas", "Cleveland", "Liberty", "281"},
	{33499, "77328", "TX", "Texas", "Cleveland", "Liberty", "281"},
	{33500, "77331", "TX", "Texas", "Coldspring", "San Jacinto", "936"},
	{33501, "77332", "TX", "Texas", "Dallardsville", "Polk", "936"},
	{33502, "77333", "TX", "Texas", "Dobbin", "Montgomery", "936"},
	{33503, "77334", "TX", "Texas", "Dodge", "Walker", "936"},
	{33504, "77335", "TX", "Texas", "Goodrich", "Polk", "936"},
	{33505, "77336", "TX", "Texas", "Huffman", "Harris", "281"},
	{33506, "77337", "TX", "Texas", "Hufsmith", "Harris", "281"},
	{33507, "77338", "TX", "Texas", "Humble", "Harris", "281"},
	{33508, "77339", "TX", "Texas", "Kingwood", "Harris", "281"},
	{33509, "77340", "TX", "Texas", "Huntsville", "Walker", "936"},
	{33510, "77341", "TX", "Texas", "Huntsville", "Walker", "936"},
	{33511, "77342", "TX", "Texas", "Huntsville", "Walker", "936"},
	{33512, "77343", "TX", "Texas", "Huntsville", "Walker", "936"},
	{33513, "77344", "TX", "Texas", "Huntsville", "Walker", "936"},
	{33514, "77345", "TX", "Texas", "Kingwood", "Harris", "281"},
	{33515, "77346", "TX", "Texas", "Humble", "Harris", "281"},
	{33516, "77347", "TX", "Texas", "Humble", "Harris", "281"},
	{33517, "77348", "TX", "Texas", "Huntsville", "Walker", "936"},
	{33518, "77349", "TX", "Texas", "Huntsville", "Walker", "936"},
	{33519, "77350", "TX", "Texas", "Leggett", "Polk", "936"},
	{33520, "77351", "TX", "Texas", "Livingston", "Polk", "936"},
	{33521, "77353", "TX", "Texas", "Magnolia", "Montgomery", "713"},
	{33522, "77354", "TX", "Texas", "Magnolia", "Montgomery", "281"},
	{33523, "77355", "TX", "Texas", "Magnolia", "Montgomery", "281"},
	{33524, "77356", "TX", "Texas", "Montgomery", "Montgomery", "936"},
	{33525, "77357", "TX", "Texas", "New Caney", "Montgomery", "281"},
	{33526, "77358", "TX", "Texas", "New Waverly", "Walker", "936"},
	{33527, "77359", "TX", "Texas", "Oakhurst", "San Jacinto", "936"},
	{33528, "77360", "TX", "Texas", "Onalaska", "Polk", "936"},
	{33529, "77362", "TX", "Texas", "Pinehurst", "Montgomery", "281"},
	{33530, "77363", "TX", "Texas", "Plantersville", "Grimes", "936"},
	{33531, "77364", "TX", "Texas", "Pointblank", "San Jacinto", "936"},
	{33532, "77365", "TX", "Texas", "Porter", "Montgomery", "281"},
	{33533, "77367", "TX", "Texas", "Riverside", "Walker", "936"},
	{33534, "77368", "TX", "Texas", "Romayor", "Liberty", "281"},
	{33535, "77369", "TX", "Texas", "Rye", "Liberty", "281"},
	{33536, "77371", "TX", "Texas", "Shepherd", "San Jacinto", "936"},
	{33537, "77372", "TX", "Texas", "Splendora", "Montgomery", "281"},
	{33538, "77373", "TX", "Texas", "Spring", "Harris", "281"},
	{33539, "77374", "TX", "Texas", "Thicket", "Hardin", "936"},
	{33540, "77375", "TX", "Texas", "Tomball", "Harris", "281"},
	{33541, "77376", "TX", "Texas", "Votaw", "Hardin", "936"},
	{33542, "77377", "TX", "Texas", "Tomball", "Harris", "281"},
	{33543, "77378", "TX", "Texas", "Willis", "Montgomery", "936"},
	{33544, "77379", "TX", "Texas", "Spring", "Harris", "281"},
	{33545, "77380", "TX", "Texas", "Spring", "Montgomery", "281"},
	{33546, "77381", "TX", "Texas", "Spring", "Montgomery", "281"},
	{33547, "77382", "TX", "Texas", "Spring", "Montgomery", "713"},
	{33548, "77383", "TX", "Texas", "Spring", "Harris", "281"},
	{33549, "77384", "TX", "Texas", "Conroe", "Montgomery", "936"},
	{33550, "77385", "TX", "Texas", "Conroe", "Montgomery", "936"},
	{33551, "77386", "TX", "Texas", "Spring", "Montgomery", "281"},
	{33552, "77387", "TX", "Texas", "Spring", "Montgomery", "281"},
	{33553, "77388", "TX", "Texas", "Spring", "Harris", "281"},
	{33554, "77389", "TX", "Texas", "Spring", "Harris", "281"},
	{33555, "77391", "TX", "Texas", "Spring", "Harris", "281"},
	{33556, "77393", "TX", "Texas", "Spring", "Montgomery", "713"},
	{33557, "77396", "TX", "Texas", "Humble", "Harris", "281"},
	{33558, "77399", "TX", "Texas", "Livingston", "Polk", "936"},
	{33559, "77401", "TX", "Texas", "Bellaire", "Harris", "713"},
	{33560, "77402", "TX", "Texas", "Bellaire", "Harris", "713"},
	{33561, "77404", "TX", "Texas", "Bay City", "Matagorda", "979"},
	{33562, "77406", "TX", "Texas", "Richmond", "Fort Bend", "281"},
	{33563, "77407", "TX", "Texas", "Richmond", "Fort Bend", "713"},
	{33564, "77410", "TX", "Texas", "Cypress", "Harris", "281"},
	{33565, "77411", "TX", "Texas", "Alief", "Harris", "281"},
	{33566, "77412", "TX", "Texas", "Altair", "Colorado", "979"},
	{33567, "77413", "TX", "Texas", "Barker", "Harris", "281"},
	{33568, "77414", "TX", "Texas", "Bay City", "Matagorda", "979"},
	{33569, "77415", "TX", "Texas", "Cedar Lane", "Matagorda", "979"},
	{33570, "77417", "TX", "Texas", "Beasley", "Fort Bend", "979"},
	{33571, "77418", "TX", "Texas", "Bellville", "Austin", "979"},
	{33572, "77419", "TX", "Texas", "Blessing", "Matagorda", "361"},
	{33573, "77420", "TX", "Texas", "Boling", "Wharton", "979"},
	{33574, "77422", "TX", "Texas", "Brazoria", "Brazoria", "979"},
	{33575, "77423", "TX", "Texas", "Brookshire", "Waller", "281"},
	{33576, "77426", "TX", "Texas", "Chappell Hill", "Washington", "979"},
	{33577, "77428", "TX", "Texas", "Collegeport", "Matagorda", "361"},
	{33578, "77429", "TX", "Texas", "Cypress", "Harris", "281"},
	{33579, "77430", "TX", "Texas", "Damon", "Brazoria", "979"},
	{33580, "77431", "TX", "Texas", "Danciger", "Brazoria", "979"},
	{33581, "77432", "TX", "Texas", "Danevang", "Wharton", "979"},
	{33582, "77433", "TX", "Texas", "Cypress", "Harris", "281"},
	{33583, "77434", "TX", "Texas", "Eagle Lake", "Colorado", "979"},
	{33584, "77435", "TX", "Texas", "East Bernard", "Wharton", "979"},
	{33585, "77436", "TX", "Texas", "Egypt", "Wharton", "979"},
	{33586, "77437", "TX", "Texas", "El Campo", "Wharton", "979"},
	{33587, "77440", "TX", "Texas", "Elmaton", "Matagorda", "361"},
	{33588, "77441", "TX", "Texas", "Fulshear", "Fort Bend", "281"},
	{33589, "77442", "TX", "Texas", "Garwood", "Colorado", "979"},
	{33590, "77443", "TX", "Texas", "Glen Flora", "Wharton", "979"},
	{33591, "77444", "TX", "Texas", "Guy", "Fort Bend", "979"},
	{33592, "77445", "TX", "Texas", "Hempstead", "Waller", "979"},
	{33593, "77446", "TX", "Texas", "Prairie View", "Waller", "979"},
	{33594, "77447", "TX", "Texas", "Hockley", "Harris", "936"},
	{33595, "77448", "TX", "Texas", "Hungerford", "Wharton", "979"},
	{33596, "77449", "TX", "Texas", "Katy", "Harris", "281"},
	{33597, "77450", "TX", "Texas", "Katy", "Harris", "281"},
	{33598, "77451", "TX", "Texas", "Kendleton", "Fort Bend", "979"},
	{33599, "77452", "TX", "Texas", "Kenney", "Austin", "979"},
	{33600, "77453", "TX", "Texas", "Lane City", "Wharton", "979"},
	{33601, "77454", "TX", "Texas", "Lissie", "Wharton", "979"},
	{33602, "77455", "TX", "Texas", "Louise", "Wharton", "979"},
	{33603, "77456", "TX", "Texas", "Markham", "Matagorda", "979"},
	{33604, "77457", "TX", "Texas", "Matagorda", "Matagorda", "979"},
	{33605, "77458", "TX", "Texas", "Midfield", "Matagorda", "361"},
	{33606, "77459", "TX", "Texas", "Missouri City", "Fort Bend", "281"},
	{33607, "77460", "TX", "Texas", "Nada", "Colorado", "979"},
	{33608, "77461", "TX", "Texas", "Needville", "Fort Bend", "713"},
	{33609, "77463", "TX", "Texas", "Old Ocean", "Brazoria", "979"},
	{33610, "77464", "TX", "Texas", "Orchard", "Fort Bend", "979"},
	{33611, "77465", "TX", "Texas", "Palacios", "Matagorda", "361"},
	{33612, "77466", "TX", "Texas", "Pattison", "Waller", "281"},
	{33613, "77467", "TX", "Texas", "Pierce", "Wharton", "979"},
	{33614, "77468", "TX", "Texas", "Pledger", "Matagorda", "979"},
	{33615, "77469", "TX", "Texas", "Richmond", "Fort Bend", "281"},
	{33616, "77470", "TX", "Texas", "Rock Island", "Colorado", "979"},
	{33617, "77471", "TX", "Texas", "Rosenberg", "Fort Bend", "281"},
	{33618, "77473", "TX", "Texas", "San Felipe", "Austin", "979"},
	{33619, "77474", "TX", "Texas", "Sealy", "Austin", "979"},
	{33620, "77475", "TX", "Texas", "Sheridan", "Colorado", "979"},
	{33621, "77476", "TX", "Texas", "Simonton", "Fort Bend", "281"},
	{33622, "77477", "TX", "Texas", "Stafford", "Fort Bend", "281"},
	{33623, "77478", "TX", "Texas", "Sugar Land", "Fort Bend", "281"},
	{33624, "77479", "TX", "Texas", "Sugar Land", "Fort Bend", "281"},
	{33625, "77480", "TX", "Texas", "Sweeny", "Brazoria", "979"},
	{33626, "77481", "TX", "Texas", "Thompsons", "Fort Bend", "281"},
	{33627, "77482", "TX", "Texas", "Van Vleck", "Matagorda", "979"},
	{33628, "77483", "TX", "Texas", "Wadsworth", "Matagorda", "979"},
	{33629, "77484", "TX", "Texas", "Waller", "Harris", "936"},
	{33630, "77485", "TX", "Texas", "Wallis", "Austin", "979"},
	{33631, "77486", "TX", "Texas", "West Columbia", "Brazoria", "979"},
	{33632, "77487", "TX", "Texas", "Sugar Land", "Fort Bend", "281"},
	{33633, "77488", "TX", "Texas", "Wharton", "Wharton", "979"},
	{33634, "77489", "TX", "Texas", "Missouri City", "Fort Bend", "281"},
	{33635, "77491", "TX", "Texas", "Katy", "Harris", "281"},
	{33636, "77492", "TX", "Texas", "Katy", "Harris", "281"},
	{33637, "77493", "TX", "Texas", "Katy", "Harris", "281"},
	{33638, "77494", "TX", "Texas", "Katy", "Fort Bend", "281"},
	{33639, "77496", "TX", "Texas", "Sugar Land", "Fort Bend", "281"},
	{33640, "77497", "TX", "Texas", "Stafford", "Fort Bend", "281"},
	{33641, "77498", "TX", "Texas", "Sugar Land", "Fort Bend", "713"},
	{33642, "77501", "TX", "Texas", "Pasadena", "Harris", "713"},
	{33643, "77502", "TX", "Texas", "Pasadena", "Harris", "713"},
	{33644, "77503", "TX", "Texas", "Pasadena", "Harris", "281"},
	{33645, "77504", "TX", "Texas", "Pasadena", "Harris", "281"},
	{33646, "77505", "TX", "Texas", "Pasadena", "Harris", "281"},
	{33647, "77506", "TX", "Texas", "Pasadena", "Harris", "713"},
	{33648, "77507", "TX", "Texas", "Pasadena", "Harris", "281"},
	{33649, "77508", "TX", "Texas", "Pasadena", "Harris", "281"},
	{33650, "77510", "TX", "Texas", "Santa Fe", "Galveston", "409"},
	{33651, "77511", "TX", "Texas", "Alvin", "Brazoria", "281"},
	{33652, "77512", "TX", "Texas", "Alvin", "Brazoria", "281"},
	{33653, "77514", "TX", "Texas", "Anahuac", "Chambers", "409"},
	{33654, "77515", "TX", "Texas", "Angleton", "Brazoria", "979"},
	{33655, "77516", "TX", "Texas", "Angleton", "Brazoria", "979"},
	{33656, "77517", "TX", "Texas", "Santa Fe", "Galveston", "409"},
	{33657, "77518", "TX", "Texas", "Bacliff", "Galveston", "281"},
	{33658, "77519", "TX", "Texas", "Batson", "Hardin", "936"},
	{33659, "77520", "TX", "Texas", "Baytown", "Harris", "281"},
	{33660, "77521", "TX", "Texas", "Baytown", "Harris", "281"},
	{33661, "77522", "TX", "Texas", "Baytown", "Harris", "281"},
	{33662, "77523", "TX", "Texas", "Baytown", "Chambers", "713"},
	{33663, "77530", "TX", "Texas", "Channelview", "Harris", "281"},
	{33664, "77531", "TX", "Texas", "Clute", "Brazoria", "979"},
	{33665, "77532", "TX", "Texas", "Crosby", "Harris", "281"},
	{33666, "77533", "TX", "Texas", "Daisetta", "Liberty", "936"},
	{33667, "77534", "TX", "Texas", "Danbury", "Brazoria", "979"},
	{33668, "77535", "TX", "Texas", "Dayton", "Liberty", "936"},
	{33669, "77536", "TX", "Texas", "Deer Park", "Harris", "281"},
	{33670, "77538", "TX", "Texas", "Devers", "Liberty", "936"},
	{33671, "77539", "TX", "Texas", "Dickinson", "Galveston", "281"},
	{33672, "77541", "TX", "Texas", "Freeport", "Brazoria", "979"},
	{33673, "77542", "TX", "Texas", "Freeport", "Brazoria", "979"},
	{33674, "77545", "TX", "Texas", "Fresno", "Fort Bend", "281"},
	{33675, "77546", "TX", "Texas", "Friendswood", "Galveston", "281"},
	{33676, "77547", "TX", "Texas", "Galena Park", "Harris", "713"},
	{33677, "77549", "TX", "Texas", "Friendswood", "Galveston", "281"},
	{33678, "77550", "TX", "Texas", "Galveston", "Galveston", "409"},
	{33679, "77551", "TX", "Texas", "Galveston", "Galveston", "409"},
	{33680, "77552", "TX", "Texas", "Galveston", "Galveston", "409"},
	{33681, "77553", "TX", "Texas", "Galveston", "Galveston", "409"},
	{33682, "77554", "TX", "Texas", "Galveston", "Galveston", "409"},
	{33683, "77555", "TX", "Texas", "Galveston", "Galveston", "409"},
	{33684, "77560", "TX", "Texas", "Hankamer", "Chambers", "409"},
	{33685, "77561", "TX", "Texas", "Hardin", "Liberty", "936"},
	{33686, "77562", "TX", "Texas", "Highlands", "Harris", "281"},
	{33687, "77563", "TX", "Texas", "Hitchcock", "Galveston", "409"},
	{33688, "77564", "TX", "Texas", "Hull", "Liberty", "936"},
	{33689, "77565", "TX", "Texas", "Kemah", "Galveston", "281"},
	{33690, "77566", "TX", "Texas", "Lake Jackson", "Brazoria", "979"},
	{33691, "77568", "TX", "Texas", "La Marque", "Galveston", "409"},
	{33692, "77571", "TX", "Texas", "La Porte", "Harris", "281"},
	{33693, "77572", "TX", "Texas", "La Porte", "Harris", "281"},
	{33694, "77573", "TX", "Texas", "League City", "Galveston", "281"},
	{33695, "77574", "TX", "Texas", "League City", "Galveston", "281"},
	{33696, "77575", "TX", "Texas", "Liberty", "Liberty", "936"},
	{33697, "77577", "TX", "Texas", "Liverpool", "Brazoria", "713"},
	{33698, "77578", "TX", "Texas", "Manvel", "Brazoria", "281"},
	{33699, "77580", "TX", "Texas", "Mont Belvieu", "Chambers", "281"},
	{33700, "77581", "TX", "Texas", "Pearland", "Brazoria", "281"},
	{33701, "77582", "TX", "Texas", "Raywood", "Liberty", "936"},
	{33702, "77583", "TX", "Texas", "Rosharon", "Brazoria", "281"},
	{33703, "77584", "TX", "Texas", "Pearland", "Brazoria", "281"},
	{33704, "77585", "TX", "Texas", "Saratoga", "Hardin", "936"},
	{33705, "77586", "TX", "Texas", "Seabrook", "Harris", "281"},
	{33706, "77587", "TX", "Texas", "South Houston", "Harris", "713"},
	{33707, "77588", "TX", "Texas", "Pearland", "Brazoria", "281"},
	{33708, "77590", "TX", "Texas", "Texas City", "Galveston", "409"},
	{33709, "77591", "TX", "Texas", "Texas City", "Galveston", "409"},
	{33710, "77592", "TX", "Texas", "Texas City", "Galveston", "409"},
	{33711, "77597", "TX", "Texas", "Wallisville", "Chambers", "409"},
	{33712, "77598", "TX", "Texas", "Webster", "Harris", "281"},
	{33713, "77611", "TX", "Texas", "Bridge City", "Orange", "409"},
	{33714, "77612", "TX", "Texas", "Buna", "Jasper", "409"},
	{33715, "77613", "TX", "Texas", "China", "Jefferson", "409"},
	{33716, "77614", "TX", "Texas", "Deweyville", "Newton", "409"},
	{33717, "77615", "TX", "Texas", "Evadale", "Jasper", "409"},
	{33718, "77616", "TX", "Texas", "Fred", "Tyler", "409"},
	{33719, "77617", "TX", "Texas", "Gilchrist", "Galveston", "409"},
	{33720, "77619", "TX", "Texas", "Groves", "Jefferson", "409"},
	{33721, "77622", "TX", "Texas", "Hamshire", "Jefferson", "409"},
	{33722, "77623", "TX", "Texas", "High Island", "Galveston", "409"},
	{33723, "77624", "TX", "Texas", "Hillister", "Tyler", "409"},
	{33724, "77625", "TX", "Texas", "Kountze", "Hardin", "409"},
	{33725, "77626", "TX", "Texas", "Mauriceville", "Orange", "409"},
	{33726, "77627", "TX", "Texas", "Nederland", "Jefferson", "409"},
	{33727, "77629", "TX", "Texas", "Nome", "Jefferson", "409"},
	{33728, "77630", "TX", "Texas", "Orange", "Orange", "409"},
	{33729, "77631", "TX", "Texas", "Orange", "Orange", "409"},
	{33730, "77632", "TX", "Texas", "Orange", "Orange", "409"},
	{33731, "77639", "TX", "Texas", "Orangefield", "Orange", "409"},
	{33732, "77640", "TX", "Texas", "Port Arthur", "Jefferson", "409"},
	{33733, "77641", "TX", "Texas", "Port Arthur", "Jefferson", "409"},
	{33734, "77642", "TX", "Texas", "Port Arthur", "Jefferson", "409"},
	{33735, "77643", "TX", "Texas", "Port Arthur", "Jefferson", "409"},
	{33736, "77650", "TX", "Texas", "Port Bolivar", "Galveston", "409"},
	{33737, "77651", "TX", "Texas", "Port Neches", "Jefferson", "409"},
	{33738, "77655", "TX", "Texas", "Sabine Pass", "Jefferson", "409"},
	{33739, "77656", "TX", "Texas", "Silsbee", "Hardin", "409"},
	{33740, "77657", "TX", "Texas", "Lumberton", "Hardin", "409"},
	{33741, "77659", "TX", "Texas", "Sour Lake", "Hardin", "409"},
	{33742, "77660", "TX", "Texas", "Spurger", "Tyler", "409"},
	{33743, "77661", "TX", "Texas", "Stowell", "Chambers", "409"},
	{33744, "77662", "TX", "Texas", "Vidor", "Orange", "409"},
	{33745, "77663", "TX", "Texas", "Village Mills", "Hardin", "409"},
	{33746, "77664", "TX", "Texas", "Warren", "Tyler", "409"},
	{33747, "77665", "TX", "Texas", "Winnie", "Chambers", "409"},
	{33748, "77670", "TX", "Texas", "Vidor", "Orange", "409"},
	{33749, "77701", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33750, "77702", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33751, "77703", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33752, "77704", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33753, "77705", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33754, "77706", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33755, "77707", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33756, "77708", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33757, "77709", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33758, "77710", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33759, "77713", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33760, "77720", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33761, "77725", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33762, "77726", "TX", "Texas", "Beaumont", "Jefferson", "409"},
	{33763, "77801", "TX", "Texas", "Bryan", "Brazos", "979"},
	{33764, "77802", "TX", "Texas", "Bryan", "Brazos", "979"},
	{33765, "77803", "TX", "Texas", "Bryan", "Brazos", "979"},
	{33766, "77805", "TX", "Texas", "Bryan", "Brazos", "979"},
	{33767, "77806", "TX", "Texas", "Bryan", "Brazos", "979"},
	{33768, "77807", "TX", "Texas", "Bryan", "Brazos", "979"},
	{33769, "77808", "TX", "Texas", "Bryan", "Brazos", "979"},
	{33770, "77830", "TX", "Texas", "Anderson", "Grimes", "936"},
	{33771, "77831", "TX", "Texas", "Bedias", "Grimes", "936"},
	{33772, "77833", "TX", "Texas", "Brenham", "Washington", "979"},
	{33773, "77834", "TX", "Texas", "Brenham", "Washington", "979"},
	{33774, "77835", "TX", "Texas", "Burton", "Washington", "979"},
	{33775, "77836", "TX", "Texas", "Caldwell", "Burleson", "979"},
	{33776, "77837", "TX", "Texas", "Calvert", "Robertson", "979"},
	{33777, "77838", "TX", "Texas", "Chriesman", "Burleson", "979"},
	{33778, "77840", "TX", "Texas", "College Station", "Brazos", "979"},
	{33779, "77841", "TX", "Texas", "College Station", "Brazos", "979"},
	{33780, "77842", "TX", "Texas", "College Station", "Brazos", "979"},
	{33781, "77843", "TX", "Texas", "College Station", "Brazos", "979"},
	{33782, "77844", "TX", "Texas", "College Station", "Brazos", "979"},
	{33783, "77845", "TX", "Texas", "College Station", "Brazos", "979"},
	{33784, "77850", "TX", "Texas", "Concord", "Leon", "903"},
	{33785, "77852", "TX", "Texas", "Deanville", "Burleson", "979"},
	{33786, "77853", "TX", "Texas", "Dime Box", "Lee", "979"},
	{33787, "77855", "TX", "Texas", "Flynn", "Leon", "936"},
	{33788, "77856", "TX", "Texas", "Franklin", "Robertson", "979"},
	{33789, "77857", "TX", "Texas", "Gause", "Milam", "979"},
	{33790, "77859", "TX", "Texas", "Hearne", "Robertson", "979"},
	{33791, "77861", "TX", "Texas", "Iola", "Grimes", "936"},
	{33792, "77862", "TX", "Texas", "Kurten", "Brazos", "979"},
	{33793, "77863", "TX", "Texas", "Lyons", "Burleson", "979"},
	{33794, "77864", "TX", "Texas", "Madisonville", "Madison", "936"},
	{33795, "77865", "TX", "Texas", "Marquez", "Leon", "903"},
	{33796, "77866", "TX", "Texas", "Millican", "Brazos", "979"},
	{33797, "77867", "TX", "Texas", "Mumford", "Robertson", "979"},
	{33798, "77868", "TX", "Texas", "Navasota", "Grimes", "936"},
	{33799, "77870", "TX", "Texas", "New Baden", "Robertson", "979"},
	{33800, "77871", "TX", "Texas", "Normangee", "Leon", "936"},
	{33801, "77872", "TX", "Texas", "North Zulch", "Madison", "936"},
	{33802, "77873", "TX", "Texas", "Richards", "Grimes", "936"},
	{33803, "77875", "TX", "Texas", "Roans Prairie", "Grimes", "936"},
	{33804, "77876", "TX", "Texas", "Shiro", "Grimes", "936"},
	{33805, "77878", "TX", "Texas", "Snook", "Burleson", "979"},
	{33806, "77879", "TX", "Texas", "Somerville", "Burleson", "979"},
	{33807, "77880", "TX", "Texas", "Washington", "Washington", "936"},
	{33808, "77881", "TX", "Texas", "Wellborn", "Brazos", "979"},
	{33809, "77882", "TX", "Texas", "Wheelock", "Robertson", "979"},
	{33810, "77901", "TX", "Texas", "Victoria", "Victoria", "361"},
	{33811, "77902", "TX", "Texas", "Victoria", "Victoria", "361"},
	{33812, "77903", "TX", "Texas", "Victoria", "Victoria", "361"},
	{33813, "77904", "TX", "Texas", "Victoria", "Victoria", "361"},
	{33814, "77905", "TX", "Texas", "Victoria", "Victoria", "361"},
	{33815, "77950", "TX", "Texas", "Austwell", "Refugio", "361"},
	{33816, "77951", "TX", "Texas", "Bloomington", "Victoria", "361"},
	{33817, "77954", "TX", "Texas", "Cuero", "De Witt", "361"},
	{33818, "77957", "TX", "Texas", "Edna", "Jackson", "361"},
	{33819, "77960", "TX", "Texas", "Fannin", "Goliad", "361"},
	{33820, "77961", "TX", "Texas", "Francitas", "Jackson", "361"},
	{33821, "77962", "TX", "Texas", "Ganado", "Jackson", "361"},
	{33822, "77963", "TX", "Texas", "Goliad", "Goliad", "361"},
	{33823, "77964", "TX", "Texas", "Hallettsville", "Lavaca", "361"},
	{33824, "77967", "TX", "Texas", "Hochheim", "De Witt", "361"},
	{33825, "77968", "TX", "Texas", "Inez", "Victoria", "361"},
	{33826, "77969", "TX", "Texas", "La Salle", "Jackson", "361"},
	{33827, "77970", "TX", "Texas", "La Ward", "Jackson", "361"},
	{33828, "77971", "TX", "Texas", "Lolita", "Jackson", "361"},
	{33829, "77973", "TX", "Texas", "Mcfaddin", "Victoria", "361"},
	{33830, "77974", "TX", "Texas", "Meyersville", "De Witt", "361"},
	{33831, "77975", "TX", "Texas", "Moulton", "Lavaca", "361"},
	{33832, "77976", "TX", "Texas", "Nursery", "Victoria", "361"},
	{33833, "77977", "TX", "Texas", "Placedo", "Victoria", "361"},
	{33834, "77978", "TX", "Texas", "Point Comfort", "Calhoun", "361"},
	{33835, "77979", "TX", "Texas", "Port Lavaca", "Calhoun", "361"},
	{33836, "77982", "TX", "Texas", "Port o Connor", "Calhoun", "361"},
	{33837, "77983", "TX", "Texas", "Seadrift", "Calhoun", "361"},
	{33838, "77984", "TX", "Texas", "Shiner", "Lavaca", "361"},
	{33839, "77986", "TX", "Texas", "Sublime", "Lavaca", "361"},
	{33840, "77987", "TX", "Texas", "Sweet Home", "Lavaca", "361"},
	{33841, "77988", "TX", "Texas", "Telferner", "Victoria", "361"},
	{33842, "77989", "TX", "Texas", "Thomaston", "De Witt", "361"},
	{33843, "77990", "TX", "Texas", "Tivoli", "Refugio", "361"},
	{33844, "77991", "TX", "Texas", "Vanderbilt", "Jackson", "361"},
	{33845, "77993", "TX", "Texas", "Weesatche", "Goliad", "361"},
	{33846, "77994", "TX", "Texas", "Westhoff", "De Witt", "830"},
	{33847, "77995", "TX", "Texas", "Yoakum", "Lavaca", "361"},
	{33848, "78001", "TX", "Texas", "Artesia Wells", "La Salle", "830"},
	{33849, "78002", "TX", "Texas", "Atascosa", "Bexar", "210"},
	{33850, "78003", "TX", "Texas", "Bandera", "Bandera", "830"},
	{33851, "78004", "TX", "Texas", "Bergheim", "Kendall", "830"},
	{33852, "78005", "TX", "Texas", "Bigfoot", "Frio", "830"},
	{33853, "78006", "TX", "Texas", "Boerne", "Kendall", "830"},
	{33854, "78007", "TX", "Texas", "Calliham", "Mcmullen", "361"},
	{33855, "78008", "TX", "Texas", "Campbellton", "Atascosa", "830"},
	{33856, "78009", "TX", "Texas", "Castroville", "Medina", "830"},
	{33857, "78010", "TX", "Texas", "Center Point", "Kerr", "830"},
	{33858, "78011", "TX", "Texas", "Charlotte", "Atascosa", "830"},
	{33859, "78012", "TX", "Texas", "Christine", "Atascosa", "830"},
	{33860, "78013", "TX", "Texas", "Comfort", "Kendall", "830"},
	{33861, "78014", "TX", "Texas", "Cotulla", "La Salle", "830"},
	{33862, "78015", "TX", "Texas", "Boerne", "Kendall", "210"},
	{33863, "78016", "TX", "Texas", "Devine", "Medina", "830"},
	{33864, "78017", "TX", "Texas", "Dilley", "Frio", "830"},
	{33865, "78019", "TX", "Texas", "Encinal", "La Salle", "956"},
	{33866, "78021", "TX", "Texas", "Fowlerton", "La Salle", "830"},
	{33867, "78022", "TX", "Texas", "George West", "Live Oak", "361"},
	{33868, "78023", "TX", "Texas", "Helotes", "Bexar", "210"},
	{33869, "78024", "TX", "Texas", "Hunt", "Kerr", "830"},
	{33870, "78025", "TX", "Texas", "Ingram", "Kerr", "830"},
	{33871, "78026", "TX", "Texas", "Jourdanton", "Atascosa", "830"},
	{33872, "78027", "TX", "Texas", "Kendalia", "Kendall", "830"},
	{33873, "78028", "TX", "Texas", "Kerrville", "Kerr", "830"},
	{33874, "78029", "TX", "Texas", "Kerrville", "Kerr", "830"},
	{33875, "78039", "TX", "Texas", "La Coste", "Medina", "830"},
	{33876, "78040", "TX", "Texas", "Laredo", "Webb", "956"},
	{33877, "78041", "TX", "Texas", "Laredo", "Webb", "956"},
	{33878, "78042", "TX", "Texas", "Laredo", "Webb", "956"},
	{33879, "78043", "TX", "Texas", "Laredo", "Webb", "956"},
	{33880, "78044", "TX", "Texas", "Laredo", "Webb", "956"},
	{33881, "78045", "TX", "Texas", "Laredo", "Webb", "956"},
	{33882, "78046", "TX", "Texas", "Laredo", "Webb", "956"},
	{33883, "78049", "TX", "Texas", "Laredo", "Webb", "956"},
	{33884, "78050", "TX", "Texas", "Leming", "Atascosa", "830"},
	{33885, "78052", "TX", "Texas", "Lytle", "Atascosa", "830"},
	{33886, "78054", "TX", "Texas", "Macdona", "Bexar", "210"},
	{33887, "78055", "TX", "Texas", "Medina", "Bandera", "830"},
	{33888, "78056", "TX", "Texas", "Mico", "Medina", "830"},
	{33889, "78057", "TX", "Texas", "Moore", "Frio", "830"},
	{33890, "78058", "TX", "Texas", "Mountain Home", "Kerr", "830"},
	{33891, "78059", "TX", "Texas", "Natalia", "Medina", "830"},
	{33892, "78060", "TX", "Texas", "Oakville", "Live Oak", "361"},
	{33893, "78061", "TX", "Texas", "Pearsall", "Frio", "830"},
	{33894, "78062", "TX", "Texas", "Peggy", "Atascosa", "830"},
	{33895, "78063", "TX", "Texas", "Pipe Creek", "Bandera", "830"},
	{33896, "78064", "TX", "Texas", "Pleasanton", "Atascosa", "830"},
	{33897, "78065", "TX", "Texas", "Poteet", "Atascosa", "830"},
	{33898, "78066", "TX", "Texas", "Rio Medina", "Medina", "830"},
	{33899, "78067", "TX", "Texas", "San Ygnacio", "Zapata", "956"},
	{33900, "78069", "TX", "Texas", "Somerset", "Bexar", "210"},
	{33901, "78070", "TX", "Texas", "Spring Branch", "Comal", "830"},
	{33902, "78071", "TX", "Texas", "Three Rivers", "Live Oak", "361"},
	{33903, "78072", "TX", "Texas", "Tilden", "Mcmullen", "361"},
	{33904, "78073", "TX", "Texas", "Von Ormy", "Bexar", "210"},
	{33905, "78074", "TX", "Texas", "Waring", "Kendall", "830"},
	{33906, "78075", "TX", "Texas", "Whitsett", "Live Oak", "830"},
	{33907, "78076", "TX", "Texas", "Zapata", "Zapata", "956"},
	{33908, "78101", "TX", "Texas", "Adkins", "Bexar", "210"},
	{33909, "78102", "TX", "Texas", "Beeville", "Bee", "361"},
	{33910, "78104", "TX", "Texas", "Beeville", "Bee", "361"},
	{33911, "78107", "TX", "Texas", "Berclair", "Goliad", "361"},
	{33912, "78108", "TX", "Texas", "Cibolo", "Guadalupe", "830"},
	{33913, "78109", "TX", "Texas", "Converse", "Bexar", "210"},
	{33914, "78111", "TX", "Texas", "Ecleto", "Karnes", "830"},
	{33915, "78112", "TX", "Texas", "Elmendorf", "Bexar", "210"},
	{33916, "78113", "TX", "Texas", "Falls City", "Karnes", "830"},
	{33917, "78114", "TX", "Texas", "Floresville", "Wilson", "830"},
	{33918, "78115", "TX", "Texas", "Geronimo", "Guadalupe", "830"},
	{33919, "78116", "TX", "Texas", "Gillett", "Karnes", "830"},
	{33920, "78117", "TX", "Texas", "Hobson", "Karnes", "830"},
	{33921, "78118", "TX", "Texas", "Karnes City", "Karnes", "830"},
	{33922, "78119", "TX", "Texas", "Kenedy", "Karnes", "830"},
	{33923, "78121", "TX", "Texas", "La Vernia", "Wilson", "830"},
	{33924, "78122", "TX", "Texas", "Leesville", "Gonzales", "830"},
	{33925, "78123", "TX", "Texas", "Mc Queeney", "Guadalupe", "830"},
	{33926, "78124", "TX", "Texas", "Marion", "Guadalupe", "830"},
	{33927, "78125", "TX", "Texas", "Mineral", "Bee", "361"},
	{33928, "78130", "TX", "Texas", "New Braunfels", "Comal", "830"},
	{33929, "78131", "TX", "Texas", "New Braunfels", "Comal", "830"},
	{33930, "78132", "TX", "Texas", "New Braunfels", "Comal", "830"},
	{33931, "78133", "TX", "Texas", "Canyon Lake", "Comal", "830"},
	{33932, "78135", "TX", "Texas", "New Braunfels", "Comal", "830"},
	{33933, "78140", "TX", "Texas", "Nixon", "Gonzales", "830"},
	{33934, "78141", "TX", "Texas", "Nordheim", "De Witt", "361"},
	{33935, "78142", "TX", "Texas", "Normanna", "Bee", "361"},
	{33936, "78143", "TX", "Texas", "Pandora", "Wilson", "830"},
	{33937, "78144", "TX", "Texas", "Panna Maria", "Karnes", "830"},
	{33938, "78145", "TX", "Texas", "Pawnee", "Bee", "361"},
	{33939, "78146", "TX", "Texas", "Pettus", "Bee", "361"},
	{33940, "78147", "TX", "Texas", "Poth", "Wilson", "830"},
	{33941, "78148", "TX", "Texas", "Universal City", "Bexar", "210"},
	{33942, "78150", "TX", "Texas", "Universal City", "Bexar", "210"},
	{33943, "78151", "TX", "Texas", "Runge", "Karnes", "830"},
	{33944, "78152", "TX", "Texas", "Saint Hedwig", "Bexar", "210"},
	{33945, "78154", "TX", "Texas", "Schertz", "Guadalupe", "830"},
	{33946, "78155", "TX", "Texas", "Seguin", "Guadalupe", "830"},
	{33947, "78156", "TX", "Texas", "Seguin", "Guadalupe", "830"},
	{33948, "78159", "TX", "Texas", "Smiley", "Gonzales", "830"},
	{33949, "78160", "TX", "Texas", "Stockdale", "Wilson", "830"},
	{33950, "78161", "TX", "Texas", "Sutherland Springs", "Wilson", "830"},
	{33951, "78162", "TX", "Texas", "Tuleta", "Bee", "361"},
	{33952, "78163", "TX", "Texas", "Bulverde", "Comal", "830"},
	{33953, "78164", "TX", "Texas", "Yorktown", "De Witt", "361"},
	{33954, "78201", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33955, "78202", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33956, "78203", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33957, "78204", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33958, "78205", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33959, "78206", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33960, "78207", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33961, "78208", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33962, "78209", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33963, "78210", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33964, "78211", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33965, "78212", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33966, "78213", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33967, "78214", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33968, "78215", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33969, "78216", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33970, "78217", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33971, "78218", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33972, "78219", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33973, "78220", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33974, "78221", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33975, "78222", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33976, "78223", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33977, "78224", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33978, "78225", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33979, "78226", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33980, "78227", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33981, "78228", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33982, "78229", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33983, "78230", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33984, "78231", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33985, "78232", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33986, "78233", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33987, "78234", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33988, "78235", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33989, "78236", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33990, "78237", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33991, "78238", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33992, "78239", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33993, "78240", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33994, "78241", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33995, "78242", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33996, "78243", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33997, "78244", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33998, "78245", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{33999, "78246", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34000, "78247", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34001, "78248", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34002, "78249", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34003, "78250", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34004, "78251", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34005, "78252", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34006, "78253", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34007, "78254", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34008, "78255", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34009, "78256", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34010, "78257", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34011, "78258", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34012, "78259", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34013, "78260", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34014, "78261", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34015, "78263", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34016, "78264", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34017, "78265", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34018, "78266", "TX", "Texas", "San Antonio", "Comal", "210"},
	{34019, "78268", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34020, "78269", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34021, "78270", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34022, "78275", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34023, "78278", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34024, "78279", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34025, "78280", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34026, "78283", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34027, "78284", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34028, "78285", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34029, "78287", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34030, "78288", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34031, "78289", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34032, "78291", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34033, "78292", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34034, "78293", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34035, "78294", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34036, "78295", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34037, "78296", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34038, "78297", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34039, "78298", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34040, "78299", "TX", "Texas", "San Antonio", "Bexar", "210"},
	{34041, "78330", "TX", "Texas", "Agua Dulce", "Nueces", "361"},
	{34042, "78332", "TX", "Texas", "Alice", "Jim Wells", "361"},
	{34043, "78333", "TX", "Texas", "Alice", "Jim Wells", "361"},
	{34044, "78335", "TX", "Texas", "Aransas Pass", "San Patricio", "361"},
	{34045, "78336", "TX", "Texas", "Aransas Pass", "San Patricio", "361"},
	{34046, "78338", "TX", "Texas", "Armstrong", "Kenedy", "361"},
	{34047, "78339", "TX", "Texas", "Banquete", "Nueces", "361"},
	{34048, "78340", "TX", "Texas", "Bayside", "Refugio", "361"},
	{34049, "78341", "TX", "Texas", "Benavides", "Duval", "361"},
	{34050, "78342", "TX", "Texas", "Ben Bolt", "Jim Wells", "361"},
	{34051, "78343", "TX", "Texas", "Bishop", "Nueces", "361"},
	{34052, "78344", "TX", "Texas", "Bruni", "Webb", "361"},
	{34053, "78347", "TX", "Texas", "Chapman Ranch", "Nueces", "361"},
	{34054, "78349", "TX", "Texas", "Concepcion", "Duval", "361"},
	{34055, "78350", "TX", "Texas", "Dinero", "Live Oak", "361"},
	{34056, "78351", "TX", "Texas", "Driscoll", "Nueces", "361"},
	{34057, "78352", "TX", "Texas", "Edroy", "San Patricio", "361"},
	{34058, "78353", "TX", "Texas", "Encino", "Brooks", "361"},
	{34059, "78355", "TX", "Texas", "Falfurrias", "Brooks", "361"},
	{34060, "78357", "TX", "Texas", "Freer", "Duval", "361"},
	{34061, "78358", "TX", "Texas", "Fulton", "Aransas", "361"},
	{34062, "78359", "TX", "Texas", "Gregory", "San Patricio", "361"},
	{34063, "78360", "TX", "Texas", "Guerra", "Jim Hogg", "361"},
	{34064, "78361", "TX", "Texas", "Hebbronville", "Jim Hogg", "361"},
	{34065, "78362", "TX", "Texas", "Ingleside", "San Patricio", "361"},
	{34066, "78363", "TX", "Texas", "Kingsville", "Kleberg", "361"},
	{34067, "78364", "TX", "Texas", "Kingsville", "Kleberg", "361"},
	{34068, "78368", "TX", "Texas", "Mathis", "San Patricio", "361"},
	{34069, "78369", "TX", "Texas", "Mirando City", "Webb", "361"},
	{34070, "78370", "TX", "Texas", "Odem", "San Patricio", "361"},
	{34071, "78371", "TX", "Texas", "Oilton", "Webb", "361"},
	{34072, "78372", "TX", "Texas", "Orange Grove", "Jim Wells", "361"},
	{34073, "78373", "TX", "Texas", "Port Aransas", "Nueces", "361"},
	{34074, "78374", "TX", "Texas", "Portland", "San Patricio", "361"},
	{34075, "78375", "TX", "Texas", "Premont", "Jim Wells", "361"},
	{34076, "78376", "TX", "Texas", "Realitos", "Duval", "361"},
	{34077, "78377", "TX", "Texas", "Refugio", "Refugio", "361"},
	{34078, "78379", "TX", "Texas", "Riviera", "Kleberg", "361"},
	{34079, "78380", "TX", "Texas", "Robstown", "Nueces", "361"},
	{34080, "78381", "TX", "Texas", "Rockport", "Aransas", "361"},
	{34081, "78382", "TX", "Texas", "Rockport", "Aransas", "361"},
	{34082, "78383", "TX", "Texas", "Sandia", "Jim Wells", "361"},
	{34083, "78384", "TX", "Texas", "San Diego", "Duval", "361"},
	{34084, "78385", "TX", "Texas", "Sarita", "Kenedy", "361"},
	{34085, "78387", "TX", "Texas", "Sinton", "San Patricio", "361"},
	{34086, "78389", "TX", "Texas", "Skidmore", "Bee", "361"},
	{34087, "78390", "TX", "Texas", "Taft", "San Patricio", "361"},
	{34088, "78391", "TX", "Texas", "Tynan", "Bee", "361"},
	{34089, "78393", "TX", "Texas", "Woodsboro", "Refugio", "361"},
	{34090, "78401", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34091, "78402", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34092, "78403", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34093, "78404", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34094, "78405", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34095, "78406", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34096, "78407", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34097, "78408", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34098, "78409", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34099, "78410", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34100, "78411", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34101, "78412", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34102, "78413", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34103, "78414", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34104, "78415", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34105, "78416", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34106, "78417", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34107, "78418", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34108, "78419", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34109, "78426", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34110, "78427", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34111, "78460", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34112, "78461", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34113, "78463", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34114, "78465", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34115, "78466", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34116, "78467", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34117, "78468", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34118, "78469", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34119, "78470", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34120, "78471", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34121, "78472", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34122, "78473", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34123, "78474", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34124, "78475", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34125, "78476", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34126, "78477", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34127, "78478", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34128, "78480", "TX", "Texas", "Corpus Christi", "Nueces", "361"},
	{34129, "78501", "TX", "Texas", "Mcallen", "Hidalgo", "956"},
	{34130, "78502", "TX", "Texas", "Mcallen", "Hidalgo", "956"},
	{34131, "78503", "TX", "Texas", "Mcallen", "Hidalgo", "956"},
	{34132, "78504", "TX", "Texas", "Mcallen", "Hidalgo", "956"},
	{34133, "78505", "TX", "Texas", "Mcallen", "Hidalgo", "956"},
	{34134, "78516", "TX", "Texas", "Alamo", "Hidalgo", "956"},
	{34135, "78520", "TX", "Texas", "Brownsville", "Cameron", "956"},
	{34136, "78521", "TX", "Texas", "Brownsville", "Cameron", "956"},
	{34137, "78522", "TX", "Texas", "Brownsville", "Cameron", "956"},
	{34138, "78523", "TX", "Texas", "Brownsville", "Cameron", "956"},
	{34139, "78526", "TX", "Texas", "Brownsville", "Cameron", "956"},
	{34140, "78535", "TX", "Texas", "Combes", "Cameron", "956"},
	{34141, "78536", "TX", "Texas", "Delmita", "Starr", "956"},
	{34142, "78537", "TX", "Texas", "Donna", "Hidalgo", "956"},
	{34143, "78538", "TX", "Texas", "Edcouch", "Hidalgo", "956"},
	{34144, "78539", "TX", "Texas", "Edinburg", "Hidalgo", "956"},
	{34145, "78540", "TX", "Texas", "Edinburg", "Hidalgo", "956"},
	{34146, "78541", "TX", "Texas", "Edinburg", "Hidalgo", "956"},
	{34147, "78542", "TX", "Texas", "Edinburg", "Hidalgo", "956"},
	{34148, "78543", "TX", "Texas", "Elsa", "Hidalgo", "956"},
	{34149, "78545", "TX", "Texas", "Falcon Heights", "Starr", "956"},
	{34150, "78547", "TX", "Texas", "Garciasville", "Starr", "956"},
	{34151, "78548", "TX", "Texas", "Grulla", "Starr", "956"},
	{34152, "78549", "TX", "Texas", "Hargill", "Hidalgo", "956"},
	{34153, "78550", "TX", "Texas", "Harlingen", "Cameron", "956"},
	{34154, "78551", "TX", "Texas", "Harlingen", "Cameron", "956"},
	{34155, "78552", "TX", "Texas", "Harlingen", "Cameron", "956"},
	{34156, "78553", "TX", "Texas", "Harlingen", "Cameron", "956"},
	{34157, "78557", "TX", "Texas", "Hidalgo", "Hidalgo", "956"},
	{34158, "78558", "TX", "Texas", "La Blanca", "Hidalgo", "956"},
	{34159, "78559", "TX", "Texas", "La Feria", "Cameron", "956"},
	{34160, "78560", "TX", "Texas", "La Joya", "Hidalgo", "956"},
	{34161, "78561", "TX", "Texas", "Lasara", "Willacy", "956"},
	{34162, "78562", "TX", "Texas", "La Villa", "Hidalgo", "956"},
	{34163, "78563", "TX", "Texas", "Linn", "Hidalgo", "956"},
	{34164, "78564", "TX", "Texas", "Lopeno", "Zapata", "956"},
	{34165, "78565", "TX", "Texas", "Los Ebanos", "Hidalgo", "956"},
	{34166, "78566", "TX", "Texas", "Los Fresnos", "Cameron", "956"},
	{34167, "78567", "TX", "Texas", "Los Indios", "Cameron", "956"},
	{34168, "78568", "TX", "Texas", "Lozano", "Cameron", "956"},
	{34169, "78569", "TX", "Texas", "Lyford", "Willacy", "956"},
	{34170, "78570", "TX", "Texas", "Mercedes", "Hidalgo", "956"},
	{34171, "78572", "TX", "Texas", "Mission", "Hidalgo", "956"},
	{34172, "78573", "TX", "Texas", "Mission", "Hidalgo", "956"},
	{34173, "78574", "TX", "Texas", "Mission", "Hidalgo", "956"},
	{34174, "78575", "TX", "Texas", "Olmito", "Cameron", "956"},
	{34175, "78576", "TX", "Texas", "Penitas", "Hidalgo", "956"},
	{34176, "78577", "TX", "Texas", "Pharr", "Hidalgo", "956"},
	{34177, "78578", "TX", "Texas", "Port Isabel", "Cameron", "956"},
	{34178, "78579", "TX", "Texas", "Progreso", "Hidalgo", "956"},
	{34179, "78580", "TX", "Texas", "Raymondville", "Willacy", "956"},
	{34180, "78582", "TX", "Texas", "Rio Grande City", "Starr", "956"},
	{34181, "78583", "TX", "Texas", "Rio Hondo", "Cameron", "956"},
	{34182, "78584", "TX", "Texas", "Roma", "Starr", "956"},
	{34183, "78585", "TX", "Texas", "Salineno", "Starr", "956"},
	{34184, "78586", "TX", "Texas", "San Benito", "Cameron", "956"},
	{34185, "78588", "TX", "Texas", "San Isidro", "Starr", "956"},
	{34186, "78589", "TX", "Texas", "San Juan", "Hidalgo", "956"},
	{34187, "78590", "TX", "Texas", "San Perlita", "Willacy", "956"},
	{34188, "78591", "TX", "Texas", "Santa Elena", "Starr", "956"},
	{34189, "78592", "TX", "Texas", "Santa Maria", "Cameron", "956"},
	{34190, "78593", "TX", "Texas", "Santa Rosa", "Cameron", "956"},
	{34191, "78594", "TX", "Texas", "Sebastian", "Willacy", "956"},
	{34192, "78595", "TX", "Texas", "Sullivan City", "Hidalgo", "956"},
	{34193, "78596", "TX", "Texas", "Weslaco", "Hidalgo", "956"},
	{34194, "78597", "TX", "Texas", "South Padre Island", "Cameron", "956"},
	{34195, "78598", "TX", "Texas", "Port Mansfield", "Willacy", "956"},
	{34196, "78599", "TX", "Texas", "Weslaco", "Hidalgo", "956"},
	{34197, "78602", "TX", "Texas", "Bastrop", "Bastrop", "512"},
	{34198, "78604", "TX", "Texas", "Belmont", "Gonzales", "830"},
	{34199, "78605", "TX", "Texas", "Bertram", "Burnet", "512"},
	{34200, "78606", "TX", "Texas", "Blanco", "Blanco", "830"},
	{34201, "78607", "TX", "Texas", "Bluffton", "Llano", "325"},
	{34202, "78608", "TX", "Texas", "Briggs", "Burnet", "512"},
	{34203, "78609", "TX", "Texas", "Buchanan Dam", "Llano", "512"},
	{34204, "78610", "TX", "Texas", "Buda", "Hays", "512"},
	{34205, "78611", "TX", "Texas", "Burnet", "Burnet", "512"},
	{34206, "78612", "TX", "Texas", "Cedar Creek", "Bastrop", "512"},
	{34207, "78613", "TX", "Texas", "Cedar Park", "Williamson", "512"},
	{34208, "78614", "TX", "Texas", "Cost", "Gonzales", "830"},
	{34209, "78615", "TX", "Texas", "Coupland", "Williamson", "512"},
	{34210, "78616", "TX", "Texas", "Dale", "Caldwell", "512"},
	{34211, "78617", "TX", "Texas", "Del Valle", "Travis", "512"},
	{34212, "78618", "TX", "Texas", "Doss", "Gillespie", "830"},
	{34213, "78619", "TX", "Texas", "Driftwood", "Hays", "512"},
	{34214, "78620", "TX", "Texas", "Dripping Springs", "Hays", "512"},
	{34215, "78621", "TX", "Texas", "Elgin", "Bastrop", "512"},
	{34216, "78622", "TX", "Texas", "Fentress", "Caldwell", "512"},
	{34217, "78623", "TX", "Texas", "Fischer", "Comal", "830"},
	{34218, "78624", "TX", "Texas", "Fredericksburg", "Gillespie", "830"},
	{34219, "78626", "TX", "Texas", "Georgetown", "Williamson", "512"},
	{34220, "78627", "TX", "Texas", "Georgetown", "Williamson", "512"},
	{34221, "78628", "TX", "Texas", "Georgetown", "Williamson", "512"},
	{34222, "78629", "TX", "Texas", "Gonzales", "Gonzales", "830"},
	{34223, "78630", "TX", "Texas", "Cedar Park", "Williamson", "512"},
	{34224, "78631", "TX", "Texas", "Harper", "Gillespie", "830"},
	{34225, "78632", "TX", "Texas", "Harwood", "Gonzales", "830"},
	{34226, "78633", "TX", "Texas", "Georgetown", "Williamson", "830"},
	{34227, "78634", "TX", "Texas", "Hutto", "Williamson", "512"},
	{34228, "78635", "TX", "Texas", "Hye", "Blanco", "830"},
	{34229, "78636", "TX", "Texas", "Johnson City", "Blanco", "830"},
	{34230, "78638", "TX", "Texas", "Kingsbury", "Guadalupe", "830"},
	{34231, "78639", "TX", "Texas", "Kingsland", "Llano", "325"},
	{34232, "78640", "TX", "Texas", "Kyle", "Hays", "512"},
	{34233, "78641", "TX", "Texas", "Leander", "Williamson", "512"},
	{34234, "78642", "TX", "Texas", "Liberty Hill", "Williamson", "512"},
	{34235, "78643", "TX", "Texas", "Llano", "Llano", "325"},
	{34236, "78644", "TX", "Texas", "Lockhart", "Caldwell", "512"},
	{34237, "78645", "TX", "Texas", "Leander", "Travis", "512"},
	{34238, "78646", "TX", "Texas", "Leander", "Williamson", "512"},
	{34239, "78648", "TX", "Texas", "Luling", "Caldwell", "830"},
	{34240, "78650", "TX", "Texas", "Mc Dade", "Bastrop", "512"},
	{34241, "78651", "TX", "Texas", "Mc Neil", "Travis", "512"},
	{34242, "78652", "TX", "Texas", "Manchaca", "Travis", "512"},
	{34243, "78653", "TX", "Texas", "Manor", "Travis", "512"},
	{34244, "78654", "TX", "Texas", "Marble Falls", "Burnet", "830"},
	{34245, "78655", "TX", "Texas", "Martindale", "Caldwell", "512"},
	{34246, "78656", "TX", "Texas", "Maxwell", "Caldwell", "512"},
	{34247, "78657", "TX", "Texas", "Horseshoe Bay", "Llano", "830"},
	{34248, "78658", "TX", "Texas", "Ottine", "Gonzales", "830"},
	{34249, "78659", "TX", "Texas", "Paige", "Bastrop", "512"},
	{34250, "78660", "TX", "Texas", "Pflugerville", "Travis", "512"},
	{34251, "78661", "TX", "Texas", "Prairie Lea", "Caldwell", "512"},
	{34252, "78662", "TX", "Texas", "Red Rock", "Bastrop", "512"},
	{34253, "78663", "TX", "Texas", "Round Mountain", "Blanco", "830"},
	{34254, "78664", "TX", "Texas", "Round Rock", "Williamson", "512"},
	{34255, "78665", "TX", "Texas", "Round Rock", "Williamson", "512"},
	{34256, "78666", "TX", "Texas", "San Marcos", "Hays", "512"},
	{34257, "78667", "TX", "Texas", "San Marcos", "Hays", "512"},
	{34258, "78669", "TX", "Texas", "Spicewood", "Travis", "512"},
	{34259, "78670", "TX", "Texas", "Staples", "Guadalupe", "512"},
	{34260, "78671", "TX", "Texas", "Stonewall", "Gillespie", "830"},
	{34261, "78672", "TX", "Texas", "Tow", "Llano", "325"},
	{34262, "78673", "TX", "Texas", "Walburg", "Williamson", "512"},
	{34263, "78674", "TX", "Texas", "Weir", "Williamson", "512"},
	{34264, "78675", "TX", "Texas", "Willow City", "Gillespie", "830"},
	{34265, "78676", "TX", "Texas", "Wimberley", "Hays", "512"},
	{34266, "78677", "TX", "Texas", "Wrightsboro", "Gonzales", "830"},
	{34267, "78680", "TX", "Texas", "Round Rock", "Williamson", "512"},
	{34268, "78681", "TX", "Texas", "Round Rock", "Williamson", "512"},
	{34269, "78682", "TX", "Texas", "Round Rock", "Williamson", "512"},
	{34270, "78683", "TX", "Texas", "Round Rock", "Williamson", "512"},
	{34271, "78691", "TX", "Texas", "Pflugerville", "Travis", "512"},
	{34272, "78701", "TX", "Texas", "Austin", "Travis", "512"},
	{34273, "78702", "TX", "Texas", "Austin", "Travis", "512"},
	{34274, "78703", "TX", "Texas", "Austin", "Travis", "512"},
	{34275, "78704", "TX", "Texas", "Austin", "Travis", "512"},
	{34276, "78705", "TX", "Texas", "Austin", "Travis", "512"},
	{34277, "78708", "TX", "Texas", "Austin", "Travis", "512"},
	{34278, "78709", "TX", "Texas", "Austin", "Travis", "512"},
	{34279, "78710", "TX", "Texas", "Austin", "Travis", "512"},
	{34280, "78711", "TX", "Texas", "Austin", "Travis", "512"},
	{34281, "78712", "TX", "Texas", "Austin", "Travis", "512"},
	{34282, "78713", "TX", "Texas", "Austin", "Travis", "512"},
	{34283, "78714", "TX", "Texas", "Austin", "Travis", "512"},
	{34284, "78715", "TX", "Texas", "Austin", "Travis", "512"},
	{34285, "78716", "TX", "Texas", "Austin", "Travis", "512"},
	{34286, "78717", "TX", "Texas", "Austin", "Williamson", "512"},
	{34287, "78718", "TX", "Texas", "Austin", "Travis", "512"},
	{34288, "78719", "TX", "Texas", "Austin", "Travis", "512"},
	{34289, "78720", "TX", "Texas", "Austin", "Travis", "512"},
	{34290, "78721", "TX", "Texas", "Austin", "Travis", "512"},
	{34291, "78722", "TX", "Texas", "Austin", "Travis", "512"},
	{34292, "78723", "TX", "Texas", "Austin", "Travis", "512"},
	{34293, "78724", "TX", "Texas", "Austin", "Travis", "512"},
	{34294, "78725", "TX", "Texas", "Austin", "Travis", "512"},
	{34295, "78726", "TX", "Texas", "Austin", "Travis", "512"},
	{34296, "78727", "TX", "Texas", "Austin", "Travis", "512"},
	{34297, "78728", "TX", "Texas", "Austin", "Travis", "512"},
	{34298, "78729", "TX", "Texas", "Austin", "Williamson", "512"},
	{34299, "78730", "TX", "Texas", "Austin", "Travis", "512"},
	{34300, "78731", "TX", "Texas", "Austin", "Travis", "512"},
	{34301, "78732", "TX", "Texas", "Austin", "Travis", "512"},
	{34302, "78733", "TX", "Texas", "Austin", "Travis", "512"},
	{34303, "78734", "TX", "Texas", "Austin", "Travis", "512"},
	{34304, "78735", "TX", "Texas", "Austin", "Travis", "512"},
	{34305, "78736", "TX", "Texas", "Austin", "Travis", "512"},
	{34306, "78737", "TX", "Texas", "Austin", "Hays", "512"},
	{34307, "78738", "TX", "Texas", "Austin", "Travis", "512"},
	{34308, "78739", "TX", "Texas", "Austin", "Travis", "512"},
	{34309, "78741", "TX", "Texas", "Austin", "Travis", "512"},
	{34310, "78742", "TX", "Texas", "Austin", "Travis", "512"},
	{34311, "78744", "TX", "Texas", "Austin", "Travis", "512"},
	{34312, "78745", "TX", "Texas", "Austin", "Travis", "512"},
	{34313, "78746", "TX", "Texas", "Austin", "Travis", "512"},
	{34314, "78747", "TX", "Texas", "Austin", "Travis", "512"},
	{34315, "78748", "TX", "Texas", "Austin", "Travis", "512"},
	{34316, "78749", "TX", "Texas", "Austin", "Travis", "512"},
	{34317, "78750", "TX", "Texas", "Austin", "Travis", "512"},
	{34318, "78751", "TX", "Texas", "Austin", "Travis", "512"},
	{34319, "78752", "TX", "Texas", "Austin", "Travis", "512"},
	{34320, "78753", "TX", "Texas", "Austin", "Travis", "512"},
	{34321, "78754", "TX", "Texas", "Austin", "Travis", "512"},
	{34322, "78755", "TX", "Texas", "Austin", "Travis", "512"},
	{34323, "78756", "TX", "Texas", "Austin", "Travis", "512"},
	{34324, "78757", "TX", "Texas", "Austin", "Travis", "512"},
	{34325, "78758", "TX", "Texas", "Austin", "Travis", "512"},
	{34326, "78759", "TX", "Texas", "Austin", "Travis", "512"},
	{34327, "78760", "TX", "Texas", "Austin", "Travis", "512"},
	{34328, "78761", "TX", "Texas", "Austin", "Travis", "512"},
	{34329, "78762", "TX", "Texas", "Austin", "Travis", "512"},
	{34330, "78763", "TX", "Texas", "Austin", "Travis", "512"},
	{34331, "78764", "TX", "Texas", "Austin", "Travis", "512"},
	{34332, "78765", "TX", "Texas", "Austin", "Travis", "512"},
	{34333, "78766", "TX", "Texas", "Austin", "Travis", "512"},
	{34334, "78767", "TX", "Texas", "Austin", "Travis", "512"},
	{34335, "78768", "TX", "Texas", "Austin", "Travis", "512"},
	{34336, "78769", "TX", "Texas", "Austin", "Travis", "512"},
	{34337, "78772", "TX", "Texas", "Austin", "Travis", "512"},
	{34338, "78773", "TX", "Texas", "Austin", "Travis", "512"},
	{34339, "78774", "TX", "Texas", "Austin", "Travis", "512"},
	{34340, "78778", "TX", "Texas", "Austin", "Travis", "512"},
	{34341, "78779", "TX", "Texas", "Austin", "Travis", "512"},
	{34342, "78780", "TX", "Texas", "Austin", "Travis", "512"},
	{34343, "78781", "TX", "Texas", "Austin", "Travis", "512"},
	{34344, "78783", "TX", "Texas", "Austin", "Travis", "512"},
	{34345, "78785", "TX", "Texas", "Austin", "Travis", "512"},
	{34346, "78789", "TX", "Texas", "Austin", "Travis", "512"},
	{34347, "78799", "TX", "Texas", "Austin", "Travis", "512"},
	{34348, "78801", "TX", "Texas", "Uvalde", "Uvalde", "830"},
	{34349, "78802", "TX", "Texas", "Uvalde", "Uvalde", "830"},
	{34350, "78827", "TX", "Texas", "Asherton", "Dimmit", "830"},
	{34351, "78828", "TX", "Texas", "Barksdale", "Edwards", "830"},
	{34352, "78829", "TX", "Texas", "Batesville", "Zavala", "830"},
	{34353, "78830", "TX", "Texas", "Big Wells", "Dimmit", "830"},
	{34354, "78832", "TX", "Texas", "Brackettville", "Kinney", "830"},
	{34355, "78833", "TX", "Texas", "Camp Wood", "Real", "830"},
	{34356, "78834", "TX", "Texas", "Carrizo Springs", "Dimmit", "830"},
	{34357, "78836", "TX", "Texas", "Catarina", "Dimmit", "830"},
	{34358, "78837", "TX", "Texas", "Comstock", "Val Verde", "432"},
	{34359, "78838", "TX", "Texas", "Concan", "Uvalde", "830"},
	{34360, "78839", "TX", "Texas", "Crystal City", "Zavala", "830"},
	{34361, "78840", "TX", "Texas", "Del Rio", "Val Verde", "830"},
	{34362, "78841", "TX", "Texas", "Del Rio", "Val Verde", "830"},
	{34363, "78842", "TX", "Texas", "Del Rio", "Val Verde", "830"},
	{34364, "78843", "TX", "Texas", "Laughlin A F B", "Val Verde", "830"},
	{34365, "78847", "TX", "Texas", "Del Rio", "Val Verde", "830"},
	{34366, "78850", "TX", "Texas", "D Hanis", "Medina", "830"},
	{34367, "78851", "TX", "Texas", "Dryden", "Terrell", "432"},
	{34368, "78852", "TX", "Texas", "Eagle Pass", "Maverick", "830"},
	{34369, "78853", "TX", "Texas", "Eagle Pass", "Maverick", "830"},
	{34370, "78860", "TX", "Texas", "El Indio", "Maverick", "830"},
	{34371, "78861", "TX", "Texas", "Hondo", "Medina", "830"},
	{34372, "78870", "TX", "Texas", "Knippa", "Uvalde", "830"},
	{34373, "78871", "TX", "Texas", "Langtry", "Val Verde", "432"},
	{34374, "78872", "TX", "Texas", "La Pryor", "Zavala", "830"},
	{34375, "78873", "TX", "Texas", "Leakey", "Real", "830"},
	{34376, "78877", "TX", "Texas", "Quemado", "Maverick", "830"},
	{34377, "78879", "TX", "Texas", "Rio Frio", "Real", "830"},
	{34378, "78880", "TX", "Texas", "Rocksprings", "Edwards", "830"},
	{34379, "78881", "TX", "Texas", "Sabinal", "Uvalde", "830"},
	{34380, "78883", "TX", "Texas", "Tarpley", "Bandera", "830"},
	{34381, "78884", "TX", "Texas", "Utopia", "Uvalde", "830"},
	{34382, "78885", "TX", "Texas", "Vanderpool", "Bandera", "830"},
	{34383, "78886", "TX", "Texas", "Yancey", "Medina", "830"},
	{34384, "78931", "TX", "Texas", "Bleiblerville", "Austin", "979"},
	{34385, "78932", "TX", "Texas", "Carmine", "Fayette", "979"},
	{34386, "78933", "TX", "Texas", "Cat Spring", "Austin", "979"},
	{34387, "78934", "TX", "Texas", "Columbus", "Colorado", "979"},
	{34388, "78935", "TX", "Texas", "Alleyton", "Colorado", "979"},
	{34389, "78938", "TX", "Texas", "Ellinger", "Fayette", "979"},
	{34390, "78940", "TX", "Texas", "Fayetteville", "Fayette", "979"},
	{34391, "78941", "TX", "Texas", "Flatonia", "Fayette", "361"},
	{34392, "78942", "TX", "Texas", "Giddings", "Lee", "979"},
	{34393, "78943", "TX", "Texas", "Glidden", "Colorado", "979"},
	{34394, "78944", "TX", "Texas", "Industry", "Austin", "979"},
	{34395, "78945", "TX", "Texas", "La Grange", "Fayette", "979"},
	{34396, "78946", "TX", "Texas", "Ledbetter", "Fayette", "979"},
	{34397, "78947", "TX", "Texas", "Lexington", "Lee", "979"},
	{34398, "78948", "TX", "Texas", "Lincoln", "Lee", "979"},
	{34399, "78949", "TX", "Texas", "Muldoon", "Fayette", "512"},
	{34400, "78950", "TX", "Texas", "New Ulm", "Austin", "979"},
	{34401, "78951", "TX", "Texas", "Oakland", "Colorado", "979"},
	{34402, "78952", "TX", "Texas", "Plum", "Fayette", "979"},
	{34403, "78953", "TX", "Texas", "Rosanky", "Bastrop", "830"},
	{34404, "78954", "TX", "Texas", "Round Top", "Fayette", "979"},
	{34405, "78956", "TX", "Texas", "Schulenburg", "Fayette", "979"},
	{34406, "78957", "TX", "Texas", "Smithville", "Bastrop", "512"},
	{34407, "78959", "TX", "Texas", "Waelder", "Gonzales", "512"},
	{34408, "78960", "TX", "Texas", "Warda", "Fayette", "979"},
	{34409, "78961", "TX", "Texas", "Warrenton", "Fayette", "979"},
	{34410, "78962", "TX", "Texas", "Weimar", "Colorado", "979"},
	{34411, "78963", "TX", "Texas", "West Point", "Fayette", "979"},
	{34412, "79001", "TX", "Texas", "Adrian", "Oldham", "806"},
	{34413, "79002", "TX", "Texas", "Alanreed", "Gray", "806"},
	{34414, "79003", "TX", "Texas", "Allison", "Wheeler", "806"},
	{34415, "79005", "TX", "Texas", "Booker", "Lipscomb", "806"},
	{34416, "79007", "TX", "Texas", "Borger", "Hutchinson", "806"},
	{34417, "79008", "TX", "Texas", "Borger", "Hutchinson", "806"},
	{34418, "79009", "TX", "Texas", "Bovina", "Parmer", "806"},
	{34419, "79010", "TX", "Texas", "Boys Ranch", "Oldham", "806"},
	{34420, "79011", "TX", "Texas", "Briscoe", "Wheeler", "806"},
	{34421, "79012", "TX", "Texas", "Bushland", "Potter", "806"},
	{34422, "79013", "TX", "Texas", "Cactus", "Moore", "806"},
	{34423, "79014", "TX", "Texas", "Canadian", "Hemphill", "806"},
	{34424, "79015", "TX", "Texas", "Canyon", "Randall", "806"},
	{34425, "79016", "TX", "Texas", "Canyon", "Randall", "806"},
	{34426, "79018", "TX", "Texas", "Channing", "Hartley", "806"},
	{34427, "79019", "TX", "Texas", "Claude", "Armstrong", "806"},
	{34428, "79021", "TX", "Texas", "Cotton Center", "Hale", "806"},
	{34429, "79022", "TX", "Texas", "Dalhart", "Dallam", "806"},
	{34430, "79024", "TX", "Texas", "Darrouzett", "Lipscomb", "806"},
	{34431, "79025", "TX", "Texas", "Dawn", "Deaf Smith", "806"},
	{34432, "79027", "TX", "Texas", "Dimmitt", "Castro", "806"},
	{34433, "79029", "TX", "Texas", "Dumas", "Moore", "806"},
	{34434, "79031", "TX", "Texas", "Earth", "Lamb", "806"},
	{34435, "79032", "TX", "Texas", "Edmonson", "Hale", "806"},
	{34436, "79033", "TX", "Texas", "Farnsworth", "Ochiltree", "806"},
	{34437, "79034", "TX", "Texas", "Follett", "Lipscomb", "806"},
	{34438, "79035", "TX", "Texas", "Friona", "Parmer", "806"},
	{34439, "79036", "TX", "Texas", "Fritch", "Hutchinson", "806"},
	{34440, "79039", "TX", "Texas", "Groom", "Carson", "806"},
	{34441, "79040", "TX", "Texas", "Gruver", "Hansford", "806"},
	{34442, "79041", "TX", "Texas", "Hale Center", "Hale", "806"},
	{34443, "79042", "TX", "Texas", "Happy", "Swisher", "806"},
	{34444, "79043", "TX", "Texas", "Hart", "Castro", "806"},
	{34445, "79044", "TX", "Texas", "Hartley", "Hartley", "806"},
	{34446, "79045", "TX", "Texas", "Hereford", "Deaf Smith", "806"},
	{34447, "79046", "TX", "Texas", "Higgins", "Lipscomb", "806"},
	{34448, "79051", "TX", "Texas", "Kerrick", "Dallam", "806"},
	{34449, "79052", "TX", "Texas", "Kress", "Swisher", "806"},
	{34450, "79053", "TX", "Texas", "Lazbuddie", "Parmer", "806"},
	{34451, "79054", "TX", "Texas", "Lefors", "Gray", "806"},
	{34452, "79056", "TX", "Texas", "Lipscomb", "Lipscomb", "806"},
	{34453, "79057", "TX", "Texas", "Mclean", "Gray", "806"},
	{34454, "79058", "TX", "Texas", "Masterson", "Moore", "806"},
	{34455, "79059", "TX", "Texas", "Miami", "Roberts", "806"},
	{34456, "79061", "TX", "Texas", "Mobeetie", "Wheeler", "806"},
	{34457, "79062", "TX", "Texas", "Morse", "Hansford", "806"},
	{34458, "79063", "TX", "Texas", "Nazareth", "Castro", "806"},
	{34459, "79064", "TX", "Texas", "Olton", "Lamb", "806"},
	{34460, "79065", "TX", "Texas", "Pampa", "Gray", "806"},
	{34461, "79066", "TX", "Texas", "Pampa", "Gray", "806"},
	{34462, "79068", "TX", "Texas", "Panhandle", "Carson", "806"},
	{34463, "79070", "TX", "Texas", "Perryton", "Ochiltree", "806"},
	{34464, "79072", "TX", "Texas", "Plainview", "Hale", "806"},
	{34465, "79073", "TX", "Texas", "Plainview", "Hale", "806"},
	{34466, "79077", "TX", "Texas", "Sam Norwood", "Collingsworth", "806"},
	{34467, "79078", "TX", "Texas", "Sanford", "Hutchinson", "806"},
	{34468, "79079", "TX", "Texas", "Shamrock", "Wheeler", "806"},
	{34469, "79080", "TX", "Texas", "Skellytown", "Carson", "806"},
	{34470, "79081", "TX", "Texas", "Spearman", "Hansford", "806"},
	{34471, "79082", "TX", "Texas", "Springlake", "Lamb", "806"},
	{34472, "79083", "TX", "Texas", "Stinnett", "Hutchinson", "806"},
	{34473, "79084", "TX", "Texas", "Stratford", "Sherman", "806"},
	{34474, "79085", "TX", "Texas", "Summerfield", "Castro", "806"},
	{34475, "79086", "TX", "Texas", "Sunray", "Moore", "806"},
	{34476, "79087", "TX", "Texas", "Texline", "Dallam", "806"},
	{34477, "79088", "TX", "Texas", "Tulia", "Swisher", "806"},
	{34478, "79091", "TX", "Texas", "Umbarger", "Randall", "806"},
	{34479, "79092", "TX", "Texas", "Vega", "Oldham", "806"},
	{34480, "79093", "TX", "Texas", "Waka", "Ochiltree", "806"},
	{34481, "79094", "TX", "Texas", "Wayside", "Armstrong", "806"},
	{34482, "79095", "TX", "Texas", "Wellington", "Collingsworth", "806"},
	{34483, "79096", "TX", "Texas", "Wheeler", "Wheeler", "806"},
	{34484, "79097", "TX", "Texas", "White Deer", "Carson", "806"},
	{34485, "79098", "TX", "Texas", "Wildorado", "Oldham", "806"},
	{34486, "79101", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34487, "79102", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34488, "79103", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34489, "79104", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34490, "79105", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34491, "79106", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34492, "79107", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34493, "79108", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34494, "79109", "TX", "Texas", "Amarillo", "Randall", "806"},
	{34495, "79110", "TX", "Texas", "Amarillo", "Randall", "806"},
	{34496, "79111", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34497, "79114", "TX", "Texas", "Amarillo", "Randall", "806"},
	{34498, "79116", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34499, "79117", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34500, "79118", "TX", "Texas", "Amarillo", "Randall", "806"},
	{34501, "79119", "TX", "Texas", "Amarillo", "Randall", "806"},
	{34502, "79120", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34503, "79121", "TX", "Texas", "Amarillo", "Randall", "806"},
	{34504, "79124", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34505, "79159", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34506, "79166", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34507, "79168", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34508, "79172", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34509, "79174", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34510, "79178", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34511, "79185", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34512, "79189", "TX", "Texas", "Amarillo", "Potter", "806"},
	{34513, "79201", "TX", "Texas", "Childress", "Childress", "940"},
	{34514, "79220", "TX", "Texas", "Afton", "Dickens", "806"},
	{34515, "79221", "TX", "Texas", "Aiken", "Floyd", "806"},
	{34516, "79223", "TX", "Texas", "Cee Vee", "Cottle", "940"},
	{34517, "79225", "TX", "Texas", "Chillicothe", "Hardeman", "254"},
	{34518, "79226", "TX", "Texas", "Clarendon", "Donley", "806"},
	{34519, "79227", "TX", "Texas", "Crowell", "Foard", "254"},
	{34520, "79229", "TX", "Texas", "Dickens", "Dickens", "806"},
	{34521, "79230", "TX", "Texas", "Dodson", "Collingsworth", "806"},
	{34522, "79231", "TX", "Texas", "Dougherty", "Floyd", "806"},
	{34523, "79233", "TX", "Texas", "Estelline", "Hall", "806"},
	{34524, "79234", "TX", "Texas", "Flomot", "Motley", "806"},
	{34525, "79235", "TX", "Texas", "Floydada", "Floyd", "806"},
	{34526, "79236", "TX", "Texas", "Guthrie", "King", "806"},
	{34527, "79237", "TX", "Texas", "Hedley", "Donley", "806"},
	{34528, "79239", "TX", "Texas", "Lakeview", "Hall", "806"},
	{34529, "79240", "TX", "Texas", "Lelia Lake", "Donley", "806"},
	{34530, "79241", "TX", "Texas", "Lockney", "Floyd", "806"},
	{34531, "79243", "TX", "Texas", "Mcadoo", "Dickens", "806"},
	{34532, "79244", "TX", "Texas", "Matador", "Motley", "806"},
	{34533, "79245", "TX", "Texas", "Memphis", "Hall", "806"},
	{34534, "79247", "TX", "Texas", "Odell", "Wilbarger", "940"},
	{34535, "79248", "TX", "Texas", "Paducah", "Cottle", "806"},
	{34536, "79250", "TX", "Texas", "Petersburg", "Hale", "806"},
	{34537, "79251", "TX", "Texas", "Quail", "Collingsworth", "806"},
	{34538, "79252", "TX", "Texas", "Quanah", "Hardeman", "254"},
	{34539, "79255", "TX", "Texas", "Quitaque", "Briscoe", "806"},
	{34540, "79256", "TX", "Texas", "Roaring Springs", "Motley", "806"},
	{34541, "79257", "TX", "Texas", "Silverton", "Briscoe", "806"},
	{34542, "79258", "TX", "Texas", "South Plains", "Floyd", "806"},
	{34543, "79259", "TX", "Texas", "Tell", "Childress", "940"},
	{34544, "79261", "TX", "Texas", "Turkey", "Hall", "806"},
	{34545, "79311", "TX", "Texas", "Abernathy", "Hale", "806"},
	{34546, "79312", "TX", "Texas", "Amherst", "Lamb", "806"},
	{34547, "79313", "TX", "Texas", "Anton", "Hockley", "806"},
	{34548, "79314", "TX", "Texas", "Bledsoe", "Cochran", "806"},
	{34549, "79316", "TX", "Texas", "Brownfield", "Terry", "806"},
	{34550, "79322", "TX", "Texas", "Crosbyton", "Crosby", "806"},
	{34551, "79323", "TX", "Texas", "Denver City", "Yoakum", "806"},
	{34552, "79324", "TX", "Texas", "Enochs", "Bailey", "806"},
	{34553, "79325", "TX", "Texas", "Farwell", "Parmer", "806"},
	{34554, "79326", "TX", "Texas", "Fieldton", "Lamb", "806"},
	{34555, "79329", "TX", "Texas", "Idalou", "Lubbock", "806"},
	{34556, "79330", "TX", "Texas", "Justiceburg", "Garza", "806"},
	{34557, "79331", "TX", "Texas", "Lamesa", "Dawson", "806"},
	{34558, "79336", "TX", "Texas", "Levelland", "Hockley", "806"},
	{34559, "79338", "TX", "Texas", "Levelland", "Hockley", "806"},
	{34560, "79339", "TX", "Texas", "Littlefield", "Lamb", "806"},
	{34561, "79342", "TX", "Texas", "Loop", "Gaines", "806"},
	{34562, "79343", "TX", "Texas", "Lorenzo", "Crosby", "806"},
	{34563, "79344", "TX", "Texas", "Maple", "Bailey", "806"},
	{34564, "79345", "TX", "Texas", "Meadow", "Terry", "806"},
	{34565, "79346", "TX", "Texas", "Morton", "Cochran", "806"},
	{34566, "79347", "TX", "Texas", "Muleshoe", "Bailey", "806"},
	{34567, "79350", "TX", "Texas", "New Deal", "Lubbock", "806"},
	{34568, "79351", "TX", "Texas", "Odonnell", "Lynn", "806"},
	{34569, "79353", "TX", "Texas", "Pep", "Hockley", "806"},
	{34570, "79355", "TX", "Texas", "Plains", "Yoakum", "806"},
	{34571, "79356", "TX", "Texas", "Post", "Garza", "806"},
	{34572, "79357", "TX", "Texas", "Ralls", "Crosby", "806"},
	{34573, "79358", "TX", "Texas", "Ropesville", "Hockley", "806"},
	{34574, "79359", "TX", "Texas", "Seagraves", "Gaines", "806"},
	{34575, "79360", "TX", "Texas", "Seminole", "Gaines", "432"},
	{34576, "79363", "TX", "Texas", "Shallowater", "Lubbock", "806"},
	{34577, "79364", "TX", "Texas", "Slaton", "Lubbock", "806"},
	{34578, "79366", "TX", "Texas", "Ransom Canyon", "Lubbock", "806"},
	{34579, "79367", "TX", "Texas", "Smyer", "Hockley", "806"},
	{34580, "79369", "TX", "Texas", "Spade", "Lamb", "806"},
	{34581, "79370", "TX", "Texas", "Spur", "Dickens", "806"},
	{34582, "79371", "TX", "Texas", "Sudan", "Lamb", "806"},
	{34583, "79372", "TX", "Texas", "Sundown", "Hockley", "806"},
	{34584, "79373", "TX", "Texas", "Tahoka", "Lynn", "806"},
	{34585, "79376", "TX", "Texas", "Tokio", "Yoakum", "806"},
	{34586, "79377", "TX", "Texas", "Welch", "Dawson", "806"},
	{34587, "79378", "TX", "Texas", "Wellman", "Terry", "806"},
	{34588, "79379", "TX", "Texas", "Whiteface", "Cochran", "806"},
	{34589, "79380", "TX", "Texas", "Whitharral", "Hockley", "806"},
	{34590, "79381", "TX", "Texas", "Wilson", "Lynn", "806"},
	{34591, "79382", "TX", "Texas", "Wolfforth", "Lubbock", "806"},
	{34592, "79383", "TX", "Texas", "New Home", "Lynn", "806"},
	{34593, "79401", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34594, "79402", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34595, "79403", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34596, "79404", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34597, "79405", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34598, "79406", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34599, "79407", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34600, "79408", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34601, "79409", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34602, "79410", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34603, "79411", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34604, "79412", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34605, "79413", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34606, "79414", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34607, "79415", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34608, "79416", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34609, "79423", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34610, "79424", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34611, "79430", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34612, "79452", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34613, "79453", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34614, "79457", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34615, "79464", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34616, "79490", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34617, "79491", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34618, "79493", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34619, "79499", "TX", "Texas", "Lubbock", "Lubbock", "806"},
	{34620, "79501", "TX", "Texas", "Anson", "Jones", "325"},
	{34621, "79502", "TX", "Texas", "Aspermont", "Stonewall", "940"},
	{34622, "79503", "TX", "Texas", "Avoca", "Jones", "325"},
	{34623, "79504", "TX", "Texas", "Baird", "Callahan", "325"},
	{34624, "79505", "TX", "Texas", "Benjamin", "Knox", "940"},
	{34625, "79506", "TX", "Texas", "Blackwell", "Nolan", "325"},
	{34626, "79508", "TX", "Texas", "Buffalo Gap", "Taylor", "325"},
	{34627, "79510", "TX", "Texas", "Clyde", "Callahan", "325"},
	{34628, "79511", "TX", "Texas", "Coahoma", "Howard", "432"},
	{34629, "79512", "TX", "Texas", "Colorado City", "Mitchell", "325"},
	{34630, "79516", "TX", "Texas", "Dunn", "Scurry", "325"},
	{34631, "79517", "TX", "Texas", "Fluvanna", "Scurry", "325"},
	{34632, "79518", "TX", "Texas", "Girard", "Kent", "806"},
	{34633, "79519", "TX", "Texas", "Goldsboro", "Coleman", "325"},
	{34634, "79520", "TX", "Texas", "Hamlin", "Jones", "325"},
	{34635, "79521", "TX", "Texas", "Haskell", "Haskell", "940"},
	{34636, "79525", "TX", "Texas", "Hawley", "Jones", "325"},
	{34637, "79526", "TX", "Texas", "Hermleigh", "Scurry", "325"},
	{34638, "79527", "TX", "Texas", "Ira", "Scurry", "325"},
	{34639, "79528", "TX", "Texas", "Jayton", "Kent", "806"},
	{34640, "79529", "TX", "Texas", "Knox City", "Knox", "940"},
	{34641, "79530", "TX", "Texas", "Lawn", "Taylor", "325"},
	{34642, "79532", "TX", "Texas", "Loraine", "Mitchell", "325"},
	{34643, "79533", "TX", "Texas", "Lueders", "Jones", "325"},
	{34644, "79534", "TX", "Texas", "Mc Caulley", "Fisher", "325"},
	{34645, "79535", "TX", "Texas", "Maryneal", "Nolan", "325"},
	{34646, "79536", "TX", "Texas", "Merkel", "Taylor", "325"},
	{34647, "79537", "TX", "Texas", "Nolan", "Nolan", "325"},
	{34648, "79538", "TX", "Texas", "Novice", "Coleman", "325"},
	{34649, "79539", "TX", "Texas", "O Brien", "Haskell", "940"},
	{34650, "79540", "TX", "Texas", "Old Glory", "Stonewall", "940"},
	{34651, "79541", "TX", "Texas", "Ovalo", "Taylor", "325"},
	{34652, "79543", "TX", "Texas", "Roby", "Fisher", "325"},
	{34653, "79544", "TX", "Texas", "Rochester", "Haskell", "940"},
	{34654, "79545", "TX", "Texas", "Roscoe", "Nolan", "325"},
	{34655, "79546", "TX", "Texas", "Rotan", "Fisher", "325"},
	{34656, "79547", "TX", "Texas", "Rule", "Haskell", "940"},
	{34657, "79548", "TX", "Texas", "Rule", "Haskell", "940"},
	{34658, "79549", "TX", "Texas", "Snyder", "Scurry", "325"},
	{34659, "79550", "TX", "Texas", "Snyder", "Scurry", "325"},
	{34660, "79553", "TX", "Texas", "Stamford", "Jones", "325"},
	{34661, "79556", "TX", "Texas", "Sweetwater", "Nolan", "325"},
	{34662, "79560", "TX", "Texas", "Sylvester", "Fisher", "325"},
	{34663, "79561", "TX", "Texas", "Trent", "Taylor", "325"},
	{34664, "79562", "TX", "Texas", "Tuscola", "Taylor", "325"},
	{34665, "79563", "TX", "Texas", "Tye", "Taylor", "325"},
	{34666, "79565", "TX", "Texas", "Westbrook", "Mitchell", "325"},
	{34667, "79566", "TX", "Texas", "Wingate", "Runnels", "325"},
	{34668, "79567", "TX", "Texas", "Winters", "Runnels", "325"},
	{34669, "79601", "TX", "Texas", "Abilene", "Taylor", "325"},
	{34670, "79602", "TX", "Texas", "Abilene", "Taylor", "325"},
	{34671, "79603", "TX", "Texas", "Abilene", "Taylor", "325"},
	{34672, "79604", "TX", "Texas", "Abilene", "Taylor", "325"},
	{34673, "79605", "TX", "Texas", "Abilene", "Taylor", "325"},
	{34674, "79606", "TX", "Texas", "Abilene", "Taylor", "325"},
	{34675, "79607", "TX", "Texas", "Dyess Afb", "Taylor", "325"},
	{34676, "79608", "TX", "Texas", "Abilene", "Taylor", "325"},
	{34677, "79697", "TX", "Texas", "Abilene", "Taylor", "325"},
	{34678, "79698", "TX", "Texas", "Abilene", "Taylor", "325"},
	{34679, "79699", "TX", "Texas", "Abilene", "Taylor", "325"},
	{34680, "79701", "TX", "Texas", "Midland", "Midland", "432"},
	{34681, "79702", "TX", "Texas", "Midland", "Midland", "432"},
	{34682, "79703", "TX", "Texas", "Midland", "Midland", "432"},
	{34683, "79704", "TX", "Texas", "Midland", "Midland", "432"},
	{34684, "79705", "TX", "Texas", "Midland", "Midland", "432"},
	{34685, "79706", "TX", "Texas", "Midland", "Midland", "432"},
	{34686, "79707", "TX", "Texas", "Midland", "Midland", "432"},
	{34687, "79708", "TX", "Texas", "Midland", "Midland", "432"},
	{34688, "79710", "TX", "Texas", "Midland", "Midland", "432"},
	{34689, "79711", "TX", "Texas", "Midland", "Midland", "432"},
	{34690, "79712", "TX", "Texas", "Midland", "Midland", "432"},
	{34691, "79713", "TX", "Texas", "Ackerly", "Martin", "432"},
	{34692, "79714", "TX", "Texas", "Andrews", "Andrews", "432"},
	{34693, "79718", "TX", "Texas", "Balmorhea", "Reeves", "432"},
	{34694, "79719", "TX", "Texas", "Barstow", "Ward", "432"},
	{34695, "79720", "TX", "Texas", "Big Spring", "Howard", "432"},
	{34696, "79721", "TX", "Texas", "Big Spring", "Howard", "432"},
	{34697, "79730", "TX", "Texas", "Coyanosa", "Pecos", "432"},
	{34698, "79731", "TX", "Texas", "Crane", "Crane", "432"},
	{34699, "79733", "TX", "Texas", "Forsan", "Howard", "432"},
	{34700, "79734", "TX", "Texas", "Fort Davis", "Jeff Davis", "432"},
	{34701, "79735", "TX", "Texas", "Fort Stockton", "Pecos", "432"},
	{34702, "79738", "TX", "Texas", "Gail", "Borden", "432"},
	{34703, "79739", "TX", "Texas", "Garden City", "Glasscock", "432"},
	{34704, "79740", "TX", "Texas", "Girvin", "Pecos", "432"},
	{34705, "79741", "TX", "Texas", "Goldsmith", "Ector", "432"},
	{34706, "79742", "TX", "Texas", "Grandfalls", "Ward", "432"},
	{34707, "79743", "TX", "Texas", "Imperial", "Pecos", "432"},
	{34708, "79744", "TX", "Texas", "Iraan", "Pecos", "432"},
	{34709, "79745", "TX", "Texas", "Kermit", "Winkler", "432"},
	{34710, "79748", "TX", "Texas", "Knott", "Howard", "432"},
	{34711, "79749", "TX", "Texas", "Lenorah", "Martin", "432"},
	{34712, "79752", "TX", "Texas", "Mc Camey", "Upton", "432"},
	{34713, "79754", "TX", "Texas", "Mentone", "Loving", "432"},
	{34714, "79755", "TX", "Texas", "Midkiff", "Upton", "432"},
	{34715, "79756", "TX", "Texas", "Monahans", "Ward", "432"},
	{34716, "79758", "TX", "Texas", "Gardendale", "Ector", "432"},
	{34717, "79759", "TX", "Texas", "Notrees", "Ector", "432"},
	{34718, "79760", "TX", "Texas", "Odessa", "Ector", "432"},
	{34719, "79761", "TX", "Texas", "Odessa", "Ector", "432"},
	{34720, "79762", "TX", "Texas", "Odessa", "Ector", "432"},
	{34721, "79763", "TX", "Texas", "Odessa", "Ector", "432"},
	{34722, "79764", "TX", "Texas", "Odessa", "Ector", "432"},
	{34723, "79765", "TX", "Texas", "Odessa", "Ector", "432"},
	{34724, "79766", "TX", "Texas", "Odessa", "Ector", "432"},
	{34725, "79768", "TX", "Texas", "Odessa", "Ector", "432"},
	{34726, "79769", "TX", "Texas", "Odessa", "Ector", "432"},
	{34727, "79770", "TX", "Texas", "Orla", "Reeves", "432"},
	{34728, "79772", "TX", "Texas", "Pecos", "Reeves", "432"},
	{34729, "79776", "TX", "Texas", "Penwell", "Ector", "432"},
	{34730, "79777", "TX", "Texas", "Pyote", "Ward", "432"},
	{34731, "79778", "TX", "Texas", "Rankin", "Upton", "432"},
	{34732, "79780", "TX", "Texas", "Saragosa", "Reeves", "432"},
	{34733, "79781", "TX", "Texas", "Sheffield", "Pecos", "432"},
	{34734, "79782", "TX", "Texas", "Stanton", "Martin", "432"},
	{34735, "79783", "TX", "Texas", "Tarzan", "Martin", "432"},
	{34736, "79785", "TX", "Texas", "Toyah", "Reeves", "432"},
	{34737, "79786", "TX", "Texas", "Toyahvale", "Reeves", "432"},
	{34738, "79788", "TX", "Texas", "Wickett", "Ward", "432"},
	{34739, "79789", "TX", "Texas", "Wink", "Winkler", "432"},
	{34740, "79821", "TX", "Texas", "Anthony", "El Paso", "915"},
	{34741, "79830", "TX", "Texas", "Alpine", "Brewster", "432"},
	{34742, "79831", "TX", "Texas", "Alpine", "Brewster", "432"},
	{34743, "79832", "TX", "Texas", "Alpine", "Brewster", "432"},
	{34744, "79834", "TX", "Texas", "Big Bend National Park", "Brewster", "432"},
	{34745, "79835", "TX", "Texas", "Canutillo", "El Paso", "915"},
	{34746, "79836", "TX", "Texas", "Clint", "El Paso", "915"},
	{34747, "79837", "TX", "Texas", "Dell City", "Hudspeth", "915"},
	{34748, "79838", "TX", "Texas", "Fabens", "El Paso", "915"},
	{34749, "79839", "TX", "Texas", "Fort Hancock", "Hudspeth", "915"},
	{34750, "79842", "TX", "Texas", "Marathon", "Brewster", "432"},
	{34751, "79843", "TX", "Texas", "Marfa", "Presidio", "432"},
	{34752, "79845", "TX", "Texas", "Presidio", "Presidio", "432"},
	{34753, "79846", "TX", "Texas", "Redford", "Presidio", "432"},
	{34754, "79847", "TX", "Texas", "Salt Flat", "Hudspeth", "915"},
	{34755, "79848", "TX", "Texas", "Sanderson", "Terrell", "432"},
	{34756, "79849", "TX", "Texas", "San Elizario", "El Paso", "915"},
	{34757, "79851", "TX", "Texas", "Sierra Blanca", "Hudspeth", "915"},
	{34758, "79852", "TX", "Texas", "Terlingua", "Brewster", "432"},
	{34759, "79853", "TX", "Texas", "Tornillo", "El Paso", "915"},
	{34760, "79854", "TX", "Texas", "Valentine", "Presidio", "432"},
	{34761, "79855", "TX", "Texas", "Van Horn", "Culberson", "915"},
	{34762, "79901", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34763, "79902", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34764, "79903", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34765, "79904", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34766, "79905", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34767, "79906", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34768, "79907", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34769, "79908", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34770, "79910", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34771, "79911", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34772, "79912", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34773, "79913", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34774, "79914", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34775, "79915", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34776, "79916", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34777, "79917", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34778, "79918", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34779, "79920", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34780, "79922", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34781, "79923", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34782, "79924", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34783, "79925", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34784, "79926", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34785, "79927", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34786, "79928", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34787, "79929", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34788, "79930", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34789, "79931", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34790, "79932", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34791, "79934", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34792, "79935", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34793, "79936", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34794, "79937", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34795, "79938", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34796, "79940", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34797, "79941", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34798, "79942", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34799, "79943", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34800, "79944", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34801, "79945", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34802, "79946", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34803, "79947", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34804, "79948", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34805, "79949", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34806, "79950", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34807, "79951", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34808, "79952", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34809, "79953", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34810, "79954", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34811, "79955", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34812, "79958", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34813, "79960", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34814, "79961", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34815, "79968", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34816, "79976", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34817, "79978", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34818, "79980", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34819, "79990", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34820, "79995", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34821, "79996", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34822, "79997", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34823, "79998", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34824, "79999", "TX", "Texas", "El Paso", "El Paso", "915"},
	{34825, "80001", "CO", "Colorado", "Arvada", "Jefferson", "303"},
	{34826, "80002", "CO", "Colorado", "Arvada", "Jefferson", "303"},
	{34827, "80003", "CO", "Colorado", "Arvada", "Jefferson", "303"},
	{34828, "80004", "CO", "Colorado", "Arvada", "Jefferson", "303"},
	{34829, "80005", "CO", "Colorado", "Arvada", "Jefferson", "303"},
	{34830, "80006", "CO", "Colorado", "Arvada", "Jefferson", "303"},
	{34831, "80007", "CO", "Colorado", "Arvada", "Jefferson", "303"},
	{34832, "80010", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34833, "80011", "CO", "Colorado", "Aurora", "Adams", "303"},
	{34834, "80012", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34835, "80013", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34836, "80014", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34837, "80015", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34838, "80016", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34839, "80017", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34840, "80018", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34841, "80019", "CO", "Colorado", "Aurora", "Adams", "303"},
	{34842, "80020", "CO", "Colorado", "Broomfield", "Broomfield", "303"},
	{34843, "80021", "CO", "Colorado", "Broomfield", "Broomfield", "303"},
	{34844, "80022", "CO", "Colorado", "Commerce City", "Adams", "303"},
	{34845, "80023", "CO", "Colorado", "Broomfield", "Broomfield", "303"},
	{34846, "80024", "CO", "Colorado", "Dupont", "Adams", "303"},
	{34847, "80025", "CO", "Colorado", "Eldorado Springs", "Boulder", "303"},
	{34848, "80026", "CO", "Colorado", "Lafayette", "Boulder", "303"},
	{34849, "80027", "CO", "Colorado", "Louisville", "Boulder", "303"},
	{34850, "80028", "CO", "Colorado", "Louisville", "Boulder", "303"},
	{34851, "80030", "CO", "Colorado", "Westminster", "Adams", "303"},
	{34852, "80031", "CO", "Colorado", "Westminster", "Adams", "303"},
	{34853, "80033", "CO", "Colorado", "Wheat Ridge", "Jefferson", "303"},
	{34854, "80034", "CO", "Colorado", "Wheat Ridge", "Jefferson", "303"},
	{34855, "80035", "CO", "Colorado", "Westminster", "Adams", "303"},
	{34856, "80036", "CO", "Colorado", "Westminster", "Adams", "303"},
	{34857, "80037", "CO", "Colorado", "Commerce City", "Adams", "303"},
	{34858, "80038", "CO", "Colorado", "Broomfield", "Broomfield", "303"},
	{34859, "80040", "CO", "Colorado", "Aurora", "Adams", "303"},
	{34860, "80041", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34861, "80042", "CO", "Colorado", "Aurora", "Adams", "303"},
	{34862, "80044", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34863, "80045", "CO", "Colorado", "Aurora", "Adams", "303"},
	{34864, "80046", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34865, "80047", "CO", "Colorado", "Aurora", "Arapahoe", "303"},
	{34866, "80101", "CO", "Colorado", "Agate", "Elbert", "719"},
	{34867, "80102", "CO", "Colorado", "Bennett", "Adams", "303"},
	{34868, "80103", "CO", "Colorado", "Byers", "Arapahoe", "303"},
	{34869, "80104", "CO", "Colorado", "Castle Rock", "Douglas", "303"},
	{34870, "80105", "CO", "Colorado", "Deer Trail", "Arapahoe", "303"},
	{34871, "80106", "CO", "Colorado", "Elbert", "El Paso", "303"},
	{34872, "80107", "CO", "Colorado", "Elizabeth", "Elbert", "303"},
	{34873, "80108", "CO", "Colorado", "Castle Rock", "Douglas", "303"},
	{34874, "80109", "CO", "Colorado", "Castle Rock", "Douglas", "303"},
	{34875, "80110", "CO", "Colorado", "Englewood", "Arapahoe", "303"},
	{34876, "80111", "CO", "Colorado", "Englewood", "Arapahoe", "303"},
	{34877, "80112", "CO", "Colorado", "Englewood", "Arapahoe", "303"},
	{34878, "80113", "CO", "Colorado", "Englewood", "Arapahoe", "303"},
	{34879, "80116", "CO", "Colorado", "Franktown", "Douglas", "303"},
	{34880, "80117", "CO", "Colorado", "Kiowa", "Elbert", "303"},
	{34881, "80118", "CO", "Colorado", "Larkspur", "Douglas", "303"},
	{34882, "80120", "CO", "Colorado", "Littleton", "Arapahoe", "303"},
	{34883, "80121", "CO", "Colorado", "Littleton", "Arapahoe", "303"},
	{34884, "80122", "CO", "Colorado", "Littleton", "Arapahoe", "303"},
	{34885, "80123", "CO", "Colorado", "Littleton", "Jefferson", "303"},
	{34886, "80124", "CO", "Colorado", "Lone Tree", "Douglas", "303"},
	{34887, "80125", "CO", "Colorado", "Littleton", "Douglas", "303"},
	{34888, "80126", "CO", "Colorado", "Littleton", "Douglas", "303"},
	{34889, "80127", "CO", "Colorado", "Littleton", "Jefferson", "303"},
	{34890, "80128", "CO", "Colorado", "Littleton", "Jefferson", "303"},
	{34891, "80129", "CO", "Colorado", "Littleton", "Douglas", "303"},
	{34892, "80130", "CO", "Colorado", "Littleton", "Douglas", "303"},
	{34893, "80131", "CO", "Colorado", "Louviers", "Douglas", "303"},
	{34894, "80132", "CO", "Colorado", "Monument", "El Paso", "719"},
	{34895, "80133", "CO", "Colorado", "Palmer Lake", "El Paso", "719"},
	{34896, "80134", "CO", "Colorado", "Parker", "Douglas", "303"},
	{34897, "80135", "CO", "Colorado", "Sedalia", "Douglas", "303"},
	{34898, "80136", "CO", "Colorado", "Strasburg", "Adams", "303"},
	{34899, "80137", "CO", "Colorado", "Watkins", "Adams", "303"},
	{34900, "80138", "CO", "Colorado", "Parker", "Douglas", "303"},
	{34901, "80150", "CO", "Colorado", "Englewood", "Arapahoe", "303"},
	{34902, "80151", "CO", "Colorado", "Englewood", "Arapahoe", "303"},
	{34903, "80155", "CO", "Colorado", "Englewood", "Arapahoe", "303"},
	{34904, "80160", "CO", "Colorado", "Littleton", "Arapahoe", "303"},
	{34905, "80161", "CO", "Colorado", "Littleton", "Arapahoe", "303"},
	{34906, "80162", "CO", "Colorado", "Littleton", "Jefferson", "303"},
	{34907, "80163", "CO", "Colorado", "Littleton", "Douglas", "303"},
	{34908, "80165", "CO", "Colorado", "Littleton", "Arapahoe", "303"},
	{34909, "80166", "CO", "Colorado", "Littleton", "Arapahoe", "303"},
	{34910, "80201", "CO", "Colorado", "Denver", "Denver", "303"},
	{34911, "80202", "CO", "Colorado", "Denver", "Denver", "303"},
	{34912, "80203", "CO", "Colorado", "Denver", "Denver", "303"},
	{34913, "80204", "CO", "Colorado", "Denver", "Denver", "303"},
	{34914, "80205", "CO", "Colorado", "Denver", "Denver", "303"},
	{34915, "80206", "CO", "Colorado", "Denver", "Denver", "303"},
	{34916, "80207", "CO", "Colorado", "Denver", "Denver", "303"},
	{34917, "80208", "CO", "Colorado", "Denver", "Denver", "303"},
	{34918, "80209", "CO", "Colorado", "Denver", "Denver", "303"},
	{34919, "80210", "CO", "Colorado", "Denver", "Denver", "303"},
	{34920, "80211", "CO", "Colorado", "Denver", "Denver", "303"},
	{34921, "80212", "CO", "Colorado", "Denver", "Denver", "303"},
	{34922, "80214", "CO", "Colorado", "Denver", "Jefferson", "303"},
	{34923, "80215", "CO", "Colorado", "Denver", "Jefferson", "303"},
	{34924, "80216", "CO", "Colorado", "Denver", "Denver", "303"},
	{34925, "80217", "CO", "Colorado", "Denver", "Denver", "303"},
	{34926, "80218", "CO", "Colorado", "Denver", "Denver", "303"},
	{34927, "80219", "CO", "Colorado", "Denver", "Denver", "303"},
	{34928, "80220", "CO", "Colorado", "Denver", "Denver", "303"},
	{34929, "80221", "CO", "Colorado", "Denver", "Adams", "303"},
	{34930, "80222", "CO", "Colorado", "Denver", "Denver", "303"},
	{34931, "80223", "CO", "Colorado", "Denver", "Denver", "303"},
	{34932, "80224", "CO", "Colorado", "Denver", "Denver", "303"},
	{34933, "80225", "CO", "Colorado", "Denver", "Jefferson", "303"},
	{34934, "80226", "CO", "Colorado", "Denver", "Jefferson", "303"},
	{34935, "80227", "CO", "Colorado", "Denver", "Jefferson", "303"},
	{34936, "80228", "CO", "Colorado", "Denver", "Jefferson", "303"},
	{34937, "80229", "CO", "Colorado", "Denver", "Adams", "303"},
	{34938, "80230", "CO", "Colorado", "Denver", "Denver", "303"},
	{34939, "80231", "CO", "Colorado", "Denver", "Denver", "303"},
	{34940, "80232", "CO", "Colorado", "Denver", "Jefferson", "303"},
	{34941, "80233", "CO", "Colorado", "Denver", "Adams", "303"},
	{34942, "80234", "CO", "Colorado", "Denver", "Adams", "303"},
	{34943, "80235", "CO", "Colorado", "Denver", "Jefferson", "303"},
	{34944, "80236", "CO", "Colorado", "Denver", "Denver", "303"},
	{34945, "80237", "CO", "Colorado", "Denver", "Denver", "303"},
	{34946, "80238", "CO", "Colorado", "Denver", "Denver", "303"},
	{34947, "80239", "CO", "Colorado", "Denver", "Denver", "303"},
	{34948, "80241", "CO", "Colorado", "Denver", "Adams", "303"},
	{34949, "80243", "CO", "Colorado", "Denver", "Denver", "303"},
	{34950, "80244", "CO", "Colorado", "Denver", "Denver", "303"},
	{34951, "80246", "CO", "Colorado", "Denver", "Denver", "303"},
	{34952, "80247", "CO", "Colorado", "Denver", "Arapahoe", "303"},
	{34953, "80248", "CO", "Colorado", "Denver", "Denver", "303"},
	{34954, "80249", "CO", "Colorado", "Denver", "Denver", "303"},
	{34955, "80250", "CO", "Colorado", "Denver", "Denver", "303"},
	{34956, "80251", "CO", "Colorado", "Denver", "Denver", "303"},
	{34957, "80252", "CO", "Colorado", "Denver", "Denver", "303"},
	{34958, "80256", "CO", "Colorado", "Denver", "Denver", "303"},
	{34959, "80257", "CO", "Colorado", "Denver", "Denver", "303"},
	{34960, "80259", "CO", "Colorado", "Denver", "Denver", "303"},
	{34961, "80260", "CO", "Colorado", "Denver", "Adams", "303"},
	{34962, "80261", "CO", "Colorado", "Denver", "Denver", "303"},
	{34963, "80262", "CO", "Colorado", "Denver", "Denver", "303"},
	{34964, "80263", "CO", "Colorado", "Denver", "Denver", "303"},
	{34965, "80264", "CO", "Colorado", "Denver", "Denver", "303"},
	{34966, "80265", "CO", "Colorado", "Denver", "Denver", "303"},
	{34967, "80266", "CO", "Colorado", "Denver", "Denver", "303"},
	{34968, "80271", "CO", "Colorado", "Denver", "Denver", "303"},
	{34969, "80273", "CO", "Colorado", "Denver", "Denver", "303"},
	{34970, "80274", "CO", "Colorado", "Denver", "Denver", "303"},
	{34971, "80279", "CO", "Colorado", "Denver", "Denver", "303"},
	{34972, "80280", "CO", "Colorado", "Denver", "Denver", "303"},
	{34973, "80281", "CO", "Colorado", "Denver", "Denver", "303"},
	{34974, "80290", "CO", "Colorado", "Denver", "Denver", "303"},
	{34975, "80291", "CO", "Colorado", "Denver", "Denver", "303"},
	{34976, "80293", "CO", "Colorado", "Denver", "Denver", "303"},
	{34977, "80294", "CO", "Colorado", "Denver", "Denver", "303"},
	{34978, "80295", "CO", "Colorado", "Denver", "Denver", "303"},
	{34979, "80299", "CO", "Colorado", "Denver", "Denver", "303"},
	{34980, "80301", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34981, "80302", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34982, "80303", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34983, "80304", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34984, "80305", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34985, "80306", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34986, "80307", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34987, "80308", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34988, "80309", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34989, "80310", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34990, "80314", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34991, "80321", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34992, "80322", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34993, "80323", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34994, "80328", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34995, "80329", "CO", "Colorado", "Boulder", "Boulder", "303"},
	{34996, "80401", "CO", "Colorado", "Golden", "Jefferson", "303"},
	{34997, "80402", "CO", "Colorado", "Golden", "Jefferson", "303"},
	{34998, "80403", "CO", "Colorado", "Golden", "Jefferson", "303"},
	{34999, "80419", "CO", "Colorado", "Golden", "Jefferson", "303"},
	{35000, "80420", "CO", "Colorado", "Alma", "Park", "719"},
	{35001, "80421", "CO", "Colorado", "Bailey", "Park", "303"},
	{35002, "80422", "CO", "Colorado", "Black Hawk", "Gilpin", "303"},
	{35003, "80423", "CO", "Colorado", "Bond", "Eagle", "303"},
	{35004, "80424", "CO", "Colorado", "Breckenridge", "Summit", "970"},
	{35005, "80425", "CO", "Colorado", "Buffalo Creek", "Jefferson", "303"},
	{35006, "80426", "CO", "Colorado", "Burns", "Eagle", "970"},
	{35007, "80427", "CO", "Colorado", "Central City", "Gilpin", "303"},
	{35008, "80428", "CO", "Colorado", "Clark", "Routt", "970"},
	{35009, "80429", "CO", "Colorado", "Climax", "Lake", "719"},
	{35010, "80430", "CO", "Colorado", "Coalmont", "Jackson", "970"},
	{35011, "80432", "CO", "Colorado", "Como", "Park", "719"},
	{35012, "80433", "CO", "Colorado", "Conifer", "Jefferson", "303"},
	{35013, "80434", "CO", "Colorado", "Cowdrey", "Jackson", "970"},
	{35014, "80435", "CO", "Colorado", "Dillon", "Summit", "970"},
	{35015, "80436", "CO", "Colorado", "Dumont", "Clear Creek", "303"},
	{35016, "80437", "CO", "Colorado", "Evergreen", "Jefferson", "303"},
	{35017, "80438", "CO", "Colorado", "Empire", "Clear Creek", "303"},
	{35018, "80439", "CO", "Colorado", "Evergreen", "Jefferson", "303"},
	{35019, "80440", "CO", "Colorado", "Fairplay", "Park", "719"},
	{35020, "80442", "CO", "Colorado", "Fraser", "Grand", "970"},
	{35021, "80443", "CO", "Colorado", "Frisco", "Summit", "970"},
	{35022, "80444", "CO", "Colorado", "Georgetown", "Clear Creek", "303"},
	{35023, "80446", "CO", "Colorado", "Granby", "Grand", "970"},
	{35024, "80447", "CO", "Colorado", "Grand Lake", "Grand", "970"},
	{35025, "80448", "CO", "Colorado", "Grant", "Park", "303"},
	{35026, "80449", "CO", "Colorado", "Hartsel", "Park", "719"},
	{35027, "80451", "CO", "Colorado", "Hot Sulphur Springs", "Grand", "970"},
	{35028, "80452", "CO", "Colorado", "Idaho Springs", "Clear Creek", "303"},
	{35029, "80453", "CO", "Colorado", "Idledale", "Jefferson", "303"},
	{35030, "80454", "CO", "Colorado", "Indian Hills", "Jefferson", "303"},
	{35031, "80455", "CO", "Colorado", "Jamestown", "Boulder", "303"},
	{35032, "80456", "CO", "Colorado", "Jefferson", "Park", "719"},
	{35033, "80457", "CO", "Colorado", "Kittredge", "Jefferson", "303"},
	{35034, "80459", "CO", "Colorado", "Kremmling", "Grand", "970"},
	{35035, "80461", "CO", "Colorado", "Leadville", "Lake", "719"},
	{35036, "80463", "CO", "Colorado", "Mc Coy", "Eagle", "970"},
	{35037, "80465", "CO", "Colorado", "Morrison", "Jefferson", "303"},
	{35038, "80466", "CO", "Colorado", "Nederland", "Boulder", "303"},
	{35039, "80467", "CO", "Colorado", "Oak Creek", "Routt", "970"},
	{35040, "80468", "CO", "Colorado", "Parshall", "Grand", "970"},
	{35041, "80469", "CO", "Colorado", "Phippsburg", "Routt", "970"},
	{35042, "80470", "CO", "Colorado", "Pine", "Jefferson", "303"},
	{35043, "80471", "CO", "Colorado", "Pinecliffe", "Boulder", "303"},
	{35044, "80473", "CO", "Colorado", "Rand", "Jackson", "970"},
	{35045, "80474", "CO", "Colorado", "Rollinsville", "Gilpin", "303"},
	{35046, "80475", "CO", "Colorado", "Shawnee", "Park", "303"},
	{35047, "80476", "CO", "Colorado", "Silver Plume", "Clear Creek", "303"},
	{35048, "80477", "CO", "Colorado", "Steamboat Springs", "Routt", "970"},
	{35049, "80478", "CO", "Colorado", "Tabernash", "Grand", "970"},
	{35050, "80479", "CO", "Colorado", "Toponas", "Routt", "970"},
	{35051, "80480", "CO", "Colorado", "Walden", "Jackson", "970"},
	{35052, "80481", "CO", "Colorado", "Ward", "Boulder", "303"},
	{35053, "80482", "CO", "Colorado", "Winter Park", "Grand", "970"},
	{35054, "80483", "CO", "Colorado", "Yampa", "Routt", "970"},
	{35055, "80487", "CO", "Colorado", "Steamboat Springs", "Routt", "970"},
	{35056, "80488", "CO", "Colorado", "Steamboat Springs", "Routt", "970"},
	{35057, "80497", "CO", "Colorado", "Silverthorne", "Summit", "970"},
	{35058, "80498", "CO", "Colorado", "Silverthorne", "Summit", "970"},
	{35059, "80501", "CO", "Colorado", "Longmont", "Boulder", "303"},
	{35060, "80502", "CO", "Colorado", "Longmont", "Boulder", "303"},
	{35061, "80503", "CO", "Colorado", "Longmont", "Boulder", "303"},
	{35062, "80504", "CO", "Colorado", "Longmont", "Weld", "303"},
	{35063, "80510", "CO", "Colorado", "Allenspark", "Boulder", "303"},
	{35064, "80511", "CO", "Colorado", "Estes Park", "Larimer", "970"},
	{35065, "80512", "CO", "Colorado", "Bellvue", "Larimer", "970"},
	{35066, "80513", "CO", "Colorado", "Berthoud", "Larimer", "970"},
	{35067, "80514", "CO", "Colorado", "Dacono", "Weld", "303"},
	{35068, "80515", "CO", "Colorado", "Drake", "Larimer", "970"},
	{35069, "80516", "CO", "Colorado", "Erie", "Boulder", "303"},
	{35070, "80517", "CO", "Colorado", "Estes Park", "Larimer", "970"},
	{35071, "80520", "CO", "Colorado", "Firestone", "Weld", "303"},
	{35072, "80521", "CO", "Colorado", "Fort Collins", "Larimer", "970"},
	{35073, "80522", "CO", "Colorado", "Fort Collins", "Larimer", "970"},
	{35074, "80523", "CO", "Colorado", "Fort Collins", "Larimer", "970"},
	{35075, "80524", "CO", "Colorado", "Fort Collins", "Larimer", "970"},
	{35076, "80525", "CO", "Colorado", "Fort Collins", "Larimer", "970"},
	{35077, "80526", "CO", "Colorado", "Fort Collins", "Larimer", "970"},
	{35078, "80527", "CO", "Colorado", "Fort Collins", "Larimer", "970"},
	{35079, "80528", "CO", "Colorado", "Fort Collins", "Larimer", "970"},
	{35080, "80530", "CO", "Colorado", "Frederick", "Weld", "303"},
	{35081, "80532", "CO", "Colorado", "Glen Haven", "Larimer", "970"},
	{35082, "80533", "CO", "Colorado", "Hygiene", "Boulder", "303"},
	{35083, "80534", "CO", "Colorado", "Johnstown", "Weld", "970"},
	{35084, "80535", "CO", "Colorado", "Laporte", "Larimer", "970"},
	{35085, "80536", "CO", "Colorado", "Livermore", "Larimer", "970"},
	{35086, "80537", "CO", "Colorado", "Loveland", "Larimer", "970"},
	{35087, "80538", "CO", "Colorado", "Loveland", "Larimer", "970"},
	{35088, "80539", "CO", "Colorado", "Loveland", "Larimer", "970"},
	{35089, "80540", "CO", "Colorado", "Lyons", "Boulder", "303"},
	{35090, "80541", "CO", "Colorado", "Masonville", "Larimer", "970"},
	{35091, "80542", "CO", "Colorado", "Mead", "Weld", "970"},
	{35092, "80543", "CO", "Colorado", "Milliken", "Weld", "970"},
	{35093, "80544", "CO", "Colorado", "Niwot", "Boulder", "303"},
	{35094, "80545", "CO", "Colorado", "Red Feather Lakes", "Larimer", "970"},
	{35095, "80546", "CO", "Colorado", "Severance", "Weld", "970"},
	{35096, "80547", "CO", "Colorado", "Timnath", "Larimer", "970"},
	{35097, "80549", "CO", "Colorado", "Wellington", "Larimer", "970"},
	{35098, "80550", "CO", "Colorado", "Windsor", "Weld", "970"},
	{35099, "80551", "CO", "Colorado", "Windsor", "Weld", "970"},
	{35100, "80553", "CO", "Colorado", "Fort Collins", "Larimer", "970"},
	{35101, "80601", "CO", "Colorado", "Brighton", "Adams", "303"},
	{35102, "80602", "CO", "Colorado", "Brighton", "Adams", "303"},
	{35103, "80603", "CO", "Colorado", "Brighton", "Weld", "303"},
	{35104, "80610", "CO", "Colorado", "Ault", "Weld", "970"},
	{35105, "80611", "CO", "Colorado", "Briggsdale", "Weld", "970"},
	{35106, "80612", "CO", "Colorado", "Carr", "Weld", "970"},
	{35107, "80614", "CO", "Colorado", "Eastlake", "Adams", "303"},
	{35108, "80615", "CO", "Colorado", "Eaton", "Weld", "970"},
	{35109, "80620", "CO", "Colorado", "Evans", "Weld", "970"},
	{35110, "80621", "CO", "Colorado", "Fort Lupton", "Weld", "303"},
	{35111, "80622", "CO", "Colorado", "Galeton", "Weld", "970"},
	{35112, "80623", "CO", "Colorado", "Gilcrest", "Weld", "970"},
	{35113, "80624", "CO", "Colorado", "Gill", "Weld", "970"},
	{35114, "80631", "CO", "Colorado", "Greeley", "Weld", "970"},
	{35115, "80632", "CO", "Colorado", "Greeley", "Weld", "970"},
	{35116, "80633", "CO", "Colorado", "Greeley", "Weld", "970"},
	{35117, "80634", "CO", "Colorado", "Greeley", "Weld", "970"},
	{35118, "80638", "CO", "Colorado", "Greeley", "Weld", "970"},
	{35119, "80639", "CO", "Colorado", "Greeley", "Weld", "970"},
	{35120, "80640", "CO", "Colorado", "Henderson", "Adams", "303"},
	{35121, "80642", "CO", "Colorado", "Hudson", "Weld", "303"},
	{35122, "80643", "CO", "Colorado", "Keenesburg", "Weld", "303"},
	{35123, "80644", "CO", "Colorado", "Kersey", "Weld", "970"},
	{35124, "80645", "CO", "Colorado", "La Salle", "Weld", "970"},
	{35125, "80646", "CO", "Colorado", "Lucerne", "Weld", "970"},
	{35126, "80648", "CO", "Colorado", "Nunn", "Weld", "970"},
	{35127, "80649", "CO", "Colorado", "Orchard", "Morgan", "970"},
	{35128, "80650", "CO", "Colorado", "Pierce", "Weld", "970"},
	{35129, "80651", "CO", "Colorado", "Platteville", "Weld", "970"},
	{35130, "80652", "CO", "Colorado", "Roggen", "Weld", "303"},
	{35131, "80653", "CO", "Colorado", "Weldona", "Morgan", "970"},
	{35132, "80654", "CO", "Colorado", "Wiggins", "Morgan", "970"},
	{35133, "80701", "CO", "Colorado", "Fort Morgan", "Morgan", "970"},
	{35134, "80705", "CO", "Colorado", "Log Lane Village", "Morgan", "970"},
	{35135, "80720", "CO", "Colorado", "Akron", "Washington", "970"},
	{35136, "80721", "CO", "Colorado", "Amherst", "Phillips", "970"},
	{35137, "80722", "CO", "Colorado", "Atwood", "Logan", "970"},
	{35138, "80723", "CO", "Colorado", "Brush", "Morgan", "970"},
	{35139, "80726", "CO", "Colorado", "Crook", "Logan", "970"},
	{35140, "80727", "CO", "Colorado", "Eckley", "Yuma", "970"},
	{35141, "80728", "CO", "Colorado", "Fleming", "Logan", "970"},
	{35142, "80729", "CO", "Colorado", "Grover", "Weld", "970"},
	{35143, "80731", "CO", "Colorado", "Haxtun", "Phillips", "970"},
	{35144, "80732", "CO", "Colorado", "Hereford", "Weld", "303"},
	{35145, "80733", "CO", "Colorado", "Hillrose", "Morgan", "970"},
	{35146, "80734", "CO", "Colorado", "Holyoke", "Phillips", "970"},
	{35147, "80735", "CO", "Colorado", "Idalia", "Yuma", "970"},
	{35148, "80736", "CO", "Colorado", "Iliff", "Logan", "970"},
	{35149, "80737", "CO", "Colorado", "Julesburg", "Sedgwick", "970"},
	{35150, "80740", "CO", "Colorado", "Lindon", "Washington", "970"},
	{35151, "80741", "CO", "Colorado", "Merino", "Logan", "970"},
	{35152, "80742", "CO", "Colorado", "New Raymer", "Weld", "970"},
	{35153, "80743", "CO", "Colorado", "Otis", "Washington", "970"},
	{35154, "80744", "CO", "Colorado", "Ovid", "Sedgwick", "970"},
	{35155, "80745", "CO", "Colorado", "Padroni", "Logan", "970"},
	{35156, "80746", "CO", "Colorado", "Paoli", "Phillips", "970"},
	{35157, "80747", "CO", "Colorado", "Peetz", "Logan", "970"},
	{35158, "80749", "CO", "Colorado", "Sedgwick", "Sedgwick", "303"},
	{35159, "80750", "CO", "Colorado", "Snyder", "Morgan", "970"},
	{35160, "80751", "CO", "Colorado", "Sterling", "Logan", "970"},
	{35161, "80754", "CO", "Colorado", "Stoneham", "Weld", "970"},
	{35162, "80755", "CO", "Colorado", "Vernon", "Yuma", "970"},
	{35163, "80757", "CO", "Colorado", "Woodrow", "Washington", "970"},
	{35164, "80758", "CO", "Colorado", "Wray", "Yuma", "970"},
	{35165, "80759", "CO", "Colorado", "Yuma", "Yuma", "970"},
	{35166, "80801", "CO", "Colorado", "Anton", "Washington", "970"},
	{35167, "80802", "CO", "Colorado", "Arapahoe", "Cheyenne", "719"},
	{35168, "80804", "CO", "Colorado", "Arriba", "Lincoln", "719"},
	{35169, "80805", "CO", "Colorado", "Bethune", "Kit Carson", "719"},
	{35170, "80807", "CO", "Colorado", "Burlington", "Kit Carson", "719"},
	{35171, "80808", "CO", "Colorado", "Calhan", "El Paso", "719"},
	{35172, "80809", "CO", "Colorado", "Cascade", "El Paso", "719"},
	{35173, "80810", "CO", "Colorado", "Cheyenne Wells", "Cheyenne", "719"},
	{35174, "80812", "CO", "Colorado", "Cope", "Washington", "970"},
	{35175, "80813", "CO", "Colorado", "Cripple Creek", "Teller", "719"},
	{35176, "80814", "CO", "Colorado", "Divide", "Teller", "719"},
	{35177, "80815", "CO", "Colorado", "Flagler", "Kit Carson", "719"},
	{35178, "80816", "CO", "Colorado", "Florissant", "Teller", "719"},
	{35179, "80817", "CO", "Colorado", "Fountain", "El Paso", "719"},
	{35180, "80818", "CO", "Colorado", "Genoa", "Lincoln", "719"},
	{35181, "80819", "CO", "Colorado", "Green Mountain Falls", "El Paso", "719"},
	{35182, "80820", "CO", "Colorado", "Guffey", "Park", "719"},
	{35183, "80821", "CO", "Colorado", "Hugo", "Lincoln", "719"},
	{35184, "80822", "CO", "Colorado", "Joes", "Yuma", "970"},
	{35185, "80823", "CO", "Colorado", "Karval", "Lincoln", "719"},
	{35186, "80824", "CO", "Colorado", "Kirk", "Yuma", "970"},
	{35187, "80825", "CO", "Colorado", "Kit Carson", "Cheyenne", "719"},
	{35188, "80826", "CO", "Colorado", "Limon", "Lincoln", "719"},
	{35189, "80827", "CO", "Colorado", "Lake George", "Park", "719"},
	{35190, "80828", "CO", "Colorado", "Limon", "Lincoln", "719"},
	{35191, "80829", "CO", "Colorado", "Manitou Springs", "El Paso", "719"},
	{35192, "80830", "CO", "Colorado", "Matheson", "Elbert", "719"},
	{35193, "80831", "CO", "Colorado", "Peyton", "El Paso", "719"},
	{35194, "80832", "CO", "Colorado", "Ramah", "El Paso", "719"},
	{35195, "80833", "CO", "Colorado", "Rush", "El Paso", "719"},
	{35196, "80834", "CO", "Colorado", "Seibert", "Kit Carson", "719"},
	{35197, "80835", "CO", "Colorado", "Simla", "Elbert", "719"},
	{35198, "80836", "CO", "Colorado", "Stratton", "Kit Carson", "970"},
	{35199, "80840", "CO", "Colorado", "U S A F Academy", "El Paso", "719"},
	{35200, "80841", "CO", "Colorado", "U S A F Academy", "El Paso", "719"},
	{35201, "80860", "CO", "Colorado", "Victor", "Teller", "719"},
	{35202, "80861", "CO", "Colorado", "Vona", "Kit Carson", "719"},
	{35203, "80862", "CO", "Colorado", "Wild Horse", "Cheyenne", "719"},
	{35204, "80863", "CO", "Colorado", "Woodland Park", "Teller", "719"},
	{35205, "80864", "CO", "Colorado", "Yoder", "El Paso", "719"},
	{35206, "80866", "CO", "Colorado", "Woodland Park", "Teller", "719"},
	{35207, "80901", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35208, "80902", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35209, "80903", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35210, "80904", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35211, "80905", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35212, "80906", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35213, "80907", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35214, "80908", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35215, "80909", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35216, "80910", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35217, "80911", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35218, "80912", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35219, "80913", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35220, "80914", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35221, "80915", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35222, "80916", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35223, "80917", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35224, "80918", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35225, "80919", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35226, "80920", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35227, "80921", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35228, "80922", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35229, "80923", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35230, "80924", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35231, "80925", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35232, "80926", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35233, "80927", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35234, "80928", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35235, "80929", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35236, "80930", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35237, "80931", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35238, "80932", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35239, "80933", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35240, "80934", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35241, "80935", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35242, "80936", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35243, "80937", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35244, "80938", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35245, "80939", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35246, "80940", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35247, "80941", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35248, "80942", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35249, "80943", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35250, "80944", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35251, "80945", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35252, "80946", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35253, "80947", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35254, "80949", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35255, "80950", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35256, "80951", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35257, "80960", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35258, "80962", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35259, "80970", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35260, "80977", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35261, "80995", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35262, "80997", "CO", "Colorado", "Colorado Springs", "El Paso", "719"},
	{35263, "81001", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35264, "81002", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35265, "81003", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35266, "81004", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35267, "81005", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35268, "81006", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35269, "81007", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35270, "81008", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35271, "81009", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35272, "81010", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35273, "81011", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35274, "81012", "CO", "Colorado", "Pueblo", "Pueblo", "719"},
	{35275, "81019", "CO", "Colorado", "Colorado City", "Pueblo", "719"},
	{35276, "81020", "CO", "Colorado", "Aguilar", "Las Animas", "719"},
	{35277, "81021", "CO", "Colorado", "Arlington", "Kiowa", "719"},
	{35278, "81022", "CO", "Colorado", "Avondale", "Pueblo", "719"},
	{35279, "81023", "CO", "Colorado", "Beulah", "Pueblo", "719"},
	{35280, "81024", "CO", "Colorado", "Boncarbo", "Las Animas", "719"},
	{35281, "81025", "CO", "Colorado", "Boone", "Pueblo", "719"},
	{35282, "81027", "CO", "Colorado", "Branson", "Las Animas", "719"},
	{35283, "81029", "CO", "Colorado", "Campo", "Baca", "719"},
	{35284, "81030", "CO", "Colorado", "Cheraw", "Otero", "719"},
	{35285, "81033", "CO", "Colorado", "Crowley", "Crowley", "719"},
	{35286, "81034", "CO", "Colorado", "Crowley", "Crowley", "719"},
	{35287, "81036", "CO", "Colorado", "Eads", "Kiowa", "719"},
	{35288, "81038", "CO", "Colorado", "Fort Lyon", "Bent", "719"},
	{35289, "81039", "CO", "Colorado", "Fowler", "Otero", "719"},
	{35290, "81040", "CO", "Colorado", "Gardner", "Huerfano", "719"},
	{35291, "81041", "CO", "Colorado", "Granada", "Prowers", "719"},
	{35292, "81043", "CO", "Colorado", "Hartman", "Prowers", "719"},
	{35293, "81044", "CO", "Colorado", "Hasty", "Bent", "719"},
	{35294, "81045", "CO", "Colorado", "Haswell", "Kiowa", "719"},
	{35295, "81046", "CO", "Colorado", "Hoehne", "Las Animas", "719"},
	{35296, "81047", "CO", "Colorado", "Holly", "Prowers", "719"},
	{35297, "81049", "CO", "Colorado", "Kim", "Las Animas", "719"},
	{35298, "81050", "CO", "Colorado", "La Junta", "Otero", "719"},
	{35299, "81052", "CO", "Colorado", "Lamar", "Prowers", "719"},
	{35300, "81054", "CO", "Colorado", "Las Animas", "Bent", "719"},
	{35301, "81055", "CO", "Colorado", "La Veta", "Huerfano", "719"},
	{35302, "81057", "CO", "Colorado", "Mc Clave", "Bent", "719"},
	{35303, "81058", "CO", "Colorado", "Manzanola", "Otero", "719"},
	{35304, "81059", "CO", "Colorado", "Model", "Las Animas", "719"},
	{35305, "81062", "CO", "Colorado", "Olney Springs", "Crowley", "719"},
	{35306, "81063", "CO", "Colorado", "Ordway", "Crowley", "719"},
	{35307, "81064", "CO", "Colorado", "Pritchett", "Baca", "719"},
	{35308, "81067", "CO", "Colorado", "Rocky Ford", "Otero", "719"},
	{35309, "81069", "CO", "Colorado", "Rye", "Pueblo", "719"},
	{35310, "81071", "CO", "Colorado", "Sheridan Lake", "Kiowa", "719"},
	{35311, "81073", "CO", "Colorado", "Springfield", "Baca", "719"},
	{35312, "81076", "CO", "Colorado", "Sugar City", "Crowley", "719"},
	{35313, "81077", "CO", "Colorado", "Swink", "Otero", "719"},
	{35314, "81081", "CO", "Colorado", "Trinchera", "Las Animas", "719"},
	{35315, "81082", "CO", "Colorado", "Trinidad", "Las Animas", "719"},
	{35316, "81084", "CO", "Colorado", "Two Buttes", "Baca", "719"},
	{35317, "81087", "CO", "Colorado", "Vilas", "Baca", "719"},
	{35318, "81089", "CO", "Colorado", "Walsenburg", "Huerfano", "719"},
	{35319, "81090", "CO", "Colorado", "Walsh", "Baca", "719"},
	{35320, "81091", "CO", "Colorado", "Weston", "Las Animas", "719"},
	{35321, "81092", "CO", "Colorado", "Wiley", "Prowers", "719"},
	{35322, "81101", "CO", "Colorado", "Alamosa", "Alamosa", "719"},
	{35323, "81102", "CO", "Colorado", "Alamosa", "Alamosa", "719"},
	{35324, "81120", "CO", "Colorado", "Antonito", "Conejos", "719"},
	{35325, "81121", "CO", "Colorado", "Arboles", "Archuleta", "970"},
	{35326, "81122", "CO", "Colorado", "Bayfield", "La Plata", "970"},
	{35327, "81123", "CO", "Colorado", "Blanca", "Costilla", "719"},
	{35328, "81124", "CO", "Colorado", "Capulin", "Conejos", "719"},
	{35329, "81125", "CO", "Colorado", "Center", "Rio Grande", "719"},
	{35330, "81126", "CO", "Colorado", "Chama", "Costilla", "719"},
	{35331, "81127", "CO", "Colorado", "Chimney Rock", "Archuleta", "970"},
	{35332, "81128", "CO", "Colorado", "Chromo", "Archuleta", "970"},
	{35333, "81129", "CO", "Colorado", "Conejos", "Conejos", "719"},
	{35334, "81130", "CO", "Colorado", "Creede", "Mineral", "719"},
	{35335, "81131", "CO", "Colorado", "Crestone", "Saguache", "719"},
	{35336, "81132", "CO", "Colorado", "Del Norte", "Rio Grande", "719"},
	{35337, "81133", "CO", "Colorado", "Fort Garland", "Costilla", "719"},
	{35338, "81135", "CO", "Colorado", "Homelake", "Rio Grande", "719"},
	{35339, "81136", "CO", "Colorado", "Hooper", "Alamosa", "719"},
	{35340, "81137", "CO", "Colorado", "Ignacio", "La Plata", "970"},
	{35341, "81138", "CO", "Colorado", "Jaroso", "Costilla", "719"},
	{35342, "81140", "CO", "Colorado", "La Jara", "Conejos", "719"},
	{35343, "81141", "CO", "Colorado", "Manassa", "Conejos", "719"},
	{35344, "81143", "CO", "Colorado", "Moffat", "Saguache", "719"},
	{35345, "81144", "CO", "Colorado", "Monte Vista", "Rio Grande", "719"},
	{35346, "81146", "CO", "Colorado", "Mosca", "Alamosa", "719"},
	{35347, "81147", "CO", "Colorado", "Pagosa Springs", "Archuleta", "970"},
	{35348, "81148", "CO", "Colorado", "Romeo", "Conejos", "719"},
	{35349, "81149", "CO", "Colorado", "Saguache", "Saguache", "719"},
	{35350, "81151", "CO", "Colorado", "Sanford", "Conejos", "719"},
	{35351, "81152", "CO", "Colorado", "San Luis", "Costilla", "719"},
	{35352, "81154", "CO", "Colorado", "South Fork", "Rio Grande", "719"},
	{35353, "81155", "CO", "Colorado", "Villa Grove", "Saguache", "719"},
	{35354, "81157", "CO", "Colorado", "Pagosa Springs", "Archuleta", "970"},
	{35355, "81201", "CO", "Colorado", "Salida", "Chaffee", "719"},
	{35356, "81210", "CO", "Colorado", "Almont", "Gunnison", "970"},
	{35357, "81211", "CO", "Colorado", "Buena Vista", "Chaffee", "719"},
	{35358, "81212", "CO", "Colorado", "Canon City", "Fremont", "719"},
	{35359, "81215", "CO", "Colorado", "Canon City", "Fremont", "719"},
	{35360, "81220", "CO", "Colorado", "Cimarron", "Montrose", "970"},
	{35361, "81221", "CO", "Colorado", "Coal Creek", "Fremont", "719"},
	{35362, "81222", "CO", "Colorado", "Coaldale", "Fremont", "719"},
	{35363, "81223", "CO", "Colorado", "Cotopaxi", "Fremont", "719"},
	{35364, "81224", "CO", "Colorado", "Crested Butte", "Gunnison", "970"},
	{35365, "81225", "CO", "Colorado", "Crested Butte", "Gunnison", "970"},
	{35366, "81226", "CO", "Colorado", "Florence", "Fremont", "719"},
	{35367, "81227", "CO", "Colorado", "Monarch", "Chaffee", "719"},
	{35368, "81228", "CO", "Colorado", "Granite", "Chaffee", "719"},
	{35369, "81230", "CO", "Colorado", "Gunnison", "Gunnison", "970"},
	{35370, "81231", "CO", "Colorado", "Gunnison", "Gunnison", "970"},
	{35371, "81232", "CO", "Colorado", "Hillside", "Fremont", "719"},
	{35372, "81233", "CO", "Colorado", "Howard", "Fremont", "719"},
	{35373, "81235", "CO", "Colorado", "Lake City", "Hinsdale", "970"},
	{35374, "81236", "CO", "Colorado", "Nathrop", "Chaffee", "719"},
	{35375, "81237", "CO", "Colorado", "Ohio City", "Gunnison", "719"},
	{35376, "81239", "CO", "Colorado", "Parlin", "Gunnison", "970"},
	{35377, "81240", "CO", "Colorado", "Penrose", "Fremont", "719"},
	{35378, "81241", "CO", "Colorado", "Pitkin", "Gunnison", "970"},
	{35379, "81242", "CO", "Colorado", "Poncha Springs", "Chaffee", "719"},
	{35380, "81243", "CO", "Colorado", "Powderhorn", "Gunnison", "970"},
	{35381, "81244", "CO", "Colorado", "Rockvale", "Fremont", "719"},
	{35382, "81247", "CO", "Colorado", "Gunnison", "Gunnison", "970"},
	{35383, "81248", "CO", "Colorado", "Sargents", "Saguache", "970"},
	{35384, "81251", "CO", "Colorado", "Twin Lakes", "Lake", "719"},
	{35385, "81252", "CO", "Colorado", "Westcliffe", "Custer", "719"},
	{35386, "81253", "CO", "Colorado", "Wetmore", "Custer", "719"},
	{35387, "81290", "CO", "Colorado", "Florence", "Fremont", "719"},
	{35388, "81301", "CO", "Colorado", "Durango", "La Plata", "970"},
	{35389, "81302", "CO", "Colorado", "Durango", "La Plata", "970"},
	{35390, "81303", "CO", "Colorado", "Durango", "La Plata", "970"},
	{35391, "81320", "CO", "Colorado", "Cahone", "Dolores", "970"},
	{35392, "81321", "CO", "Colorado", "Cortez", "Montezuma", "970"},
	{35393, "81323", "CO", "Colorado", "Dolores", "Montezuma", "970"},
	{35394, "81324", "CO", "Colorado", "Dove Creek", "Dolores", "970"},
	{35395, "81325", "CO", "Colorado", "Egnar", "San Miguel", "970"},
	{35396, "81326", "CO", "Colorado", "Hesperus", "La Plata", "970"},
	{35397, "81327", "CO", "Colorado", "Lewis", "Montezuma", "970"},
	{35398, "81328", "CO", "Colorado", "Mancos", "Montezuma", "970"},
	{35399, "81329", "CO", "Colorado", "Marvel", "La Plata", "970"},
	{35400, "81330", "CO", "Colorado", "Mesa Verde National Park", "Montezuma", "970"},
	{35401, "81331", "CO", "Colorado", "Pleasant View", "Montezuma", "970"},
	{35402, "81332", "CO", "Colorado", "Rico", "Dolores", "970"},
	{35403, "81334", "CO", "Colorado", "Towaoc", "Montezuma", "970"},
	{35404, "81335", "CO", "Colorado", "Yellow Jacket", "Montezuma", "970"},
	{35405, "81401", "CO", "Colorado", "Montrose", "Montrose", "970"},
	{35406, "81402", "CO", "Colorado", "Montrose", "Montrose", "970"},
	{35407, "81403", "CO", "Colorado", "Montrose", "Montrose", "970"},
	{35408, "81410", "CO", "Colorado", "Austin", "Delta", "970"},
	{35409, "81411", "CO", "Colorado", "Bedrock", "Montrose", "970"},
	{35410, "81413", "CO", "Colorado", "Cedaredge", "Delta", "970"},
	{35411, "81414", "CO", "Colorado", "Cory", "Delta", "970"},
	{35412, "81415", "CO", "Colorado", "Crawford", "Delta", "970"},
	{35413, "81416", "CO", "Colorado", "Delta", "Delta", "970"},
	{35414, "81418", "CO", "Colorado", "Eckert", "Delta", "970"},
	{35415, "81419", "CO", "Colorado", "Hotchkiss", "Delta", "970"},
	{35416, "81420", "CO", "Colorado", "Lazear", "Delta", "970"},
	{35417, "81422", "CO", "Colorado", "Naturita", "Montrose", "970"},
	{35418, "81423", "CO", "Colorado", "Norwood", "San Miguel", "970"},
	{35419, "81424", "CO", "Colorado", "Nucla", "Montrose", "970"},
	{35420, "81425", "CO", "Colorado", "Olathe", "Montrose", "970"},
	{35421, "81426", "CO", "Colorado", "Ophir", "San Miguel", "970"},
	{35422, "81427", "CO", "Colorado", "Ouray", "Ouray", "970"},
	{35423, "81428", "CO", "Colorado", "Paonia", "Delta", "970"},
	{35424, "81429", "CO", "Colorado", "Paradox", "Montrose", "970"},
	{35425, "81430", "CO", "Colorado", "Placerville", "San Miguel", "970"},
	{35426, "81431", "CO", "Colorado", "Redvale", "Montrose", "970"},
	{35427, "81432", "CO", "Colorado", "Ridgway", "Ouray", "970"},
	{35428, "81433", "CO", "Colorado", "Silverton", "San Juan", "970"},
	{35429, "81434", "CO", "Colorado", "Somerset", "Gunnison", "970"},
	{35430, "81435", "CO", "Colorado", "Telluride", "San Miguel", "970"},
	{35431, "81501", "CO", "Colorado", "Grand Junction", "Mesa", "970"},
	{35432, "81502", "CO", "Colorado", "Grand Junction", "Mesa", "970"},
	{35433, "81503", "CO", "Colorado", "Grand Junction", "Mesa", "970"},
	{35434, "81504", "CO", "Colorado", "Grand Junction", "Mesa", "970"},
	{35435, "81505", "CO", "Colorado", "Grand Junction", "Mesa", "970"},
	{35436, "81506", "CO", "Colorado", "Grand Junction", "Mesa", "970"},
	{35437, "81507", "CO", "Colorado", "Grand Junction", "Mesa", "970"},
	{35438, "81520", "CO", "Colorado", "Clifton", "Mesa", "970"},
	{35439, "81521", "CO", "Colorado", "Fruita", "Mesa", "970"},
	{35440, "81522", "CO", "Colorado", "Gateway", "Mesa", "970"},
	{35441, "81523", "CO", "Colorado", "Glade Park", "Mesa", "970"},
	{35442, "81524", "CO", "Colorado", "Loma", "Mesa", "970"},
	{35443, "81525", "CO", "Colorado", "Mack", "Mesa", "970"},
	{35444, "81526", "CO", "Colorado", "Palisade", "Mesa", "970"},
	{35445, "81527", "CO", "Colorado", "Whitewater", "Mesa", "970"},
	{35446, "81601", "CO", "Colorado", "Glenwood Springs", "Garfield", "970"},
	{35447, "81602", "CO", "Colorado", "Glenwood Springs", "Garfield", "970"},
	{35448, "81610", "CO", "Colorado", "Dinosaur", "Moffat", "970"},
	{35449, "81611", "CO", "Colorado", "Aspen", "Pitkin", "970"},
	{35450, "81612", "CO", "Colorado", "Aspen", "Pitkin", "970"},
	{35451, "81615", "CO", "Colorado", "Snowmass Village", "Pitkin", "970"},
	{35452, "81620", "CO", "Colorado", "Avon", "Eagle", "970"},
	{35453, "81621", "CO", "Colorado", "Basalt", "Eagle", "970"},
	{35454, "81623", "CO", "Colorado", "Carbondale", "Garfield", "970"},
	{35455, "81624", "CO", "Colorado", "Collbran", "Mesa", "970"},
	{35456, "81625", "CO", "Colorado", "Craig", "Moffat", "970"},
	{35457, "81626", "CO", "Colorado", "Craig", "Moffat", "970"},
	{35458, "81630", "CO", "Colorado", "De Beque", "Mesa", "970"},
	{35459, "81631", "CO", "Colorado", "Eagle", "Eagle", "970"},
	{35460, "81632", "CO", "Colorado", "Edwards", "Eagle", "970"},
	{35461, "81633", "CO", "Colorado", "Dinosaur", "Moffat", "970"},
	{35462, "81635", "CO", "Colorado", "Parachute", "Garfield", "970"},
	{35463, "81636", "CO", "Colorado", "Battlement Mesa", "Garfield", "970"},
	{35464, "81637", "CO", "Colorado", "Gypsum", "Eagle", "970"},
	{35465, "81638", "CO", "Colorado", "Hamilton", "Moffat", "970"},
	{35466, "81639", "CO", "Colorado", "Hayden", "Routt", "970"},
	{35467, "81640", "CO", "Colorado", "Maybell", "Moffat", "970"},
	{35468, "81641", "CO", "Colorado", "Meeker", "Rio Blanco", "970"},
	{35469, "81642", "CO", "Colorado", "Meredith", "Pitkin", "970"},
	{35470, "81643", "CO", "Colorado", "Mesa", "Mesa", "970"},
	{35471, "81645", "CO", "Colorado", "Minturn", "Eagle", "970"},
	{35472, "81646", "CO", "Colorado", "Molina", "Mesa", "970"},
	{35473, "81647", "CO", "Colorado", "New Castle", "Garfield", "970"},
	{35474, "81648", "CO", "Colorado", "Rangely", "Rio Blanco", "970"},
	{35475, "81649", "CO", "Colorado", "Red Cliff", "Eagle", "970"},
	{35476, "81650", "CO", "Colorado", "Rifle", "Garfield", "970"},
	{35477, "81652", "CO", "Colorado", "Silt", "Garfield", "970"},
	{35478, "81653", "CO", "Colorado", "Slater", "Moffat", "970"},
	{35479, "81654", "CO", "Colorado", "Snowmass", "Pitkin", "970"},
	{35480, "81655", "CO", "Colorado", "Wolcott", "Eagle", "970"},
	{35481, "81656", "CO", "Colorado", "Woody Creek", "Pitkin", "970"},
	{35482, "81657", "CO", "Colorado", "Vail", "Eagle", "970"},
	{35483, "81658", "CO", "Colorado", "Vail", "Eagle", "970"},
	{35484, "82001", "WY", "Wyoming", "Cheyenne", "Laramie", "307"},
	{35485, "82002", "WY", "Wyoming", "Cheyenne", "Laramie", "307"},
	{35486, "82003", "WY", "Wyoming", "Cheyenne", "Laramie", "307"},
	{35487, "82005", "WY", "Wyoming", "FortWarren Afb", "Laramie", "307"},
	{35488, "82006", "WY", "Wyoming", "Cheyenne", "Laramie", "307"},
	{35489, "82007", "WY", "Wyoming", "Cheyenne", "Laramie", "307"},
	{35490, "82008", "WY", "Wyoming", "Cheyenne", "Laramie", "307"},
	{35491, "82009", "WY", "Wyoming", "Cheyenne", "Laramie", "307"},
	{35492, "82010", "WY", "Wyoming", "Cheyenne", "Laramie", "307"},
	{35493, "82050", "WY", "Wyoming", "Albin", "Laramie", "307"},
	{35494, "82051", "WY", "Wyoming", "Bosler", "Albany", "307"},
	{35495, "82052", "WY", "Wyoming", "Buford", "Albany", "307"},
	{35496, "82053", "WY", "Wyoming", "Burns", "Laramie", "307"},
	{35497, "82054", "WY", "Wyoming", "Carpenter", "Laramie", "307"},
	{35498, "82055", "WY", "Wyoming", "Centennial", "Albany", "307"},
	{35499, "82058", "WY", "Wyoming", "Garrett", "Albany", "307"},
	{35500, "82059", "WY", "Wyoming", "Granite Canon", "Laramie", "307"},
	{35501, "82060", "WY", "Wyoming", "Hillsdale", "Laramie", "307"},
	{35502, "82061", "WY", "Wyoming", "Horse Creek", "Laramie", "307"},
	{35503, "82063", "WY", "Wyoming", "Jelm", "Albany", "307"},
	{35504, "82070", "WY", "Wyoming", "Laramie", "Albany", "307"},
	{35505, "82071", "WY", "Wyoming", "Laramie", "Albany", "307"},
	{35506, "82072", "WY", "Wyoming", "Laramie", "Albany", "307"},
	{35507, "82073", "WY", "Wyoming", "Laramie", "Albany", "307"},
	{35508, "82081", "WY", "Wyoming", "Meriden", "Laramie", "307"},
	{35509, "82082", "WY", "Wyoming", "Pine Bluffs", "Laramie", "307"},
	{35510, "82083", "WY", "Wyoming", "Rock River", "Albany", "307"},
	{35511, "82084", "WY", "Wyoming", "Tie Siding", "Albany", "307"},
	{35512, "82190", "WY", "Wyoming", "Yellowstone National Park", "Park", "307"},
	{35513, "82201", "WY", "Wyoming", "Wheatland", "Platte", "307"},
	{35514, "82210", "WY", "Wyoming", "Chugwater", "Platte", "307"},
	{35515, "82212", "WY", "Wyoming", "Fort Laramie", "Goshen", "307"},
	{35516, "82213", "WY", "Wyoming", "Glendo", "Platte", "307"},
	{35517, "82214", "WY", "Wyoming", "Guernsey", "Platte", "307"},
	{35518, "82215", "WY", "Wyoming", "Hartville", "Platte", "307"},
	{35519, "82217", "WY", "Wyoming", "Hawk Springs", "Goshen", "307"},
	{35520, "82218", "WY", "Wyoming", "Huntley", "Goshen", "307"},
	{35521, "82219", "WY", "Wyoming", "Jay Em", "Goshen", "307"},
	{35522, "82221", "WY", "Wyoming", "Lagrange", "Goshen", "307"},
	{35523, "82222", "WY", "Wyoming", "Lance Creek", "Niobrara", "307"},
	{35524, "82223", "WY", "Wyoming", "Lingle", "Goshen", "307"},
	{35525, "82224", "WY", "Wyoming", "Lost Springs", "Converse", "307"},
	{35526, "82225", "WY", "Wyoming", "Lusk", "Niobrara", "307"},
	{35527, "82227", "WY", "Wyoming", "Manville", "Niobrara", "307"},
	{35528, "82229", "WY", "Wyoming", "Shawnee", "Converse", "307"},
	{35529, "82240", "WY", "Wyoming", "Torrington", "Goshen", "307"},
	{35530, "82242", "WY", "Wyoming", "Van Tassell", "Niobrara", "307"},
	{35531, "82243", "WY", "Wyoming", "Veteran", "Goshen", "307"},
	{35532, "82244", "WY", "Wyoming", "Yoder", "Goshen", "307"},
	{35533, "82301", "WY", "Wyoming", "Rawlins", "Carbon", "307"},
	{35534, "82310", "WY", "Wyoming", "Jeffrey City", "Fremont", "307"},
	{35535, "82321", "WY", "Wyoming", "Baggs", "Carbon", "307"},
	{35536, "82322", "WY", "Wyoming", "Bairoil", "Sweetwater", "307"},
	{35537, "82323", "WY", "Wyoming", "Dixon", "Carbon", "307"},
	{35538, "82324", "WY", "Wyoming", "Elk Mountain", "Carbon", "307"},
	{35539, "82325", "WY", "Wyoming", "Encampment", "Carbon", "307"},
	{35540, "82327", "WY", "Wyoming", "Hanna", "Carbon", "307"},
	{35541, "82329", "WY", "Wyoming", "Medicine Bow", "Carbon", "307"},
	{35542, "82331", "WY", "Wyoming", "Saratoga", "Carbon", "307"},
	{35543, "82332", "WY", "Wyoming", "Savery", "Carbon", "307"},
	{35544, "82334", "WY", "Wyoming", "Sinclair", "Carbon", "307"},
	{35545, "82335", "WY", "Wyoming", "Walcott", "Carbon", "307"},
	{35546, "82336", "WY", "Wyoming", "Wamsutter", "Sweetwater", "307"},
	{35547, "82401", "WY", "Wyoming", "Worland", "Washakie", "307"},
	{35548, "82410", "WY", "Wyoming", "Basin", "Big Horn", "307"},
	{35549, "82411", "WY", "Wyoming", "Burlington", "Big Horn", "307"},
	{35550, "82412", "WY", "Wyoming", "Byron", "Big Horn", "307"},
	{35551, "82414", "WY", "Wyoming", "Cody", "Park", "307"},
	{35552, "82420", "WY", "Wyoming", "Cowley", "Big Horn", "307"},
	{35553, "82421", "WY", "Wyoming", "Deaver", "Big Horn", "307"},
	{35554, "82422", "WY", "Wyoming", "Emblem", "Big Horn", "307"},
	{35555, "82423", "WY", "Wyoming", "Frannie", "Park", "307"},
	{35556, "82426", "WY", "Wyoming", "Greybull", "Big Horn", "307"},
	{35557, "82428", "WY", "Wyoming", "Hyattville", "Big Horn", "307"},
	{35558, "82430", "WY", "Wyoming", "Kirby", "Hot Springs", "307"},
	{35559, "82431", "WY", "Wyoming", "Lovell", "Big Horn", "307"},
	{35560, "82432", "WY", "Wyoming", "Manderson", "Big Horn", "307"},
	{35561, "82433", "WY", "Wyoming", "Meeteetse", "Park", "307"},
	{35562, "82434", "WY", "Wyoming", "Otto", "Big Horn", "307"},
	{35563, "82435", "WY", "Wyoming", "Powell", "Park", "307"},
	{35564, "82440", "WY", "Wyoming", "Ralston", "Park", "307"},
	{35565, "82441", "WY", "Wyoming", "Shell", "Big Horn", "307"},
	{35566, "82442", "WY", "Wyoming", "Ten Sleep", "Washakie", "307"},
	{35567, "82443", "WY", "Wyoming", "Thermopolis", "Hot Springs", "307"},
	{35568, "82450", "WY", "Wyoming", "Wapiti", "Park", "307"},
	{35569, "82501", "WY", "Wyoming", "Riverton", "Fremont", "307"},
	{35570, "82510", "WY", "Wyoming", "Arapahoe", "Fremont", "307"},
	{35571, "82512", "WY", "Wyoming", "Crowheart", "Fremont", "307"},
	{35572, "82513", "WY", "Wyoming", "Dubois", "Fremont", "307"},
	{35573, "82514", "WY", "Wyoming", "Fort Washakie", "Fremont", "307"},
	{35574, "82515", "WY", "Wyoming", "Hudson", "Fremont", "307"},
	{35575, "82516", "WY", "Wyoming", "Kinnear", "Fremont", "307"},
	{35576, "82520", "WY", "Wyoming", "Lander", "Fremont", "307"},
	{35577, "82523", "WY", "Wyoming", "Pavillion", "Fremont", "307"},
	{35578, "82524", "WY", "Wyoming", "Saint Stephens", "Fremont", "307"},
	{35579, "82601", "WY", "Wyoming", "Casper", "Natrona", "307"},
	{35580, "82602", "WY", "Wyoming", "Casper", "Natrona", "307"},
	{35581, "82604", "WY", "Wyoming", "Casper", "Natrona", "307"},
	{35582, "82605", "WY", "Wyoming", "Casper", "Natrona", "307"},
	{35583, "82609", "WY", "Wyoming", "Casper", "Natrona", "307"},
	{35584, "82615", "WY", "Wyoming", "Shirley Basin", "Carbon", "307"},
	{35585, "82620", "WY", "Wyoming", "Alcova", "Natrona", "307"},
	{35586, "82630", "WY", "Wyoming", "Arminto", "Natrona", "307"},
	{35587, "82633", "WY", "Wyoming", "Douglas", "Converse", "307"},
	{35588, "82635", "WY", "Wyoming", "Edgerton", "Natrona", "307"},
	{35589, "82636", "WY", "Wyoming", "Evansville", "Natrona", "307"},
	{35590, "82637", "WY", "Wyoming", "Glenrock", "Converse", "307"},
	{35591, "82638", "WY", "Wyoming", "Hiland", "Natrona", "307"},
	{35592, "82639", "WY", "Wyoming", "Kaycee", "Johnson", "307"},
	{35593, "82640", "WY", "Wyoming", "Linch", "Johnson", "307"},
	{35594, "82642", "WY", "Wyoming", "Lysite", "Fremont", "307"},
	{35595, "82643", "WY", "Wyoming", "Midwest", "Natrona", "307"},
	{35596, "82644", "WY", "Wyoming", "Mills", "Natrona", "307"},
	{35597, "82646", "WY", "Wyoming", "Natrona", "Natrona", "307"},
	{35598, "82648", "WY", "Wyoming", "Powder River", "Natrona", "307"},
	{35599, "82649", "WY", "Wyoming", "Shoshoni", "Fremont", "307"},
	{35600, "82701", "WY", "Wyoming", "Newcastle", "Weston", "307"},
	{35601, "82710", "WY", "Wyoming", "Aladdin", "Crook", "307"},
	{35602, "82711", "WY", "Wyoming", "Alva", "Crook", "307"},
	{35603, "82712", "WY", "Wyoming", "Beulah", "Crook", "307"},
	{35604, "82714", "WY", "Wyoming", "Devils Tower", "Crook", "307"},
	{35605, "82715", "WY", "Wyoming", "Four Corners", "Weston", "307"},
	{35606, "82716", "WY", "Wyoming", "Gillette", "Campbell", "307"},
	{35607, "82717", "WY", "Wyoming", "Gillette", "Campbell", "307"},
	{35608, "82718", "WY", "Wyoming", "Gillette", "Campbell", "307"},
	{35609, "82720", "WY", "Wyoming", "Hulett", "Crook", "307"},
	{35610, "82721", "WY", "Wyoming", "Moorcroft", "Crook", "307"},
	{35611, "82723", "WY", "Wyoming", "Osage", "Weston", "307"},
	{35612, "82725", "WY", "Wyoming", "Recluse", "Campbell", "307"},
	{35613, "82727", "WY", "Wyoming", "Rozet", "Campbell", "307"},
	{35614, "82729", "WY", "Wyoming", "Sundance", "Crook", "307"},
	{35615, "82730", "WY", "Wyoming", "Upton", "Weston", "307"},
	{35616, "82731", "WY", "Wyoming", "Weston", "Campbell", "307"},
	{35617, "82732", "WY", "Wyoming", "Wright", "Campbell", "307"},
	{35618, "82801", "WY", "Wyoming", "Sheridan", "Sheridan", "307"},
	{35619, "82831", "WY", "Wyoming", "Arvada", "Sheridan", "307"},
	{35620, "82832", "WY", "Wyoming", "Banner", "Sheridan", "307"},
	{35621, "82833", "WY", "Wyoming", "Big Horn", "Sheridan", "307"},
	{35622, "82834", "WY", "Wyoming", "Buffalo", "Johnson", "307"},
	{35623, "82835", "WY", "Wyoming", "Clearmont", "Sheridan", "307"},
	{35624, "82836", "WY", "Wyoming", "Dayton", "Sheridan", "307"},
	{35625, "82837", "WY", "Wyoming", "Leiter", "Sheridan", "307"},
	{35626, "82838", "WY", "Wyoming", "Parkman", "Sheridan", "307"},
	{35627, "82839", "WY", "Wyoming", "Ranchester", "Sheridan", "307"},
	{35628, "82840", "WY", "Wyoming", "Saddlestring", "Johnson", "307"},
	{35629, "82842", "WY", "Wyoming", "Story", "Sheridan", "307"},
	{35630, "82844", "WY", "Wyoming", "Wolf", "Sheridan", "307"},
	{35631, "82845", "WY", "Wyoming", "Wyarno", "Sheridan", "307"},
	{35632, "82901", "WY", "Wyoming", "Rock Springs", "Sweetwater", "307"},
	{35633, "82902", "WY", "Wyoming", "Rock Springs", "Sweetwater", "307"},
	{35634, "82922", "WY", "Wyoming", "Bondurant", "Sublette", "307"},
	{35635, "82923", "WY", "Wyoming", "Boulder", "Sublette", "307"},
	{35636, "82925", "WY", "Wyoming", "Cora", "Sublette", "307"},
	{35637, "82929", "WY", "Wyoming", "Little America", "Sweetwater", "307"},
	{35638, "82930", "WY", "Wyoming", "Evanston", "Uinta", "307"},
	{35639, "82931", "WY", "Wyoming", "Evanston", "Uinta", "307"},
	{35640, "82932", "WY", "Wyoming", "Farson", "Sweetwater", "307"},
	{35641, "82933", "WY", "Wyoming", "Fort Bridger", "Uinta", "307"},
	{35642, "82934", "WY", "Wyoming", "Granger", "Sweetwater", "307"},
	{35643, "82935", "WY", "Wyoming", "Green River", "Sweetwater", "307"},
	{35644, "82936", "WY", "Wyoming", "Lonetree", "Uinta", "307"},
	{35645, "82937", "WY", "Wyoming", "Lyman", "Uinta", "307"},
	{35646, "82938", "WY", "Wyoming", "Mc Kinnon", "Sweetwater", "307"},
	{35647, "82939", "WY", "Wyoming", "Mountain View", "Uinta", "307"},
	{35648, "82941", "WY", "Wyoming", "Pinedale", "Sublette", "307"},
	{35649, "82942", "WY", "Wyoming", "Point of Rocks", "Sweetwater", "307"},
	{35650, "82943", "WY", "Wyoming", "Reliance", "Sweetwater", "307"},
	{35651, "82944", "WY", "Wyoming", "Robertson", "Uinta", "307"},
	{35652, "82945", "WY", "Wyoming", "Superior", "Sweetwater", "307"},
	{35653, "83001", "WY", "Wyoming", "Jackson", "Teton", "307"},
	{35654, "83002", "WY", "Wyoming", "Jackson", "Teton", "307"},
	{35655, "83011", "WY", "Wyoming", "Kelly", "Teton", "307"},
	{35656, "83012", "WY", "Wyoming", "Moose", "Teton", "307"},
	{35657, "83013", "WY", "Wyoming", "Moran", "Teton", "307"},
	{35658, "83014", "WY", "Wyoming", "Wilson", "Teton", "307"},
	{35659, "83025", "WY", "Wyoming", "Teton Village", "Teton", "307"},
	{35660, "83101", "WY", "Wyoming", "Kemmerer", "Lincoln", "307"},
	{35661, "83110", "WY", "Wyoming", "Afton", "Lincoln", "307"},
	{35662, "83111", "WY", "Wyoming", "Auburn", "Lincoln", "307"},
	{35663, "83112", "WY", "Wyoming", "Bedford", "Lincoln", "307"},
	{35664, "83113", "WY", "Wyoming", "Big Piney", "Sublette", "307"},
	{35665, "83114", "WY", "Wyoming", "Cokeville", "Lincoln", "307"},
	{35666, "83115", "WY", "Wyoming", "Daniel", "Sublette", "307"},
	{35667, "83116", "WY", "Wyoming", "Diamondville", "Lincoln", "307"},
	{35668, "83118", "WY", "Wyoming", "Etna", "Lincoln", "307"},
	{35669, "83119", "WY", "Wyoming", "Fairview", "Lincoln", "307"},
	{35670, "83120", "WY", "Wyoming", "Freedom", "Lincoln", "307"},
	{35671, "83121", "WY", "Wyoming", "Frontier", "Lincoln", "307"},
	{35672, "83122", "WY", "Wyoming", "Grover", "Lincoln", "307"},
	{35673, "83123", "WY", "Wyoming", "La Barge", "Lincoln", "307"},
	{35674, "83124", "WY", "Wyoming", "Opal", "Lincoln", "307"},
	{35675, "83126", "WY", "Wyoming", "Smoot", "Lincoln", "307"},
	{35676, "83127", "WY", "Wyoming", "Thayne", "Lincoln", "307"},
	{35677, "83128", "WY", "Wyoming", "Alpine", "Lincoln", "307"},
	{35678, "83201", "ID", "Idaho", "Pocatello", "Bannock", "208"},
	{35679, "83202", "ID", "Idaho", "Pocatello", "Bannock", "208"},
	{35680, "83203", "ID", "Idaho", "Fort Hall", "Bingham", "208"},
	{35681, "83204", "ID", "Idaho", "Pocatello", "Bannock", "208"},
	{35682, "83205", "ID", "Idaho", "Pocatello", "Bannock", "208"},
	{35683, "83206", "ID", "Idaho", "Pocatello", "Bannock", "208"},
	{35684, "83209", "ID", "Idaho", "Pocatello", "Bannock", "208"},
	{35685, "83210", "ID", "Idaho", "Aberdeen", "Bingham", "208"},
	{35686, "83211", "ID", "Idaho", "American Falls", "Power", "208"},
	{35687, "83212", "ID", "Idaho", "Arbon", "Power", "208"},
	{35688, "83213", "ID", "Idaho", "Arco", "Butte", "208"},
	{35689, "83214", "ID", "Idaho", "Arimo", "Bannock", "208"},
	{35690, "83215", "ID", "Idaho", "Atomic City", "Bingham", "208"},
	{35691, "83217", "ID", "Idaho", "Bancroft", "Caribou", "208"},
	{35692, "83218", "ID", "Idaho", "Basalt", "Bingham", "208"},
	{35693, "83220", "ID", "Idaho", "Bern", "Bear Lake", "208"},
	{35694, "83221", "ID", "Idaho", "Blackfoot", "Bingham", "208"},
	{35695, "83223", "ID", "Idaho", "Bloomington", "Bear Lake", "208"},
	{35696, "83226", "ID", "Idaho", "Challis", "Custer", "208"},
	{35697, "83227", "ID", "Idaho", "Clayton", "Custer", "208"},
	{35698, "83228", "ID", "Idaho", "Clifton", "Franklin", "208"},
	{35699, "83229", "ID", "Idaho", "Cobalt", "Lemhi", "208"},
	{35700, "83230", "ID", "Idaho", "Conda", "Caribou", "208"},
	{35701, "83232", "ID", "Idaho", "Dayton", "Franklin", "208"},
	{35702, "83233", "ID", "Idaho", "Dingle", "Bear Lake", "208"},
	{35703, "83234", "ID", "Idaho", "Downey", "Bannock", "208"},
	{35704, "83235", "ID", "Idaho", "Ellis", "Custer", "208"},
	{35705, "83236", "ID", "Idaho", "Firth", "Bingham", "208"},
	{35706, "83237", "ID", "Idaho", "Franklin", "Franklin", "208"},
	{35707, "83238", "ID", "Idaho", "Geneva", "Bear Lake", "208"},
	{35708, "83239", "ID", "Idaho", "Georgetown", "Bear Lake", "208"},
	{35709, "83241", "ID", "Idaho", "Grace", "Caribou", "208"},
	{35710, "83243", "ID", "Idaho", "Holbrook", "Oneida", "208"},
	{35711, "83244", "ID", "Idaho", "Howe", "Butte", "208"},
	{35712, "83245", "ID", "Idaho", "Inkom", "Bannock", "208"},
	{35713, "83246", "ID", "Idaho", "Lava Hot Springs", "Bannock", "208"},
	{35714, "83250", "ID", "Idaho", "Mccammon", "Bannock", "208"},
	{35715, "83251", "ID", "Idaho", "Mackay", "Custer", "208"},
	{35716, "83252", "ID", "Idaho", "Malad City", "Oneida", "208"},
	{35717, "83253", "ID", "Idaho", "May", "Lemhi", "208"},
	{35718, "83254", "ID", "Idaho", "Montpelier", "Bear Lake", "208"},
	{35719, "83255", "ID", "Idaho", "Moore", "Butte", "208"},
	{35720, "83256", "ID", "Idaho", "Moreland", "Bingham", "208"},
	{35721, "83261", "ID", "Idaho", "Paris", "Bear Lake", "208"},
	{35722, "83262", "ID", "Idaho", "Pingree", "Bingham", "208"},
	{35723, "83263", "ID", "Idaho", "Preston", "Franklin", "208"},
	{35724, "83271", "ID", "Idaho", "Rockland", "Power", "208"},
	{35725, "83272", "ID", "Idaho", "Saint Charles", "Bear Lake", "208"},
	{35726, "83274", "ID", "Idaho", "Shelley", "Bingham", "208"},
	{35727, "83276", "ID", "Idaho", "Soda Springs", "Caribou", "208"},
	{35728, "83277", "ID", "Idaho", "Springfield", "Bingham", "208"},
	{35729, "83278", "ID", "Idaho", "Stanley", "Custer", "208"},
	{35730, "83281", "ID", "Idaho", "Swanlake", "Bannock", "208"},
	{35731, "83283", "ID", "Idaho", "Thatcher", "Franklin", "208"},
	{35732, "83285", "ID", "Idaho", "Wayan", "Caribou", "208"},
	{35733, "83286", "ID", "Idaho", "Weston", "Franklin", "208"},
	{35734, "83287", "ID", "Idaho", "Fish Haven", "Bear Lake", "208"},
	{35735, "83301", "ID", "Idaho", "Twin Falls", "Twin Falls", "208"},
	{35736, "83302", "ID", "Idaho", "Rogerson", "Twin Falls", "208"},
	{35737, "83303", "ID", "Idaho", "Twin Falls", "Twin Falls", "208"},
	{35738, "83311", "ID", "Idaho", "Albion", "Cassia", "208"},
	{35739, "83312", "ID", "Idaho", "Almo", "Cassia", "208"},
	{35740, "83313", "ID", "Idaho", "Bellevue", "Blaine", "208"},
	{35741, "83314", "ID", "Idaho", "Bliss", "Gooding", "208"},
	{35742, "83316", "ID", "Idaho", "Buhl", "Twin Falls", "208"},
	{35743, "83318", "ID", "Idaho", "Burley", "Cassia", "208"},
	{35744, "83320", "ID", "Idaho", "Carey", "Blaine", "208"},
	{35745, "83321", "ID", "Idaho", "Castleford", "Twin Falls", "208"},
	{35746, "83322", "ID", "Idaho", "Corral", "Camas", "208"},
	{35747, "83323", "ID", "Idaho", "Declo", "Cassia", "208"},
	{35748, "83324", "ID", "Idaho", "Dietrich", "Lincoln", "208"},
	{35749, "83325", "ID", "Idaho", "Eden", "Jerome", "208"},
	{35750, "83327", "ID", "Idaho", "Fairfield", "Camas", "208"},
	{35751, "83328", "ID", "Idaho", "Filer", "Twin Falls", "208"},
	{35752, "83330", "ID", "Idaho", "Gooding", "Gooding", "208"},
	{35753, "83332", "ID", "Idaho", "Hagerman", "Gooding", "208"},
	{35754, "83333", "ID", "Idaho", "Hailey", "Blaine", "208"},
	{35755, "83334", "ID", "Idaho", "Hansen", "Twin Falls", "208"},
	{35756, "83335", "ID", "Idaho", "Hazelton", "Jerome", "208"},
	{35757, "83336", "ID", "Idaho", "Heyburn", "Minidoka", "208"},
	{35758, "83337", "ID", "Idaho", "Hill City", "Camas", "208"},
	{35759, "83338", "ID", "Idaho", "Jerome", "Jerome", "208"},
	{35760, "83340", "ID", "Idaho", "Ketchum", "Blaine", "208"},
	{35761, "83341", "ID", "Idaho", "Kimberly", "Twin Falls", "208"},
	{35762, "83342", "ID", "Idaho", "Malta", "Cassia", "208"},
	{35763, "83343", "ID", "Idaho", "Minidoka", "Minidoka", "208"},
	{35764, "83344", "ID", "Idaho", "Murtaugh", "Twin Falls", "208"},
	{35765, "83346", "ID", "Idaho", "Oakley", "Cassia", "208"},
	{35766, "83347", "ID", "Idaho", "Paul", "Minidoka", "208"},
	{35767, "83348", "ID", "Idaho", "Picabo", "Blaine", "208"},
	{35768, "83349", "ID", "Idaho", "Richfield", "Lincoln", "208"},
	{35769, "83350", "ID", "Idaho", "Rupert", "Minidoka", "208"},
	{35770, "83352", "ID", "Idaho", "Shoshone", "Lincoln", "208"},
	{35771, "83353", "ID", "Idaho", "Sun Valley", "Blaine", "208"},
	{35772, "83354", "ID", "Idaho", "Sun Valley", "Blaine", "208"},
	{35773, "83355", "ID", "Idaho", "Wendell", "Gooding", "208"},
	{35774, "83401", "ID", "Idaho", "Idaho Falls", "Bonneville", "208"},
	{35775, "83402", "ID", "Idaho", "Idaho Falls", "Bonneville", "208"},
	{35776, "83403", "ID", "Idaho", "Idaho Falls", "Bonneville", "208"},
	{35777, "83404", "ID", "Idaho", "Idaho Falls", "Bonneville", "208"},
	{35778, "83405", "ID", "Idaho", "Idaho Falls", "Bonneville", "208"},
	{35779, "83406", "ID", "Idaho", "Idaho Falls", "Bonneville", "208"},
	{35780, "83414", "WY", "Wyoming", "Alta", "Teton", "307"},
	{35781, "83415", "ID", "Idaho", "Idaho Falls", "Bonneville", "208"},
	{35782, "83420", "ID", "Idaho", "Ashton", "Fremont", "208"},
	{35783, "83421", "ID", "Idaho", "Chester", "Fremont", "208"},
	{35784, "83422", "ID", "Idaho", "Driggs", "Teton", "208"},
	{35785, "83423", "ID", "Idaho", "Dubois", "Clark", "208"},
	{35786, "83424", "ID", "Idaho", "Felt", "Teton", "208"},
	{35787, "83425", "ID", "Idaho", "Hamer", "Jefferson", "208"},
	{35788, "83427", "ID", "Idaho", "Iona", "Bonneville", "208"},
	{35789, "83428", "ID", "Idaho", "Irwin", "Bonneville", "208"},
	{35790, "83429", "ID", "Idaho", "Island Park", "Fremont", "208"},
	{35791, "83431", "ID", "Idaho", "Lewisville", "Jefferson", "208"},
	{35792, "83433", "ID", "Idaho", "Macks Inn", "Fremont", "208"},
	{35793, "83434", "ID", "Idaho", "Menan", "Jefferson", "208"},
	{35794, "83435", "ID", "Idaho", "Monteview", "Jefferson", "208"},
	{35795, "83436", "ID", "Idaho", "Newdale", "Fremont", "208"},
	{35796, "83438", "ID", "Idaho", "Parker", "Fremont", "208"},
	{35797, "83440", "ID", "Idaho", "Rexburg", "Madison", "208"},
	{35798, "83441", "ID", "Idaho", "Rexburg", "Madison", "208"},
	{35799, "83442", "ID", "Idaho", "Rigby", "Jefferson", "208"},
	{35800, "83443", "ID", "Idaho", "Ririe", "Jefferson", "208"},
	{35801, "83444", "ID", "Idaho", "Roberts", "Jefferson", "208"},
	{35802, "83445", "ID", "Idaho", "Saint Anthony", "Fremont", "208"},
	{35803, "83446", "ID", "Idaho", "Spencer", "Clark", "208"},
	{35804, "83448", "ID", "Idaho", "Sugar City", "Madison", "208"},
	{35805, "83449", "ID", "Idaho", "Swan Valley", "Bonneville", "208"},
	{35806, "83450", "ID", "Idaho", "Terreton", "Jefferson", "208"},
	{35807, "83451", "ID", "Idaho", "Teton", "Fremont", "208"},
	{35808, "83452", "ID", "Idaho", "Tetonia", "Teton", "208"},
	{35809, "83454", "ID", "Idaho", "Ucon", "Bonneville", "208"},
	{35810, "83455", "ID", "Idaho", "Victor", "Teton", "208"},
	{35811, "83460", "ID", "Idaho", "Rexburg", "Madison", "208"},
	{35812, "83462", "ID", "Idaho", "Carmen", "Lemhi", "208"},
	{35813, "83463", "ID", "Idaho", "Gibbonsville", "Lemhi", "208"},
	{35814, "83464", "ID", "Idaho", "Leadore", "Lemhi", "208"},
	{35815, "83465", "ID", "Idaho", "Lemhi", "Lemhi", "208"},
	{35816, "83466", "ID", "Idaho", "North Fork", "Lemhi", "208"},
	{35817, "83467", "ID", "Idaho", "Salmon", "Lemhi", "208"},
	{35818, "83468", "ID", "Idaho", "Tendoy", "Lemhi", "208"},
	{35819, "83469", "ID", "Idaho", "Shoup", "Lemhi", "208"},
	{35820, "83501", "ID", "Idaho", "Lewiston", "Nez Perce", "208"},
	{35821, "83520", "ID", "Idaho", "Ahsahka", "Clearwater", "208"},
	{35822, "83522", "ID", "Idaho", "Cottonwood", "Idaho", "208"},
	{35823, "83523", "ID", "Idaho", "Craigmont", "Lewis", "208"},
	{35824, "83524", "ID", "Idaho", "Culdesac", "Nez Perce", "208"},
	{35825, "83525", "ID", "Idaho", "Elk City", "Idaho", "208"},
	{35826, "83526", "ID", "Idaho", "Ferdinand", "Idaho", "208"},
	{35827, "83530", "ID", "Idaho", "Grangeville", "Idaho", "208"},
	{35828, "83531", "ID", "Idaho", "Fenn", "Idaho", "208"},
	{35829, "83533", "ID", "Idaho", "Greencreek", "Idaho", "208"},
	{35830, "83535", "ID", "Idaho", "Juliaetta", "Latah", "208"},
	{35831, "83536", "ID", "Idaho", "Kamiah", "Lewis", "208"},
	{35832, "83537", "ID", "Idaho", "Kendrick", "Latah", "208"},
	{35833, "83539", "ID", "Idaho", "Kooskia", "Idaho", "208"},
	{35834, "83540", "ID", "Idaho", "Lapwai", "Nez Perce", "208"},
	{35835, "83541", "ID", "Idaho", "Lenore", "Clearwater", "208"},
	{35836, "83542", "ID", "Idaho", "Lucile", "Idaho", "208"},
	{35837, "83543", "ID", "Idaho", "Nezperce", "Lewis", "208"},
	{35838, "83544", "ID", "Idaho", "Orofino", "Clearwater", "208"},
	{35839, "83545", "ID", "Idaho", "Peck", "Nez Perce", "208"},
	{35840, "83546", "ID", "Idaho", "Pierce", "Clearwater", "208"},
	{35841, "83547", "ID", "Idaho", "Pollock", "Idaho", "208"},
	{35842, "83548", "ID", "Idaho", "Reubens", "Lewis", "208"},
	{35843, "83549", "ID", "Idaho", "Riggins", "Idaho", "208"},
	{35844, "83552", "ID", "Idaho", "Stites", "Idaho", "208"},
	{35845, "83553", "ID", "Idaho", "Weippe", "Clearwater", "208"},
	{35846, "83554", "ID", "Idaho", "White Bird", "Idaho", "208"},
	{35847, "83555", "ID", "Idaho", "Winchester", "Lewis", "208"},
	{35848, "83601", "ID", "Idaho", "Atlanta", "Elmore", "208"},
	{35849, "83602", "ID", "Idaho", "Banks", "Boise", "208"},
	{35850, "83604", "ID", "Idaho", "Bruneau", "Owyhee", "208"},
	{35851, "83605", "ID", "Idaho", "Caldwell", "Canyon", "208"},
	{35852, "83606", "ID", "Idaho", "Caldwell", "Canyon", "208"},
	{35853, "83607", "ID", "Idaho", "Caldwell", "Canyon", "208"},
	{35854, "83610", "ID", "Idaho", "Cambridge", "Washington", "208"},
	{35855, "83611", "ID", "Idaho", "Cascade", "Valley", "208"},
	{35856, "83612", "ID", "Idaho", "Council", "Adams", "208"},
	{35857, "83615", "ID", "Idaho", "Donnelly", "Valley", "208"},
	{35858, "83616", "ID", "Idaho", "Eagle", "Ada", "208"},
	{35859, "83617", "ID", "Idaho", "Emmett", "Gem", "208"},
	{35860, "83619", "ID", "Idaho", "Fruitland", "Payette", "208"},
	{35861, "83622", "ID", "Idaho", "Garden Valley", "Boise", "208"},
	{35862, "83623", "ID", "Idaho", "Glenns Ferry", "Elmore", "208"},
	{35863, "83624", "ID", "Idaho", "Grand View", "Owyhee", "208"},
	{35864, "83626", "ID", "Idaho", "Greenleaf", "Canyon", "208"},
	{35865, "83627", "ID", "Idaho", "Hammett", "Elmore", "208"},
	{35866, "83628", "ID", "Idaho", "Homedale", "Owyhee", "208"},
	{35867, "83629", "ID", "Idaho", "Horseshoe Bend", "Boise", "208"},
	{35868, "83630", "ID", "Idaho", "Huston", "Canyon", "208"},
	{35869, "83631", "ID", "Idaho", "Idaho City", "Boise", "208"},
	{35870, "83632", "ID", "Idaho", "Indian Valley", "Adams", "208"},
	{35871, "83633", "ID", "Idaho", "King Hill", "Elmore", "208"},
	{35872, "83634", "ID", "Idaho", "Kuna", "Ada", "208"},
	{35873, "83635", "ID", "Idaho", "Lake Fork", "Valley", "208"},
	{35874, "83636", "ID", "Idaho", "Letha", "Gem", "208"},
	{35875, "83637", "ID", "Idaho", "Lowman", "Boise", "208"},
	{35876, "83638", "ID", "Idaho", "Mccall", "Valley", "208"},
	{35877, "83639", "ID", "Idaho", "Marsing", "Owyhee", "208"},
	{35878, "83641", "ID", "Idaho", "Melba", "Canyon", "208"},
	{35879, "83642", "ID", "Idaho", "Meridian", "Ada", "208"},
	{35880, "83643", "ID", "Idaho", "Mesa", "Adams", "208"},
	{35881, "83644", "ID", "Idaho", "Middleton", "Canyon", "208"},
	{35882, "83645", "ID", "Idaho", "Midvale", "Washington", "208"},
	{35883, "83646", "ID", "Idaho", "Meridian", "Ada", "208"},
	{35884, "83647", "ID", "Idaho", "Mountain Home", "Elmore", "208"},
	{35885, "83648", "ID", "Idaho", "Mountain Home A F B", "Elmore", "208"},
	{35886, "83650", "ID", "Idaho", "Murphy", "Owyhee", "208"},
	{35887, "83651", "ID", "Idaho", "Nampa", "Canyon", "208"},
	{35888, "83652", "ID", "Idaho", "Nampa", "Canyon", "208"},
	{35889, "83653", "ID", "Idaho", "Nampa", "Canyon", "208"},
	{35890, "83654", "ID", "Idaho", "New Meadows", "Adams", "208"},
	{35891, "83655", "ID", "Idaho", "New Plymouth", "Payette", "208"},
	{35892, "83656", "ID", "Idaho", "Notus", "Canyon", "208"},
	{35893, "83657", "ID", "Idaho", "Ola", "Gem", "208"},
	{35894, "83660", "ID", "Idaho", "Parma", "Canyon", "208"},
	{35895, "83661", "ID", "Idaho", "Payette", "Payette", "208"},
	{35896, "83666", "ID", "Idaho", "Placerville", "Boise", "208"},
	{35897, "83669", "ID", "Idaho", "Star", "Ada", "208"},
	{35898, "83670", "ID", "Idaho", "Sweet", "Gem", "208"},
	{35899, "83671", "ID", "Idaho", "Warren", "Idaho", "208"},
	{35900, "83672", "ID", "Idaho", "Weiser", "Washington", "208"},
	{35901, "83676", "ID", "Idaho", "Wilder", "Canyon", "208"},
	{35902, "83677", "ID", "Idaho", "Yellow Pine", "Valley", "208"},
	{35903, "83680", "ID", "Idaho", "Meridian", "Ada", "208"},
	{35904, "83686", "ID", "Idaho", "Nampa", "Canyon", "208"},
	{35905, "83687", "ID", "Idaho", "Nampa", "Canyon", "208"},
	{35906, "83701", "ID", "Idaho", "Boise", "Ada", "208"},
	{35907, "83702", "ID", "Idaho", "Boise", "Ada", "208"},
	{35908, "83703", "ID", "Idaho", "Boise", "Ada", "208"},
	{35909, "83704", "ID", "Idaho", "Boise", "Ada", "208"},
	{35910, "83705", "ID", "Idaho", "Boise", "Ada", "208"},
	{35911, "83706", "ID", "Idaho", "Boise", "Ada", "208"},
	{35912, "83707", "ID", "Idaho", "Boise", "Ada", "208"},
	{35913, "83708", "ID", "Idaho", "Boise", "Ada", "208"},
	{35914, "83709", "ID", "Idaho", "Boise", "Ada", "208"},
	{35915, "83711", "ID", "Idaho", "Boise", "Ada", "208"},
	{35916, "83712", "ID", "Idaho", "Boise", "Ada", "208"},
	{35917, "83713", "ID", "Idaho", "Boise", "Ada", "208"},
	{35918, "83714", "ID", "Idaho", "Garden City", "Ada", "208"},
	{35919, "83715", "ID", "Idaho", "Boise", "Ada", "208"},
	{35920, "83716", "ID", "Idaho", "Boise", "Ada", "208"},
	{35921, "83717", "ID", "Idaho", "Boise", "Ada", "208"},
	{35922, "83719", "ID", "Idaho", "Boise", "Ada", "208"},
	{35923, "83720", "ID", "Idaho", "Boise", "Ada", "208"},
	{35924, "83722", "ID", "Idaho", "Boise", "Ada", "208"},
	{35925, "83724", "ID", "Idaho", "Boise", "Ada", "208"},
	{35926, "83725", "ID", "Idaho", "Boise", "Ada", "208"},
	{35927, "83726", "ID", "Idaho", "Boise", "Ada", "208"},
	{35928, "83728", "ID", "Idaho", "Boise", "Ada", "208"},
	{35929, "83729", "ID", "Idaho", "Boise", "Ada", "208"},
	{35930, "83731", "ID", "Idaho", "Boise", "Ada", "208"},
	{35931, "83732", "ID", "Idaho", "Boise", "Ada", "208"},
	{35932, "83735", "ID", "Idaho", "Boise", "Ada", "208"},
	{35933, "83756", "ID", "Idaho", "Boise", "Ada", "208"},
	{35934, "83799", "ID", "Idaho", "Boise", "Ada", "208"},
	{35935, "83801", "ID", "Idaho", "Athol", "Kootenai", "208"},
	{35936, "83802", "ID", "Idaho", "Avery", "Shoshone", "208"},
	{35937, "83803", "ID", "Idaho", "Bayview", "Kootenai", "208"},
	{35938, "83804", "ID", "Idaho", "Blanchard", "Bonner", "208"},
	{35939, "83805", "ID", "Idaho", "Bonners Ferry", "Boundary", "208"},
	{35940, "83806", "ID", "Idaho", "Bovill", "Latah", "208"},
	{35941, "83808", "ID", "Idaho", "Calder", "Shoshone", "208"},
	{35942, "83809", "ID", "Idaho", "Careywood", "Bonner", "208"},
	{35943, "83810", "ID", "Idaho", "Cataldo", "Kootenai", "208"},
	{35944, "83811", "ID", "Idaho", "Clark Fork", "Bonner", "208"},
	{35945, "83812", "ID", "Idaho", "Clarkia", "Shoshone", "208"},
	{35946, "83813", "ID", "Idaho", "Cocolalla", "Bonner", "208"},
	{35947, "83814", "ID", "Idaho", "Coeur D Alene", "Kootenai", "208"},
	{35948, "83815", "ID", "Idaho", "Coeur D Alene", "Kootenai", "208"},
	{35949, "83816", "ID", "Idaho", "Coeur D Alene", "Kootenai", "208"},
	{35950, "83821", "ID", "Idaho", "Coolin", "Bonner", "208"},
	{35951, "83822", "ID", "Idaho", "Oldtown", "Bonner", "208"},
	{35952, "83823", "ID", "Idaho", "Deary", "Latah", "208"},
	{35953, "83824", "ID", "Idaho", "Desmet", "Benewah", "208"},
	{35954, "83825", "ID", "Idaho", "Dover", "Bonner", "208"},
	{35955, "83826", "ID", "Idaho", "Eastport", "Boundary", "208"},
	{35956, "83827", "ID", "Idaho", "Elk River", "Clearwater", "208"},
	{35957, "83830", "ID", "Idaho", "Fernwood", "Benewah", "208"},
	{35958, "83832", "ID", "Idaho", "Genesee", "Latah", "208"},
	{35959, "83833", "ID", "Idaho", "Harrison", "Kootenai", "208"},
	{35960, "83834", "ID", "Idaho", "Harvard", "Latah", "208"},
	{35961, "83835", "ID", "Idaho", "Hayden", "Kootenai", "208"},
	{35962, "83836", "ID", "Idaho", "Hope", "Bonner", "208"},
	{35963, "83837", "ID", "Idaho", "Kellogg", "Shoshone", "208"},
	{35964, "83839", "ID", "Idaho", "Kingston", "Shoshone", "208"},
	{35965, "83840", "ID", "Idaho", "Kootenai", "Bonner", "208"},
	{35966, "83841", "ID", "Idaho", "Laclede", "Bonner", "208"},
	{35967, "83842", "ID", "Idaho", "Medimont", "Kootenai", "208"},
	{35968, "83843", "ID", "Idaho", "Moscow", "Latah", "208"},
	{35969, "83844", "ID", "Idaho", "Moscow", "Latah", "208"},
	{35970, "83845", "ID", "Idaho", "Moyie Springs", "Boundary", "208"},
	{35971, "83846", "ID", "Idaho", "Mullan", "Shoshone", "208"},
	{35972, "83847", "ID", "Idaho", "Naples", "Boundary", "208"},
	{35973, "83848", "ID", "Idaho", "Nordman", "Bonner", "208"},
	{35974, "83849", "ID", "Idaho", "Osburn", "Shoshone", "208"},
	{35975, "83850", "ID", "Idaho", "Pinehurst", "Shoshone", "208"},
	{35976, "83851", "ID", "Idaho", "Plummer", "Benewah", "208"},
	{35977, "83852", "ID", "Idaho", "Ponderay", "Bonner", "208"},
	{35978, "83853", "ID", "Idaho", "Porthill", "Boundary", "208"},
	{35979, "83854", "ID", "Idaho", "Post Falls", "Kootenai", "208"},
	{35980, "83855", "ID", "Idaho", "Potlatch", "Latah", "208"},
	{35981, "83856", "ID", "Idaho", "Priest River", "Bonner", "208"},
	{35982, "83857", "ID", "Idaho", "Princeton", "Latah", "208"},
	{35983, "83858", "ID", "Idaho", "Rathdrum", "Kootenai", "208"},
	{35984, "83860", "ID", "Idaho", "Sagle", "Bonner", "208"},
	{35985, "83861", "ID", "Idaho", "Saint Maries", "Benewah", "208"},
	{35986, "83864", "ID", "Idaho", "Sandpoint", "Bonner", "208"},
	{35987, "83865", "ID", "Idaho", "Colburn", "Bonner", "208"},
	{35988, "83866", "ID", "Idaho", "Santa", "Benewah", "208"},
	{35989, "83867", "ID", "Idaho", "Silverton", "Shoshone", "208"},
	{35990, "83868", "ID", "Idaho", "Smelterville", "Shoshone", "208"},
	{35991, "83869", "ID", "Idaho", "Spirit Lake", "Kootenai", "208"},
	{35992, "83870", "ID", "Idaho", "Tensed", "Benewah", "208"},
	{35993, "83871", "ID", "Idaho", "Troy", "Latah", "208"},
	{35994, "83872", "ID", "Idaho", "Viola", "Latah", "208"},
	{35995, "83873", "ID", "Idaho", "Wallace", "Shoshone", "208"},
	{35996, "83874", "ID", "Idaho", "Murray", "Shoshone", "208"},
	{35997, "83876", "ID", "Idaho", "Worley", "Kootenai", "208"},
	{35998, "83877", "ID", "Idaho", "Post Falls", "Kootenai", "208"},
	{35999, "84001", "UT", "Utah", "Altamont", "Duchesne", "435"},
	{36000, "84002", "UT", "Utah", "Altonah", "Duchesne", "435"},
	{36001, "84003", "UT", "Utah", "American Fork", "Utah", "801"},
	{36002, "84004", "UT", "Utah", "Alpine", "Utah", "801"},
	{36003, "84005", "UT", "Utah", "Eagle Mountain", "Utah", "801"},
	{36004, "84006", "UT", "Utah", "Bingham Canyon", "Salt Lake", "801"},
	{36005, "84007", "UT", "Utah", "Bluebell", "Duchesne", "435"},
	{36006, "84008", "UT", "Utah", "Bonanza", "Uintah", "435"},
	{36007, "84010", "UT", "Utah", "Bountiful", "Davis", "801"},
	{36008, "84011", "UT", "Utah", "Bountiful", "Davis", "801"},
	{36009, "84013", "UT", "Utah", "Cedar Valley", "Utah", "801"},
	{36010, "84014", "UT", "Utah", "Centerville", "Davis", "801"},
	{36011, "84015", "UT", "Utah", "Clearfield", "Davis", "801"},
	{36012, "84016", "UT", "Utah", "Clearfield", "Davis", "801"},
	{36013, "84017", "UT", "Utah", "Coalville", "Summit", "435"},
	{36014, "84018", "UT", "Utah", "Croydon", "Morgan", "801"},
	{36015, "84020", "UT", "Utah", "Draper", "Salt Lake", "801"},
	{36016, "84021", "UT", "Utah", "Duchesne", "Duchesne", "435"},
	{36017, "84022", "UT", "Utah", "Dugway", "Tooele", "435"},
	{36018, "84023", "UT", "Utah", "Dutch John", "Daggett", "435"},
	{36019, "84024", "UT", "Utah", "Echo", "Summit", "435"},
	{36020, "84025", "UT", "Utah", "Farmington", "Davis", "801"},
	{36021, "84026", "UT", "Utah", "Fort Duchesne", "Uintah", "435"},
	{36022, "84027", "UT", "Utah", "Fruitland", "Duchesne", "435"},
	{36023, "84028", "UT", "Utah", "Garden City", "Rich", "435"},
	{36024, "84029", "UT", "Utah", "Grantsville", "Tooele", "435"},
	{36025, "84031", "UT", "Utah", "Hanna", "Duchesne", "435"},
	{36026, "84032", "UT", "Utah", "Heber City", "Wasatch", "435"},
	{36027, "84033", "UT", "Utah", "Henefer", "Summit", "435"},
	{36028, "84034", "UT", "Utah", "Ibapah", "Tooele", "435"},
	{36029, "84035", "UT", "Utah", "Jensen", "Uintah", "435"},
	{36030, "84036", "UT", "Utah", "Kamas", "Summit", "435"},
	{36031, "84037", "UT", "Utah", "Kaysville", "Davis", "801"},
	{36032, "84038", "UT", "Utah", "Laketown", "Rich", "435"},
	{36033, "84039", "UT", "Utah", "Lapoint", "Uintah", "435"},
	{36034, "84040", "UT", "Utah", "Layton", "Davis", "801"},
	{36035, "84041", "UT", "Utah", "Layton", "Davis", "801"},
	{36036, "84042", "UT", "Utah", "Lindon", "Utah", "801"},
	{36037, "84043", "UT", "Utah", "Lehi", "Utah", "801"},
	{36038, "84044", "UT", "Utah", "Magna", "Salt Lake", "801"},
	{36039, "84045", "UT", "Utah", "Saratoga Springs", "Utah", "801"},
	{36040, "84046", "UT", "Utah", "Manila", "Daggett", "435"},
	{36041, "84047", "UT", "Utah", "Midvale", "Salt Lake", "801"},
	{36042, "84049", "UT", "Utah", "Midway", "Wasatch", "435"},
	{36043, "84050", "UT", "Utah", "Morgan", "Morgan", "801"},
	{36044, "84051", "UT", "Utah", "Mountain Home", "Duchesne", "435"},
	{36045, "84052", "UT", "Utah", "Myton", "Duchesne", "435"},
	{36046, "84053", "UT", "Utah", "Neola", "Duchesne", "435"},
	{36047, "84054", "UT", "Utah", "North Salt Lake", "Davis", "801"},
	{36048, "84055", "UT", "Utah", "Oakley", "Summit", "435"},
	{36049, "84056", "UT", "Utah", "Hill Afb", "Davis", "801"},
	{36050, "84057", "UT", "Utah", "Orem", "Utah", "801"},
	{36051, "84058", "UT", "Utah", "Orem", "Utah", "801"},
	{36052, "84059", "UT", "Utah", "Orem", "Utah", "801"},
	{36053, "84060", "UT", "Utah", "Park City", "Summit", "435"},
	{36054, "84061", "UT", "Utah", "Peoa", "Summit", "435"},
	{36055, "84062", "UT", "Utah", "Pleasant Grove", "Utah", "801"},
	{36056, "84063", "UT", "Utah", "Randlett", "Uintah", "435"},
	{36057, "84064", "UT", "Utah", "Randolph", "Rich", "435"},
	{36058, "84065", "UT", "Utah", "Riverton", "Salt Lake", "801"},
	{36059, "84066", "UT", "Utah", "Roosevelt", "Duchesne", "435"},
	{36060, "84067", "UT", "Utah", "Roy", "Weber", "801"},
	{36061, "84068", "UT", "Utah", "Park City", "Summit", "435"},
	{36062, "84069", "UT", "Utah", "Rush Valley", "Tooele", "435"},
	{36063, "84070", "UT", "Utah", "Sandy", "Salt Lake", "801"},
	{36064, "84071", "UT", "Utah", "Stockton", "Tooele", "435"},
	{36065, "84072", "UT", "Utah", "Tabiona", "Duchesne", "435"},
	{36066, "84073", "UT", "Utah", "Talmage", "Duchesne", "435"},
	{36067, "84074", "UT", "Utah", "Tooele", "Tooele", "435"},
	{36068, "84075", "UT", "Utah", "Syracuse", "Davis", "801"},
	{36069, "84076", "UT", "Utah", "Tridell", "Uintah", "435"},
	{36070, "84078", "UT", "Utah", "Vernal", "Uintah", "435"},
	{36071, "84079", "UT", "Utah", "Vernal", "Uintah", "435"},
	{36072, "84080", "UT", "Utah", "Vernon", "Tooele", "435"},
	{36073, "84081", "UT", "Utah", "West Jordan", "Salt Lake", "801"},
	{36074, "84082", "UT", "Utah", "Wallsburg", "Wasatch", "435"},
	{36075, "84083", "UT", "Utah", "Wendover", "Tooele", "435"},
	{36076, "84084", "UT", "Utah", "West Jordan", "Salt Lake", "801"},
	{36077, "84085", "UT", "Utah", "Whiterocks", "Uintah", "435"},
	{36078, "84086", "UT", "Utah", "Woodruff", "Rich", "435"},
	{36079, "84087", "UT", "Utah", "Woods Cross", "Davis", "801"},
	{36080, "84088", "UT", "Utah", "West Jordan", "Salt Lake", "801"},
	{36081, "84089", "UT", "Utah", "Clearfield", "Davis", "801"},
	{36082, "84090", "UT", "Utah", "Sandy", "Salt Lake", "801"},
	{36083, "84091", "UT", "Utah", "Sandy", "Salt Lake", "801"},
	{36084, "84092", "UT", "Utah", "Sandy", "Salt Lake", "801"},
	{36085, "84093", "UT", "Utah", "Sandy", "Salt Lake", "801"},
	{36086, "84094", "UT", "Utah", "Sandy", "Salt Lake", "801"},
	{36087, "84095", "UT", "Utah", "South Jordan", "Salt Lake", "801"},
	{36088, "84096", "UT", "Utah", "Herriman", "Salt Lake", "801"},
	{36089, "84097", "UT", "Utah", "Orem", "Utah", "801"},
	{36090, "84098", "UT", "Utah", "Park City", "Summit", "435"},
	{36091, "84101", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36092, "84102", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36093, "84103", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36094, "84104", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36095, "84105", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36096, "84106", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36097, "84107", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36098, "84108", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36099, "84109", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36100, "84110", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36101, "84111", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36102, "84112", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36103, "84113", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36104, "84114", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36105, "84115", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36106, "84116", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36107, "84117", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36108, "84118", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36109, "84119", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36110, "84120", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36111, "84121", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36112, "84122", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36113, "84123", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36114, "84124", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36115, "84125", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36116, "84126", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36117, "84127", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36118, "84128", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36119, "84130", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36120, "84131", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36121, "84132", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36122, "84133", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36123, "84134", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36124, "84136", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36125, "84138", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36126, "84139", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36127, "84141", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36128, "84143", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36129, "84144", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36130, "84145", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36131, "84147", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36132, "84148", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36133, "84150", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36134, "84151", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36135, "84152", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36136, "84157", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36137, "84158", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36138, "84165", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36139, "84170", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36140, "84171", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36141, "84180", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36142, "84184", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36143, "84189", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36144, "84190", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36145, "84199", "UT", "Utah", "Salt Lake City", "Salt Lake", "801"},
	{36146, "84201", "UT", "Utah", "Ogden", "Weber", "801"},
	{36147, "84244", "UT", "Utah", "Ogden", "Weber", "801"},
	{36148, "84301", "UT", "Utah", "Bear River City", "Box Elder", "435"},
	{36149, "84302", "UT", "Utah", "Brigham City", "Box Elder", "435"},
	{36150, "84304", "UT", "Utah", "Cache Junction", "Cache", "435"},
	{36151, "84305", "UT", "Utah", "Clarkston", "Cache", "435"},
	{36152, "84306", "UT", "Utah", "Collinston", "Box Elder", "435"},
	{36153, "84307", "UT", "Utah", "Corinne", "Box Elder", "435"},
	{36154, "84308", "UT", "Utah", "Cornish", "Cache", "435"},
	{36155, "84309", "UT", "Utah", "Deweyville", "Box Elder", "435"},
	{36156, "84310", "UT", "Utah", "Eden", "Weber", "801"},
	{36157, "84311", "UT", "Utah", "Fielding", "Box Elder", "435"},
	{36158, "84312", "UT", "Utah", "Garland", "Box Elder", "435"},
	{36159, "84313", "UT", "Utah", "Grouse Creek", "Box Elder", "435"},
	{36160, "84314", "UT", "Utah", "Honeyville", "Box Elder", "435"},
	{36161, "84315", "UT", "Utah", "Hooper", "Weber", "801"},
	{36162, "84316", "UT", "Utah", "Howell", "Box Elder", "435"},
	{36163, "84317", "UT", "Utah", "Huntsville", "Weber", "801"},
	{36164, "84318", "UT", "Utah", "Hyde Park", "Cache", "435"},
	{36165, "84319", "UT", "Utah", "Hyrum", "Cache", "435"},
	{36166, "84320", "UT", "Utah", "Lewiston", "Cache", "435"},
	{36167, "84321", "UT", "Utah", "Logan", "Cache", "435"},
	{36168, "84322", "UT", "Utah", "Logan", "Cache", "435"},
	{36169, "84323", "UT", "Utah", "Logan", "Cache", "435"},
	{36170, "84324", "UT", "Utah", "Mantua", "Box Elder", "435"},
	{36171, "84325", "UT", "Utah", "Mendon", "Cache", "435"},
	{36172, "84326", "UT", "Utah", "Millville", "Cache", "435"},
	{36173, "84327", "UT", "Utah", "Newton", "Cache", "435"},
	{36174, "84328", "UT", "Utah", "Paradise", "Cache", "435"},
	{36175, "84329", "UT", "Utah", "Park Valley", "Box Elder", "435"},
	{36176, "84330", "UT", "Utah", "Plymouth", "Box Elder", "435"},
	{36177, "84331", "UT", "Utah", "Portage", "Box Elder", "435"},
	{36178, "84332", "UT", "Utah", "Providence", "Cache", "435"},
	{36179, "84333", "UT", "Utah", "Richmond", "Cache", "435"},
	{36180, "84334", "UT", "Utah", "Riverside", "Box Elder", "435"},
	{36181, "84335", "UT", "Utah", "Smithfield", "Cache", "435"},
	{36182, "84336", "UT", "Utah", "Snowville", "Box Elder", "435"},
	{36183, "84337", "UT", "Utah", "Tremonton", "Box Elder", "435"},
	{36184, "84338", "UT", "Utah", "Trenton", "Cache", "435"},
	{36185, "84339", "UT", "Utah", "Wellsville", "Cache", "435"},
	{36186, "84340", "UT", "Utah", "Willard", "Box Elder", "435"},
	{36187, "84341", "UT", "Utah", "Logan", "Cache", "435"},
	{36188, "84401", "UT", "Utah", "Ogden", "Weber", "801"},
	{36189, "84402", "UT", "Utah", "Ogden", "Weber", "801"},
	{36190, "84403", "UT", "Utah", "Ogden", "Weber", "801"},
	{36191, "84404", "UT", "Utah", "Ogden", "Weber", "801"},
	{36192, "84405", "UT", "Utah", "Ogden", "Weber", "801"},
	{36193, "84407", "UT", "Utah", "Ogden", "Weber", "801"},
	{36194, "84408", "UT", "Utah", "Ogden", "Weber", "801"},
	{36195, "84409", "UT", "Utah", "Ogden", "Weber", "801"},
	{36196, "84412", "UT", "Utah", "Ogden", "Weber", "801"},
	{36197, "84414", "UT", "Utah", "Ogden", "Weber", "801"},
	{36198, "84415", "UT", "Utah", "Ogden", "Weber", "801"},
	{36199, "84501", "UT", "Utah", "Price", "Carbon", "435"},
	{36200, "84510", "UT", "Utah", "Aneth", "San Juan", "435"},
	{36201, "84511", "UT", "Utah", "Blanding", "San Juan", "435"},
	{36202, "84512", "UT", "Utah", "Bluff", "San Juan", "435"},
	{36203, "84513", "UT", "Utah", "Castle Dale", "Emery", "435"},
	{36204, "84515", "UT", "Utah", "Cisco", "Grand", "435"},
	{36205, "84516", "UT", "Utah", "Clawson", "Emery", "435"},
	{36206, "84518", "UT", "Utah", "Cleveland", "Emery", "435"},
	{36207, "84520", "UT", "Utah", "East Carbon", "Carbon", "435"},
	{36208, "84521", "UT", "Utah", "Elmo", "Emery", "435"},
	{36209, "84522", "UT", "Utah", "Emery", "Emery", "435"},
	{36210, "84523", "UT", "Utah", "Ferron", "Emery", "435"},
	{36211, "84525", "UT", "Utah", "Green River", "Emery", "435"},
	{36212, "84526", "UT", "Utah", "Helper", "Carbon", "435"},
	{36213, "84528", "UT", "Utah", "Huntington", "Emery", "435"},
	{36214, "84529", "UT", "Utah", "Kenilworth", "Carbon", "435"},
	{36215, "84530", "UT", "Utah", "La Sal", "San Juan", "435"},
	{36216, "84531", "UT", "Utah", "Mexican Hat", "San Juan", "435"},
	{36217, "84532", "UT", "Utah", "Moab", "Grand", "435"},
	{36218, "84533", "UT", "Utah", "Lake Powell", "San Juan", "435"},
	{36219, "84534", "UT", "Utah", "Montezuma Creek", "San Juan", "435"},
	{36220, "84535", "UT", "Utah", "Monticello", "San Juan", "435"},
	{36221, "84536", "UT", "Utah", "Monument Valley", "San Juan", "435"},
	{36222, "84537", "UT", "Utah", "Orangeville", "Emery", "435"},
	{36223, "84539", "UT", "Utah", "Sunnyside", "Carbon", "435"},
	{36224, "84540", "UT", "Utah", "Thompson", "Grand", "435"},
	{36225, "84542", "UT", "Utah", "Wellington", "Carbon", "435"},
	{36226, "84601", "UT", "Utah", "Provo", "Utah", "801"},
	{36227, "84602", "UT", "Utah", "Provo", "Utah", "801"},
	{36228, "84603", "UT", "Utah", "Provo", "Utah", "801"},
	{36229, "84604", "UT", "Utah", "Provo", "Utah", "801"},
	{36230, "84605", "UT", "Utah", "Provo", "Utah", "801"},
	{36231, "84606", "UT", "Utah", "Provo", "Utah", "801"},
	{36232, "84620", "UT", "Utah", "Aurora", "Sevier", "435"},
	{36233, "84621", "UT", "Utah", "Axtell", "Sanpete", "435"},
	{36234, "84622", "UT", "Utah", "Centerfield", "Sanpete", "435"},
	{36235, "84623", "UT", "Utah", "Chester", "Sanpete", "435"},
	{36236, "84624", "UT", "Utah", "Delta", "Millard", "435"},
	{36237, "84626", "UT", "Utah", "Elberta", "Utah", "801"},
	{36238, "84627", "UT", "Utah", "Ephraim", "Sanpete", "435"},
	{36239, "84628", "UT", "Utah", "Eureka", "Juab", "435"},
	{36240, "84629", "UT", "Utah", "Fairview", "Sanpete", "435"},
	{36241, "84630", "UT", "Utah", "Fayette", "Sanpete", "435"},
	{36242, "84631", "UT", "Utah", "Fillmore", "Millard", "435"},
	{36243, "84632", "UT", "Utah", "Fountain Green", "Sanpete", "435"},
	{36244, "84633", "UT", "Utah", "Goshen", "Utah", "801"},
	{36245, "84634", "UT", "Utah", "Gunnison", "Sanpete", "435"},
	{36246, "84635", "UT", "Utah", "Hinckley", "Millard", "435"},
	{36247, "84636", "UT", "Utah", "Holden", "Millard", "435"},
	{36248, "84637", "UT", "Utah", "Kanosh", "Millard", "435"},
	{36249, "84638", "UT", "Utah", "Leamington", "Millard", "435"},
	{36250, "84639", "UT", "Utah", "Levan", "Juab", "435"},
	{36251, "84640", "UT", "Utah", "Lynndyl", "Millard", "435"},
	{36252, "84642", "UT", "Utah", "Manti", "Sanpete", "435"},
	{36253, "84643", "UT", "Utah", "Mayfield", "Sanpete", "435"},
	{36254, "84644", "UT", "Utah", "Meadow", "Millard", "435"},
	{36255, "84645", "UT", "Utah", "Mona", "Juab", "435"},
	{36256, "84646", "UT", "Utah", "Moroni", "Sanpete", "435"},
	{36257, "84647", "UT", "Utah", "Mount Pleasant", "Sanpete", "435"},
	{36258, "84648", "UT", "Utah", "Nephi", "Juab", "435"},
	{36259, "84649", "UT", "Utah", "Oak City", "Millard", "435"},
	{36260, "84651", "UT", "Utah", "Payson", "Utah", "801"},
	{36261, "84652", "UT", "Utah", "Redmond", "Sevier", "435"},
	{36262, "84653", "UT", "Utah", "Salem", "Utah", "801"},
	{36263, "84654", "UT", "Utah", "Salina", "Sevier", "435"},
	{36264, "84655", "UT", "Utah", "Santaquin", "Utah", "801"},
	{36265, "84656", "UT", "Utah", "Scipio", "Millard", "435"},
	{36266, "84657", "UT", "Utah", "Sigurd", "Sevier", "435"},
	{36267, "84660", "UT", "Utah", "Spanish Fork", "Utah", "801"},
	{36268, "84662", "UT", "Utah", "Spring City", "Sanpete", "435"},
	{36269, "84663", "UT", "Utah", "Springville", "Utah", "801"},
	{36270, "84664", "UT", "Utah", "Mapleton", "Utah", "801"},
	{36271, "84665", "UT", "Utah", "Sterling", "Sanpete", "435"},
	{36272, "84667", "UT", "Utah", "Wales", "Sanpete", "435"},
	{36273, "84701", "UT", "Utah", "Richfield", "Sevier", "435"},
	{36274, "84710", "UT", "Utah", "Alton", "Kane", "435"},
	{36275, "84711", "UT", "Utah", "Annabella", "Sevier", "435"},
	{36276, "84712", "UT", "Utah", "Antimony", "Garfield", "435"},
	{36277, "84713", "UT", "Utah", "Beaver", "Beaver", "435"},
	{36278, "84714", "UT", "Utah", "Beryl", "Iron", "435"},
	{36279, "84715", "UT", "Utah", "Bicknell", "Wayne", "435"},
	{36280, "84716", "UT", "Utah", "Boulder", "Garfield", "435"},
	{36281, "84718", "UT", "Utah", "Cannonville", "Garfield", "435"},
	{36282, "84719", "UT", "Utah", "Brian Head", "Iron", "435"},
	{36283, "84720", "UT", "Utah", "Cedar City", "Iron", "435"},
	{36284, "84721", "UT", "Utah", "Cedar City", "Iron", "435"},
	{36285, "84722", "UT", "Utah", "Central", "Washington", "435"},
	{36286, "84723", "UT", "Utah", "Circleville", "Piute", "435"},
	{36287, "84724", "UT", "Utah", "Elsinore", "Sevier", "435"},
	{36288, "84725", "UT", "Utah", "Enterprise", "Washington", "435"},
	{36289, "84726", "UT", "Utah", "Escalante", "Garfield", "435"},
	{36290, "84728", "UT", "Utah", "Garrison", "Millard", "435"},
	{36291, "84729", "UT", "Utah", "Glendale", "Kane", "435"},
	{36292, "84730", "UT", "Utah", "Glenwood", "Sevier", "435"},
	{36293, "84731", "UT", "Utah", "Greenville", "Beaver", "435"},
	{36294, "84732", "UT", "Utah", "Greenwich", "Piute", "435"},
	{36295, "84733", "UT", "Utah", "Gunlock", "Washington", "435"},
	{36296, "84734", "UT", "Utah", "Hanksville", "Wayne", "435"},
	{36297, "84735", "UT", "Utah", "Hatch", "Garfield", "435"},
	{36298, "84736", "UT", "Utah", "Henrieville", "Garfield", "435"},
	{36299, "84737", "UT", "Utah", "Hurricane", "Washington", "435"},
	{36300, "84738", "UT", "Utah", "Ivins", "Washington", "435"},
	{36301, "84739", "UT", "Utah", "Joseph", "Sevier", "435"},
	{36302, "84740", "UT", "Utah", "Junction", "Piute", "435"},
	{36303, "84741", "UT", "Utah", "Kanab", "Kane", "435"},
	{36304, "84742", "UT", "Utah", "Kanarraville", "Iron", "435"},
	{36305, "84743", "UT", "Utah", "Kingston", "Piute", "435"},
	{36306, "84744", "UT", "Utah", "Koosharem", "Sevier", "435"},
	{36307, "84745", "UT", "Utah", "La Verkin", "Washington", "435"},
	{36308, "84746", "UT", "Utah", "Leeds", "Washington", "435"},
	{36309, "84747", "UT", "Utah", "Loa", "Wayne", "435"},
	{36310, "84749", "UT", "Utah", "Lyman", "Wayne", "435"},
	{36311, "84750", "UT", "Utah", "Marysvale", "Piute", "435"},
	{36312, "84751", "UT", "Utah", "Milford", "Beaver", "435"},
	{36313, "84752", "UT", "Utah", "Minersville", "Beaver", "435"},
	{36314, "84753", "UT", "Utah", "Modena", "Iron", "435"},
	{36315, "84754", "UT", "Utah", "Monroe", "Sevier", "435"},
	{36316, "84755", "UT", "Utah", "Mount Carmel", "Kane", "435"},
	{36317, "84756", "UT", "Utah", "Newcastle", "Iron", "435"},
	{36318, "84757", "UT", "Utah", "New Harmony", "Washington", "435"},
	{36319, "84758", "UT", "Utah", "Orderville", "Kane", "435"},
	{36320, "84759", "UT", "Utah", "Panguitch", "Garfield", "435"},
	{36321, "84760", "UT", "Utah", "Paragonah", "Iron", "435"},
	{36322, "84761", "UT", "Utah", "Parowan", "Iron", "435"},
	{36323, "84762", "UT", "Utah", "Duck Creek Village", "Kane", "435"},
	{36324, "84763", "UT", "Utah", "Rockville", "Washington", "435"},
	{36325, "84764", "UT", "Utah", "Bryce", "Garfield", "435"},
	{36326, "84765", "UT", "Utah", "Santa Clara", "Washington", "435"},
	{36327, "84766", "UT", "Utah", "Sevier", "Sevier", "435"},
	{36328, "84767", "UT", "Utah", "Springdale", "Washington", "435"},
	{36329, "84770", "UT", "Utah", "Saint George", "Washington", "435"},
	{36330, "84771", "UT", "Utah", "Saint George", "Washington", "435"},
	{36331, "84772", "UT", "Utah", "Summit", "Iron", "435"},
	{36332, "84773", "UT", "Utah", "Teasdale", "Wayne", "435"},
	{36333, "84774", "UT", "Utah", "Toquerville", "Washington", "435"},
	{36334, "84775", "UT", "Utah", "Torrey", "Wayne", "435"},
	{36335, "84776", "UT", "Utah", "Tropic", "Garfield", "435"},
	{36336, "84779", "UT", "Utah", "Virgin", "Washington", "435"},
	{36337, "84780", "UT", "Utah", "Washington", "Washington", "435"},
	{36338, "84781", "UT", "Utah", "Pine Valley", "Washington", "435"},
	{36339, "84782", "UT", "Utah", "Veyo", "Washington", "435"},
	{36340, "84783", "UT", "Utah", "Dammeron Valley", "Washington", "435"},
	{36341, "84784", "UT", "Utah", "Hildale", "Washington", "435"},
	{36342, "84790", "UT", "Utah", "Saint George", "Washington", "435"},
	{36343, "84791", "UT", "Utah", "Saint George", "Washington", "435"},
	{36344, "85001", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36345, "85002", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36346, "85003", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36347, "85004", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36348, "85005", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36349, "85006", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36350, "85007", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36351, "85008", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36352, "85009", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36353, "85010", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36354, "85011", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36355, "85012", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36356, "85013", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36357, "85014", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36358, "85015", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36359, "85016", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36360, "85017", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36361, "85018", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36362, "85019", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36363, "85020", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36364, "85021", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36365, "85022", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36366, "85023", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36367, "85024", "AZ", "Arizona", "Phoenix", "Maricopa", "480"},
	{36368, "85025", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36369, "85026", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36370, "85027", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36371, "85028", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36372, "85029", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36373, "85030", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36374, "85031", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36375, "85032", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36376, "85033", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36377, "85034", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36378, "85035", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36379, "85036", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36380, "85037", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36381, "85038", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36382, "85039", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36383, "85040", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36384, "85041", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36385, "85042", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36386, "85043", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36387, "85044", "AZ", "Arizona", "Phoenix", "Maricopa", "480"},
	{36388, "85045", "AZ", "Arizona", "Phoenix", "Maricopa", "480"},
	{36389, "85046", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36390, "85048", "AZ", "Arizona", "Phoenix", "Maricopa", "480"},
	{36391, "85050", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36392, "85051", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36393, "85053", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36394, "85054", "AZ", "Arizona", "Phoenix", "Maricopa", "480"},
	{36395, "85055", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36396, "85060", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36397, "85061", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36398, "85062", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36399, "85063", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36400, "85064", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36401, "85065", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36402, "85066", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36403, "85067", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36404, "85068", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36405, "85069", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36406, "85070", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36407, "85071", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36408, "85072", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36409, "85073", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36410, "85074", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36411, "85075", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36412, "85076", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36413, "85078", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36414, "85079", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36415, "85080", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36416, "85082", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36417, "85083", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36418, "85085", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36419, "85086", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36420, "85087", "AZ", "Arizona", "New River", "Maricopa", "602"},
	{36421, "85096", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36422, "85097", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36423, "85098", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36424, "85099", "AZ", "Arizona", "Phoenix", "Maricopa", "602"},
	{36425, "85117", "AZ", "Arizona", "Apache Junction", "Pinal", "480"},
	{36426, "85118", "AZ", "Arizona", "Gold Canyon", "Pinal", "480"},
	{36427, "85119", "AZ", "Arizona", "Apache Junction", "Pinal", "480"},
	{36428, "85120", "AZ", "Arizona", "Apache Junction", "Pinal", "480"},
	{36429, "85121", "AZ", "Arizona", "Bapchule", "Pinal", "480"},
	{36430, "85122", "AZ", "Arizona", "Casa Grande", "Pinal", "480"},
	{36431, "85123", "AZ", "Arizona", "Arizona City", "Pinal", "480"},
	{36432, "85127", "AZ", "Arizona", "Chandler Heights", "Maricopa", "480"},
	{36433, "85128", "AZ", "Arizona", "Coolidge", "Pinal", "480"},
	{36434, "85130", "AZ", "Arizona", "Casa Grande", "Pinal", "520"},
	{36435, "85131", "AZ", "Arizona", "Eloy", "Pinal", "520"},
	{36436, "85132", "AZ", "Arizona", "Florence", "Pinal", "520"},
	{36437, "85135", "AZ", "Arizona", "Hayden", "Gila", "520"},
	{36438, "85137", "AZ", "Arizona", "Kearny", "Pinal", "520"},
	{36439, "85138", "AZ", "Arizona", "Maricopa", "Pinal", "520"},
	{36440, "85139", "AZ", "Arizona", "Maricopa", "Pinal", "520"},
	{36441, "85140", "AZ", "Arizona", "San Tan Valley", "Pinal", "480"},
	{36442, "85141", "AZ", "Arizona", "Picacho", "Pinal", "480"},
	{36443, "85142", "AZ", "Arizona", "Queen Creek", "Maricopa", "480"},
	{36444, "85143", "AZ", "Arizona", "San Tan Valley", "Pinal", "480"},
	{36445, "85145", "AZ", "Arizona", "Red Rock", "Pinal", "480"},
	{36446, "85147", "AZ", "Arizona", "Sacaton", "Pinal", "480"},
	{36447, "85172", "AZ", "Arizona", "Stanfield", "Pinal", "480"},
	{36448, "85173", "AZ", "Arizona", "Superior", "Pinal", "480"},
	{36449, "85178", "AZ", "Arizona", "Apache Junction", "Pinal", "480"},
	{36450, "85190", "AZ", "Arizona", "Tortilla Flat", "Maricopa", "520"},
	{36451, "85191", "AZ", "Arizona", "Valley Farms", "Pinal", "520"},
	{36452, "85192", "AZ", "Arizona", "Winkelman", "Gila", "520"},
	{36453, "85193", "AZ", "Arizona", "Casa Grande", "Pinal", "520"},
	{36454, "85194", "AZ", "Arizona", "Casa Grande", "Pinal", "520"},
	{36455, "85201", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36456, "85202", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36457, "85203", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36458, "85204", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36459, "85205", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36460, "85206", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36461, "85207", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36462, "85208", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36463, "85209", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36464, "85210", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36465, "85211", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36466, "85212", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36467, "85213", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36468, "85214", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36469, "85215", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36470, "85216", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36471, "85217", "AZ", "Arizona", "Apache Junction", "Pinal", "480"},
	{36472, "85218", "AZ", "Arizona", "Apache Junction", "Pinal", "480"},
	{36473, "85219", "AZ", "Arizona", "Apache Junction", "Pinal", "480"},
	{36474, "85220", "AZ", "Arizona", "Apache Junction", "Pinal", "480"},
	{36475, "85221", "AZ", "Arizona", "Bapchule", "Pinal", "520"},
	{36476, "85222", "AZ", "Arizona", "Casa Grande", "Pinal", "520"},
	{36477, "85223", "AZ", "Arizona", "Arizona City", "Pinal", "520"},
	{36478, "85224", "AZ", "Arizona", "Chandler", "Maricopa", "480"},
	{36479, "85225", "AZ", "Arizona", "Chandler", "Maricopa", "480"},
	{36480, "85226", "AZ", "Arizona", "Chandler", "Maricopa", "480"},
	{36481, "85227", "AZ", "Arizona", "Chandler Heights", "Maricopa", "480"},
	{36482, "85228", "AZ", "Arizona", "Coolidge", "Pinal", "520"},
	{36483, "85230", "AZ", "Arizona", "Casa Grande", "Pinal", "520"},
	{36484, "85231", "AZ", "Arizona", "Eloy", "Pinal", "520"},
	{36485, "85232", "AZ", "Arizona", "Florence", "Pinal", "520"},
	{36486, "85233", "AZ", "Arizona", "Gilbert", "Maricopa", "480"},
	{36487, "85234", "AZ", "Arizona", "Gilbert", "Maricopa", "480"},
	{36488, "85235", "AZ", "Arizona", "Hayden", "Gila", "928"},
	{36489, "85236", "AZ", "Arizona", "Higley", "Maricopa", "480"},
	{36490, "85237", "AZ", "Arizona", "Kearny", "Pinal", "520"},
	{36491, "85238", "AZ", "Arizona", "Maricopa", "Pinal", "520"},
	{36492, "85239", "AZ", "Arizona", "Maricopa", "Pinal", "520"},
	{36493, "85240", "AZ", "Arizona", "Queen Creek", "Pinal", "520"},
	{36494, "85241", "AZ", "Arizona", "Picacho", "Pinal", "520"},
	{36495, "85242", "AZ", "Arizona", "Queen Creek", "Maricopa", "480"},
	{36496, "85243", "AZ", "Arizona", "Queen Creek", "Pinal", "480"},
	{36497, "85244", "AZ", "Arizona", "Chandler", "Maricopa", "480"},
	{36498, "85245", "AZ", "Arizona", "Red Rock", "Pinal", "520"},
	{36499, "85246", "AZ", "Arizona", "Chandler", "Maricopa", "480"},
	{36500, "85247", "AZ", "Arizona", "Sacaton", "Pinal", "520"},
	{36501, "85248", "AZ", "Arizona", "Chandler", "Maricopa", "480"},
	{36502, "85249", "AZ", "Arizona", "Chandler", "Maricopa", "480"},
	{36503, "85250", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36504, "85251", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36505, "85252", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36506, "85253", "AZ", "Arizona", "Paradise Valley", "Maricopa", "480"},
	{36507, "85254", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36508, "85255", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36509, "85256", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36510, "85257", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36511, "85258", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36512, "85259", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36513, "85260", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36514, "85261", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36515, "85262", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36516, "85263", "AZ", "Arizona", "Rio Verde", "Maricopa", "480"},
	{36517, "85264", "AZ", "Arizona", "Fort Mcdowell", "Maricopa", "480"},
	{36518, "85266", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36519, "85267", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36520, "85268", "AZ", "Arizona", "Fountain Hills", "Maricopa", "480"},
	{36521, "85269", "AZ", "Arizona", "Fountain Hills", "Maricopa", "480"},
	{36522, "85271", "AZ", "Arizona", "Scottsdale", "Maricopa", "480"},
	{36523, "85272", "AZ", "Arizona", "Stanfield", "Pinal", "520"},
	{36524, "85273", "AZ", "Arizona", "Superior", "Pinal", "520"},
	{36525, "85274", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36526, "85275", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36527, "85277", "AZ", "Arizona", "Mesa", "Maricopa", "480"},
	{36528, "85278", "AZ", "Arizona", "Apache Junction", "Pinal", "480"},
	{36529, "85280", "AZ", "Arizona", "Tempe", "Maricopa", "480"},
	{36530, "85281", "AZ", "Arizona", "Tempe", "Maricopa", "480"},
	{36531, "85282", "AZ", "Arizona", "Tempe", "Maricopa", "480"},
	{36532, "85283", "AZ", "Arizona", "Tempe", "Maricopa", "480"},
	{36533, "85284", "AZ", "Arizona", "Tempe", "Maricopa", "480"},
	{36534, "85285", "AZ", "Arizona", "Tempe", "Maricopa", "480"},
	{36535, "85286", "AZ", "Arizona", "Chandler", "Maricopa", "480"},
	{36536, "85287", "AZ", "Arizona", "Tempe", "Maricopa", "480"},
	{36537, "85290", "AZ", "Arizona", "Tortilla Flat", "Maricopa", "520"},
	{36538, "85291", "AZ", "Arizona", "Valley Farms", "Pinal", "520"},
	{36539, "85292", "AZ", "Arizona", "Winkelman", "Gila", "928"},
	{36540, "85293", "AZ", "Arizona", "Casa Grande", "Pinal", "928"},
	{36541, "85294", "AZ", "Arizona", "Casa Grande", "Pinal", "928"},
	{36542, "85295", "AZ", "Arizona", "Gilbert", "Maricopa", "480"},
	{36543, "85296", "AZ", "Arizona", "Gilbert", "Maricopa", "480"},
	{36544, "85297", "AZ", "Arizona", "Gilbert", "Maricopa", "480"},
	{36545, "85298", "AZ", "Arizona", "Gilbert", "Maricopa", "480"},
	{36546, "85299", "AZ", "Arizona", "Gilbert", "Maricopa", "480"},
	{36547, "85301", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36548, "85302", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36549, "85303", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36550, "85304", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36551, "85305", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36552, "85306", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36553, "85307", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36554, "85308", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36555, "85309", "AZ", "Arizona", "Glendale Luke Afb", "Maricopa", "623"},
	{36556, "85310", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36557, "85311", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36558, "85312", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36559, "85318", "AZ", "Arizona", "Glendale", "Maricopa", "623"},
	{36560, "85320", "AZ", "Arizona", "Aguila", "Maricopa", "520"},
	{36561, "85321", "AZ", "Arizona", "Ajo", "Pima", "520"},
	{36562, "85322", "AZ", "Arizona", "Arlington", "Maricopa", "623"},
	{36563, "85323", "AZ", "Arizona", "Avondale", "Maricopa", "623"},
	{36564, "85324", "AZ", "Arizona", "Black Canyon City", "Yavapai", "928"},
	{36565, "85325", "AZ", "Arizona", "Bouse", "La Paz", "928"},
	{36566, "85326", "AZ", "Arizona", "Buckeye", "Maricopa", "623"},
	{36567, "85327", "AZ", "Arizona", "Cave Creek", "Maricopa", "480"},
	{36568, "85328", "AZ", "Arizona", "Cibola", "La Paz", "928"},
	{36569, "85329", "AZ", "Arizona", "Cashion", "Maricopa", "623"},
	{36570, "85331", "AZ", "Arizona", "Cave Creek", "Maricopa", "480"},
	{36571, "85332", "AZ", "Arizona", "Congress", "Yavapai", "928"},
	{36572, "85333", "AZ", "Arizona", "Dateland", "Yuma", "928"},
	{36573, "85334", "AZ", "Arizona", "Ehrenberg", "La Paz", "928"},
	{36574, "85335", "AZ", "Arizona", "El Mirage", "Maricopa", "623"},
	{36575, "85336", "AZ", "Arizona", "Gadsden", "Yuma", "928"},
	{36576, "85337", "AZ", "Arizona", "Gila Bend", "Maricopa", "520"},
	{36577, "85338", "AZ", "Arizona", "Goodyear", "Maricopa", "623"},
	{36578, "85339", "AZ", "Arizona", "Laveen", "Maricopa", "602"},
	{36579, "85340", "AZ", "Arizona", "Litchfield Park", "Maricopa", "623"},
	{36580, "85341", "AZ", "Arizona", "Lukeville", "Pima", "520"},
	{36581, "85342", "AZ", "Arizona", "Morristown", "Maricopa", "520"},
	{36582, "85343", "AZ", "Arizona", "Palo Verde", "Maricopa", "623"},
	{36583, "85344", "AZ", "Arizona", "Parker", "La Paz", "928"},
	{36584, "85345", "AZ", "Arizona", "Peoria", "Maricopa", "623"},
	{36585, "85346", "AZ", "Arizona", "Quartzsite", "La Paz", "928"},
	{36586, "85347", "AZ", "Arizona", "Roll", "Yuma", "928"},
	{36587, "85348", "AZ", "Arizona", "Salome", "La Paz", "928"},
	{36588, "85349", "AZ", "Arizona", "San Luis", "Yuma", "928"},
	{36589, "85350", "AZ", "Arizona", "Somerton", "Yuma", "928"},
	{36590, "85351", "AZ", "Arizona", "Sun City", "Maricopa", "623"},
	{36591, "85352", "AZ", "Arizona", "Tacna", "Yuma", "928"},
	{36592, "85353", "AZ", "Arizona", "Tolleson", "Maricopa", "623"},
	{36593, "85354", "AZ", "Arizona", "Tonopah", "Maricopa", "520"},
	{36594, "85355", "AZ", "Arizona", "Waddell", "Maricopa", "520"},
	{36595, "85356", "AZ", "Arizona", "Wellton", "Yuma", "928"},
	{36596, "85357", "AZ", "Arizona", "Wenden", "La Paz", "928"},
	{36597, "85358", "AZ", "Arizona", "Wickenburg", "Maricopa", "520"},
	{36598, "85359", "AZ", "Arizona", "Quartzsite", "La Paz", "928"},
	{36599, "85360", "AZ", "Arizona", "Wikieup", "Mohave", "928"},
	{36600, "85361", "AZ", "Arizona", "Wittmann", "Maricopa", "520"},
	{36601, "85362", "AZ", "Arizona", "Yarnell", "Yavapai", "928"},
	{36602, "85363", "AZ", "Arizona", "Youngtown", "Maricopa", "623"},
	{36603, "85364", "AZ", "Arizona", "Yuma", "Yuma", "928"},
	{36604, "85365", "AZ", "Arizona", "Yuma", "Yuma", "928"},
	{36605, "85366", "AZ", "Arizona", "Yuma", "Yuma", "928"},
	{36606, "85367", "AZ", "Arizona", "Yuma", "Yuma", "928"},
	{36607, "85369", "AZ", "Arizona", "Yuma", "Yuma", "928"},
	{36608, "85371", "AZ", "Arizona", "Poston", "La Paz", "928"},
	{36609, "85372", "AZ", "Arizona", "Sun City", "Maricopa", "623"},
	{36610, "85373", "AZ", "Arizona", "Sun City", "Maricopa", "623"},
	{36611, "85374", "AZ", "Arizona", "Surprise", "Maricopa", "623"},
	{36612, "85375", "AZ", "Arizona", "Sun City West", "Maricopa", "623"},
	{36613, "85376", "AZ", "Arizona", "Sun City West", "Maricopa", "623"},
	{36614, "85377", "AZ", "Arizona", "Carefree", "Maricopa", "480"},
	{36615, "85378", "AZ", "Arizona", "Surprise", "Maricopa", "623"},
	{36616, "85379", "AZ", "Arizona", "Surprise", "Maricopa", "623"},
	{36617, "85380", "AZ", "Arizona", "Peoria", "Maricopa", "623"},
	{36618, "85381", "AZ", "Arizona", "Peoria", "Maricopa", "623"},
	{36619, "85382", "AZ", "Arizona", "Peoria", "Maricopa", "623"},
	{36620, "85383", "AZ", "Arizona", "Peoria", "Maricopa", "623"},
	{36621, "85385", "AZ", "Arizona", "Peoria", "Maricopa", "623"},
	{36622, "85387", "AZ", "Arizona", "Surprise", "Maricopa", "623"},
	{36623, "85388", "AZ", "Arizona", "Surprise", "Maricopa", "623"},
	{36624, "85390", "AZ", "Arizona", "Wickenburg", "Maricopa", "520"},
	{36625, "85392", "AZ", "Arizona", "Avondale", "Maricopa", "520"},
	{36626, "85395", "AZ", "Arizona", "Goodyear", "Maricopa", "520"},
	{36627, "85396", "AZ", "Arizona", "Buckeye", "Maricopa", "623"},
	{36628, "85501", "AZ", "Arizona", "Globe", "Gila", "928"},
	{36629, "85502", "AZ", "Arizona", "Globe", "Gila", "928"},
	{36630, "85530", "AZ", "Arizona", "Bylas", "Graham", "928"},
	{36631, "85531", "AZ", "Arizona", "Central", "Graham", "928"},
	{36632, "85532", "AZ", "Arizona", "Claypool", "Gila", "928"},
	{36633, "85533", "AZ", "Arizona", "Clifton", "Greenlee", "928"},
	{36634, "85534", "AZ", "Arizona", "Duncan", "Greenlee", "928"},
	{36635, "85535", "AZ", "Arizona", "Eden", "Graham", "928"},
	{36636, "85536", "AZ", "Arizona", "Fort Thomas", "Graham", "928"},
	{36637, "85539", "AZ", "Arizona", "Miami", "Gila", "928"},
	{36638, "85540", "AZ", "Arizona", "Morenci", "Greenlee", "928"},
	{36639, "85541", "AZ", "Arizona", "Payson", "Gila", "928"},
	{36640, "85542", "AZ", "Arizona", "Peridot", "Gila", "928"},
	{36641, "85543", "AZ", "Arizona", "Pima", "Graham", "928"},
	{36642, "85544", "AZ", "Arizona", "Pine", "Gila", "928"},
	{36643, "85545", "AZ", "Arizona", "Roosevelt", "Gila", "928"},
	{36644, "85546", "AZ", "Arizona", "Safford", "Graham", "928"},
	{36645, "85547", "AZ", "Arizona", "Payson", "Gila", "928"},
	{36646, "85548", "AZ", "Arizona", "Safford", "Graham", "928"},
	{36647, "85550", "AZ", "Arizona", "San Carlos", "Gila", "928"},
	{36648, "85551", "AZ", "Arizona", "Solomon", "Graham", "928"},
	{36649, "85552", "AZ", "Arizona", "Thatcher", "Graham", "928"},
	{36650, "85553", "AZ", "Arizona", "Tonto Basin", "Gila", "928"},
	{36651, "85554", "AZ", "Arizona", "Young", "Gila", "928"},
	{36652, "85601", "AZ", "Arizona", "Arivaca", "Pima", "520"},
	{36653, "85602", "AZ", "Arizona", "Benson", "Cochise", "520"},
	{36654, "85603", "AZ", "Arizona", "Bisbee", "Cochise", "520"},
	{36655, "85605", "AZ", "Arizona", "Bowie", "Cochise", "520"},
	{36656, "85606", "AZ", "Arizona", "Cochise", "Cochise", "520"},
	{36657, "85607", "AZ", "Arizona", "Douglas", "Cochise", "520"},
	{36658, "85608", "AZ", "Arizona", "Douglas", "Cochise", "520"},
	{36659, "85609", "AZ", "Arizona", "Dragoon", "Cochise", "520"},
	{36660, "85610", "AZ", "Arizona", "Elfrida", "Cochise", "520"},
	{36661, "85611", "AZ", "Arizona", "Elgin", "Santa Cruz", "520"},
	{36662, "85613", "AZ", "Arizona", "Fort Huachuca", "Cochise", "520"},
	{36663, "85614", "AZ", "Arizona", "Green Valley", "Pima", "520"},
	{36664, "85615", "AZ", "Arizona", "Hereford", "Cochise", "520"},
	{36665, "85616", "AZ", "Arizona", "Huachuca City", "Cochise", "520"},
	{36666, "85617", "AZ", "Arizona", "Mc Neal", "Cochise", "520"},
	{36667, "85618", "AZ", "Arizona", "Mammoth", "Pinal", "520"},
	{36668, "85619", "AZ", "Arizona", "Mount Lemmon", "Pima", "520"},
	{36669, "85620", "AZ", "Arizona", "Naco", "Cochise", "520"},
	{36670, "85621", "AZ", "Arizona", "Nogales", "Santa Cruz", "520"},
	{36671, "85622", "AZ", "Arizona", "Green Valley", "Pima", "520"},
	{36672, "85623", "AZ", "Arizona", "Oracle", "Pinal", "520"},
	{36673, "85624", "AZ", "Arizona", "Patagonia", "Santa Cruz", "520"},
	{36674, "85625", "AZ", "Arizona", "Pearce", "Cochise", "520"},
	{36675, "85626", "AZ", "Arizona", "Pirtleville", "Cochise", "520"},
	{36676, "85627", "AZ", "Arizona", "Pomerene", "Cochise", "520"},
	{36677, "85628", "AZ", "Arizona", "Nogales", "Santa Cruz", "520"},
	{36678, "85629", "AZ", "Arizona", "Sahuarita", "Pima", "520"},
	{36679, "85630", "AZ", "Arizona", "Saint David", "Cochise", "520"},
	{36680, "85631", "AZ", "Arizona", "San Manuel", "Pinal", "520"},
	{36681, "85632", "AZ", "Arizona", "San Simon", "Cochise", "520"},
	{36682, "85633", "AZ", "Arizona", "Sasabe", "Pima", "520"},
	{36683, "85634", "AZ", "Arizona", "Sells", "Pima", "520"},
	{36684, "85635", "AZ", "Arizona", "Sierra Vista", "Cochise", "520"},
	{36685, "85636", "AZ", "Arizona", "Sierra Vista", "Cochise", "520"},
	{36686, "85637", "AZ", "Arizona", "Sonoita", "Santa Cruz", "520"},
	{36687, "85638", "AZ", "Arizona", "Tombstone", "Cochise", "520"},
	{36688, "85639", "AZ", "Arizona", "Topawa", "Pima", "520"},
	{36689, "85640", "AZ", "Arizona", "Tumacacori", "Santa Cruz", "520"},
	{36690, "85641", "AZ", "Arizona", "Vail", "Pima", "520"},
	{36691, "85643", "AZ", "Arizona", "Willcox", "Cochise", "520"},
	{36692, "85644", "AZ", "Arizona", "Willcox", "Cochise", "520"},
	{36693, "85645", "AZ", "Arizona", "Amado", "Santa Cruz", "520"},
	{36694, "85646", "AZ", "Arizona", "Tubac", "Santa Cruz", "520"},
	{36695, "85648", "AZ", "Arizona", "Rio Rico", "Santa Cruz", "520"},
	{36696, "85650", "AZ", "Arizona", "Sierra Vista", "Cochise", "520"},
	{36697, "85652", "AZ", "Arizona", "Cortaro", "Pima", "520"},
	{36698, "85653", "AZ", "Arizona", "Marana", "Pima", "520"},
	{36699, "85654", "AZ", "Arizona", "Rillito", "Pima", "520"},
	{36700, "85655", "AZ", "Arizona", "Douglas", "Cochise", "520"},
	{36701, "85658", "AZ", "Arizona", "Marana", "Pima", "520"},
	{36702, "85662", "AZ", "Arizona", "Nogales", "Santa Cruz", "520"},
	{36703, "85670", "AZ", "Arizona", "Fort Huachuca", "Cochise", "520"},
	{36704, "85671", "AZ", "Arizona", "Sierra Vista", "Cochise", "520"},
	{36705, "85701", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36706, "85702", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36707, "85703", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36708, "85704", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36709, "85705", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36710, "85706", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36711, "85707", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36712, "85708", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36713, "85709", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36714, "85710", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36715, "85711", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36716, "85712", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36717, "85713", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36718, "85714", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36719, "85715", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36720, "85716", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36721, "85717", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36722, "85718", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36723, "85719", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36724, "85720", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36725, "85721", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36726, "85722", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36727, "85723", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36728, "85724", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36729, "85725", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36730, "85726", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36731, "85728", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36732, "85730", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36733, "85731", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36734, "85732", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36735, "85733", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36736, "85734", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36737, "85735", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36738, "85736", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36739, "85737", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36740, "85738", "AZ", "Arizona", "Catalina", "Pima", "520"},
	{36741, "85739", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36742, "85740", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36743, "85741", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36744, "85742", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36745, "85743", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36746, "85744", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36747, "85745", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36748, "85746", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36749, "85747", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36750, "85748", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36751, "85749", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36752, "85750", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36753, "85751", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36754, "85752", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36755, "85754", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36756, "85755", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36757, "85756", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36758, "85757", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36759, "85775", "AZ", "Arizona", "Tucson", "Pima", "520"},
	{36760, "85901", "AZ", "Arizona", "Show Low", "Navajo", "928"},
	{36761, "85902", "AZ", "Arizona", "Show Low", "Navajo", "928"},
	{36762, "85911", "AZ", "Arizona", "Cibecue", "Navajo", "928"},
	{36763, "85912", "AZ", "Arizona", "White Mountain Lake", "Navajo", "928"},
	{36764, "85920", "AZ", "Arizona", "Alpine", "Apache", "928"},
	{36765, "85922", "AZ", "Arizona", "Blue", "Greenlee", "928"},
	{36766, "85923", "AZ", "Arizona", "Clay Springs", "Navajo", "928"},
	{36767, "85924", "AZ", "Arizona", "Concho", "Apache", "928"},
	{36768, "85925", "AZ", "Arizona", "Eagar", "Apache", "928"},
	{36769, "85926", "AZ", "Arizona", "Fort Apache", "Navajo", "928"},
	{36770, "85927", "AZ", "Arizona", "Greer", "Apache", "928"},
	{36771, "85928", "AZ", "Arizona", "Heber", "Navajo", "928"},
	{36772, "85929", "AZ", "Arizona", "Lakeside", "Navajo", "928"},
	{36773, "85930", "AZ", "Arizona", "Mcnary", "Apache", "928"},
	{36774, "85931", "AZ", "Arizona", "Forest Lakes", "Coconino", "928"},
	{36775, "85932", "AZ", "Arizona", "Nutrioso", "Apache", "928"},
	{36776, "85933", "AZ", "Arizona", "Overgaard", "Navajo", "928"},
	{36777, "85934", "AZ", "Arizona", "Pinedale", "Navajo", "928"},
	{36778, "85935", "AZ", "Arizona", "Pinetop", "Navajo", "928"},
	{36779, "85936", "AZ", "Arizona", "Saint Johns", "Apache", "928"},
	{36780, "85937", "AZ", "Arizona", "Snowflake", "Navajo", "928"},
	{36781, "85938", "AZ", "Arizona", "Springerville", "Apache", "928"},
	{36782, "85939", "AZ", "Arizona", "Taylor", "Navajo", "928"},
	{36783, "85940", "AZ", "Arizona", "Vernon", "Apache", "928"},
	{36784, "85941", "AZ", "Arizona", "Whiteriver", "Navajo", "928"},
	{36785, "85942", "AZ", "Arizona", "Woodruff", "Navajo", "928"},
	{36786, "86001", "AZ", "Arizona", "Flagstaff", "Coconino", "928"},
	{36787, "86002", "AZ", "Arizona", "Flagstaff", "Coconino", "928"},
	{36788, "86003", "AZ", "Arizona", "Flagstaff", "Coconino", "928"},
	{36789, "86004", "AZ", "Arizona", "Flagstaff", "Coconino", "928"},
	{36790, "86011", "AZ", "Arizona", "Flagstaff", "Coconino", "928"},
	{36791, "86015", "AZ", "Arizona", "Bellemont", "Coconino", "928"},
	{36792, "86016", "AZ", "Arizona", "Gray Mountain", "Coconino", "928"},
	{36793, "86017", "AZ", "Arizona", "Munds Park", "Coconino", "928"},
	{36794, "86018", "AZ", "Arizona", "Parks", "Coconino", "928"},
	{36795, "86020", "AZ", "Arizona", "Cameron", "Coconino", "928"},
	{36796, "86021", "AZ", "Arizona", "Colorado City", "Mohave", "928"},
	{36797, "86022", "AZ", "Arizona", "Fredonia", "Coconino", "928"},
	{36798, "86023", "AZ", "Arizona", "Grand Canyon", "Coconino", "928"},
	{36799, "86024", "AZ", "Arizona", "Happy Jack", "Coconino", "928"},
	{36800, "86025", "AZ", "Arizona", "Holbrook", "Navajo", "928"},
	{36801, "86028", "AZ", "Arizona", "Petrified Forest Natl Pk", "Apache", "928"},
	{36802, "86029", "AZ", "Arizona", "Sun Valley", "Navajo", "928"},
	{36803, "86030", "AZ", "Arizona", "Hotevilla", "Navajo", "928"},
	{36804, "86031", "AZ", "Arizona", "Indian Wells", "Navajo", "928"},
	{36805, "86032", "AZ", "Arizona", "Joseph City", "Navajo", "928"},
	{36806, "86033", "AZ", "Arizona", "Kayenta", "Navajo", "928"},
	{36807, "86034", "AZ", "Arizona", "Keams Canyon", "Navajo", "928"},
	{36808, "86035", "AZ", "Arizona", "Leupp", "Coconino", "928"},
	{36809, "86036", "AZ", "Arizona", "Marble Canyon", "Coconino", "928"},
	{36810, "86038", "AZ", "Arizona", "Mormon Lake", "Coconino", "928"},
	{36811, "86039", "AZ", "Arizona", "Kykotsmovi Village", "Navajo", "928"},
	{36812, "86040", "AZ", "Arizona", "Page", "Coconino", "928"},
	{36813, "86042", "AZ", "Arizona", "Polacca", "Navajo", "928"},
	{36814, "86043", "AZ", "Arizona", "Second Mesa", "Navajo", "928"},
	{36815, "86044", "AZ", "Arizona", "Tonalea", "Coconino", "928"},
	{36816, "86045", "AZ", "Arizona", "Tuba City", "Coconino", "928"},
	{36817, "86046", "AZ", "Arizona", "Williams", "Coconino", "928"},
	{36818, "86047", "AZ", "Arizona", "Winslow", "Navajo", "928"},
	{36819, "86052", "AZ", "Arizona", "North Rim", "Coconino", "928"},
	{36820, "86053", "AZ", "Arizona", "Kaibeto", "Coconino", "928"},
	{36821, "86054", "AZ", "Arizona", "Shonto", "Navajo", "928"},
	{36822, "86301", "AZ", "Arizona", "Prescott", "Yavapai", "928"},
	{36823, "86302", "AZ", "Arizona", "Prescott", "Yavapai", "928"},
	{36824, "86303", "AZ", "Arizona", "Prescott", "Yavapai", "928"},
	{36825, "86304", "AZ", "Arizona", "Prescott", "Yavapai", "928"},
	{36826, "86305", "AZ", "Arizona", "Prescott", "Yavapai", "928"},
	{36827, "86312", "AZ", "Arizona", "Prescott Valley", "Yavapai", "928"},
	{36828, "86313", "AZ", "Arizona", "Prescott", "Yavapai", "928"},
	{36829, "86314", "AZ", "Arizona", "Prescott Valley", "Yavapai", "928"},
	{36830, "86315", "AZ", "Arizona", "Prescott Valley", "Yavapai", "928"},
	{36831, "86320", "AZ", "Arizona", "Ash Fork", "Yavapai", "928"},
	{36832, "86321", "AZ", "Arizona", "Bagdad", "Yavapai", "928"},
	{36833, "86322", "AZ", "Arizona", "Camp Verde", "Yavapai", "928"},
	{36834, "86323", "AZ", "Arizona", "Chino Valley", "Yavapai", "928"},
	{36835, "86324", "AZ", "Arizona", "Clarkdale", "Yavapai", "928"},
	{36836, "86325", "AZ", "Arizona", "Cornville", "Yavapai", "928"},
	{36837, "86326", "AZ", "Arizona", "Cottonwood", "Yavapai", "928"},
	{36838, "86327", "AZ", "Arizona", "Dewey", "Yavapai", "928"},
	{36839, "86329", "AZ", "Arizona", "Humboldt", "Yavapai", "928"},
	{36840, "86331", "AZ", "Arizona", "Jerome", "Yavapai", "928"},
	{36841, "86332", "AZ", "Arizona", "Kirkland", "Yavapai", "928"},
	{36842, "86333", "AZ", "Arizona", "Mayer", "Yavapai", "928"},
	{36843, "86334", "AZ", "Arizona", "Paulden", "Yavapai", "928"},
	{36844, "86335", "AZ", "Arizona", "Rimrock", "Yavapai", "928"},
	{36845, "86336", "AZ", "Arizona", "Sedona", "Yavapai", "928"},
	{36846, "86337", "AZ", "Arizona", "Seligman", "Yavapai", "928"},
	{36847, "86338", "AZ", "Arizona", "Skull Valley", "Yavapai", "928"},
	{36848, "86339", "AZ", "Arizona", "Sedona", "Coconino", "928"},
	{36849, "86340", "AZ", "Arizona", "Sedona", "Yavapai", "928"},
	{36850, "86341", "AZ", "Arizona", "Sedona", "Yavapai", "928"},
	{36851, "86342", "AZ", "Arizona", "Lake Montezuma", "Yavapai", "928"},
	{36852, "86343", "AZ", "Arizona", "Crown King", "Yavapai", "928"},
	{36853, "86351", "AZ", "Arizona", "Sedona", "Yavapai", "928"},
	{36854, "86401", "AZ", "Arizona", "Kingman", "Mohave", "928"},
	{36855, "86402", "AZ", "Arizona", "Kingman", "Mohave", "928"},
	{36856, "86403", "AZ", "Arizona", "Lake Havasu City", "Mohave", "928"},
	{36857, "86404", "AZ", "Arizona", "Lake Havasu City", "Mohave", "928"},
	{36858, "86405", "AZ", "Arizona", "Lake Havasu City", "Mohave", "928"},
	{36859, "86406", "AZ", "Arizona", "Lake Havasu City", "Mohave", "928"},
	{36860, "86409", "AZ", "Arizona", "Kingman", "Mohave", "928"},
	{36861, "86411", "AZ", "Arizona", "Hackberry", "Mohave", "928"},
	{36862, "86412", "AZ", "Arizona", "Hualapai", "Mohave", "928"},
	{36863, "86413", "AZ", "Arizona", "Golden Valley", "Mohave", "928"},
	{36864, "86426", "AZ", "Arizona", "Fort Mohave", "Mohave", "928"},
	{36865, "86427", "AZ", "Arizona", "Fort Mohave", "Mohave", "928"},
	{36866, "86429", "AZ", "Arizona", "Bullhead City", "Mohave", "928"},
	{36867, "86430", "AZ", "Arizona", "Bullhead City", "Mohave", "928"},
	{36868, "86431", "AZ", "Arizona", "Chloride", "Mohave", "928"},
	{36869, "86432", "AZ", "Arizona", "Littlefield", "Mohave", "928"},
	{36870, "86433", "AZ", "Arizona", "Oatman", "Mohave", "928"},
	{36871, "86434", "AZ", "Arizona", "Peach Springs", "Mohave", "928"},
	{36872, "86435", "AZ", "Arizona", "Supai", "Coconino", "928"},
	{36873, "86436", "AZ", "Arizona", "Topock", "Mohave", "928"},
	{36874, "86437", "AZ", "Arizona", "Valentine", "Mohave", "928"},
	{36875, "86438", "AZ", "Arizona", "Yucca", "Mohave", "928"},
	{36876, "86439", "AZ", "Arizona", "Bullhead City", "Mohave", "928"},
	{36877, "86440", "AZ", "Arizona", "Mohave Valley", "Mohave", "928"},
	{36878, "86441", "AZ", "Arizona", "Dolan Springs", "Mohave", "928"},
	{36879, "86442", "AZ", "Arizona", "Bullhead City", "Mohave", "928"},
	{36880, "86443", "AZ", "Arizona", "Temple Bar Marina", "Mohave", "928"},
	{36881, "86444", "AZ", "Arizona", "Meadview", "Mohave", "928"},
	{36882, "86445", "AZ", "Arizona", "Willow Beach", "Mohave", "928"},
	{36883, "86446", "AZ", "Arizona", "Mohave Valley", "Mohave", "928"},
	{36884, "86502", "AZ", "Arizona", "Chambers", "Apache", "928"},
	{36885, "86503", "AZ", "Arizona", "Chinle", "Apache", "928"},
	{36886, "86504", "AZ", "Arizona", "Fort Defiance", "Apache", "928"},
	{36887, "86505", "AZ", "Arizona", "Ganado", "Apache", "928"},
	{36888, "86506", "AZ", "Arizona", "Houck", "Apache", "928"},
	{36889, "86507", "AZ", "Arizona", "Lukachukai", "Apache", "928"},
	{36890, "86508", "AZ", "Arizona", "Lupton", "Apache", "928"},
	{36891, "86510", "AZ", "Arizona", "Pinon", "Navajo", "928"},
	{36892, "86511", "AZ", "Arizona", "Saint Michaels", "Apache", "928"},
	{36893, "86512", "AZ", "Arizona", "Sanders", "Apache", "928"},
	{36894, "86514", "AZ", "Arizona", "Teec Nos Pos", "Apache", "928"},
	{36895, "86515", "AZ", "Arizona", "Window Rock", "Apache", "928"},
	{36896, "86520", "AZ", "Arizona", "Blue Gap", "Navajo", "928"},
	{36897, "86535", "AZ", "Arizona", "Dennehotso", "Apache", "928"},
	{36898, "86538", "AZ", "Arizona", "Many Farms", "Apache", "928"},
	{36899, "86540", "AZ", "Arizona", "Nazlini", "Apache", "928"},
	{36900, "86544", "AZ", "Arizona", "Red Valley", "Apache", "928"},
	{36901, "86545", "AZ", "Arizona", "Rock Point", "Apache", "928"},
	{36902, "86547", "AZ", "Arizona", "Round Rock", "Apache", "928"},
	{36903, "86555", "AZ", "Arizona", "Douglas", "Cochise", "520"},
	{36904, "86556", "AZ", "Arizona", "Tsaile", "Apache", "928"},
	{36905, "87001", "NM", "New Mexico", "Algodones", "Sandoval", "505"},
	{36906, "87002", "NM", "New Mexico", "Belen", "Valencia", "505"},
	{36907, "87004", "NM", "New Mexico", "Bernalillo", "Sandoval", "505"},
	{36908, "87005", "NM", "New Mexico", "Bluewater", "Cibola", "505"},
	{36909, "87006", "NM", "New Mexico", "Bosque", "Valencia", "505"},
	{36910, "87007", "NM", "New Mexico", "Casa Blanca", "Cibola", "505"},
	{36911, "87008", "NM", "New Mexico", "Cedar Crest", "Bernalillo", "505"},
	{36912, "87009", "NM", "New Mexico", "Cedarvale", "Torrance", "505"},
	{36913, "87010", "NM", "New Mexico", "Cerrillos", "Santa Fe", "505"},
	{36914, "87011", "NM", "New Mexico", "Claunch", "Socorro", "575"},
	{36915, "87012", "NM", "New Mexico", "Coyote", "Rio Arriba", "575"},
	{36916, "87013", "NM", "New Mexico", "Cuba", "Sandoval", "575"},
	{36917, "87014", "NM", "New Mexico", "Cubero", "Cibola", "505"},
	{36918, "87015", "NM", "New Mexico", "Edgewood", "Santa Fe", "505"},
	{36919, "87016", "NM", "New Mexico", "Estancia", "Torrance", "505"},
	{36920, "87017", "NM", "New Mexico", "Gallina", "Rio Arriba", "575"},
	{36921, "87018", "NM", "New Mexico", "Counselor", "Sandoval", "575"},
	{36922, "87020", "NM", "New Mexico", "Grants", "Cibola", "505"},
	{36923, "87021", "NM", "New Mexico", "Milan", "Cibola", "505"},
	{36924, "87022", "NM", "New Mexico", "Isleta", "Bernalillo", "505"},
	{36925, "87023", "NM", "New Mexico", "Jarales", "Valencia", "505"},
	{36926, "87024", "NM", "New Mexico", "Jemez Pueblo", "Sandoval", "575"},
	{36927, "87025", "NM", "New Mexico", "Jemez Springs", "Sandoval", "575"},
	{36928, "87026", "NM", "New Mexico", "Laguna", "Cibola", "505"},
	{36929, "87027", "NM", "New Mexico", "La Jara", "Sandoval", "575"},
	{36930, "87028", "NM", "New Mexico", "La Joya", "Socorro", "575"},
	{36931, "87029", "NM", "New Mexico", "Lindrith", "Rio Arriba", "575"},
	{36932, "87031", "NM", "New Mexico", "Los Lunas", "Valencia", "505"},
	{36933, "87032", "NM", "New Mexico", "Mcintosh", "Torrance", "505"},
	{36934, "87034", "NM", "New Mexico", "Pueblo of Acoma", "Valencia", "505"},
	{36935, "87035", "NM", "New Mexico", "Moriarty", "Torrance", "505"},
	{36936, "87036", "NM", "New Mexico", "Mountainair", "Torrance", "505"},
	{36937, "87037", "NM", "New Mexico", "Nageezi", "San Juan", "505"},
	{36938, "87038", "NM", "New Mexico", "New Laguna", "Cibola", "505"},
	{36939, "87040", "NM", "New Mexico", "Paguate", "Cibola", "505"},
	{36940, "87041", "NM", "New Mexico", "Pena Blanca", "Sandoval", "505"},
	{36941, "87042", "NM", "New Mexico", "Peralta", "Valencia", "505"},
	{36942, "87043", "NM", "New Mexico", "Placitas", "Sandoval", "505"},
	{36943, "87044", "NM", "New Mexico", "Ponderosa", "Sandoval", "575"},
	{36944, "87045", "NM", "New Mexico", "Prewitt", "Mckinley", "505"},
	{36945, "87046", "NM", "New Mexico", "Regina", "Sandoval", "575"},
	{36946, "87047", "NM", "New Mexico", "Sandia Park", "Bernalillo", "505"},
	{36947, "87048", "NM", "New Mexico", "Corrales", "Sandoval", "505"},
	{36948, "87049", "NM", "New Mexico", "San Fidel", "Cibola", "505"},
	{36949, "87051", "NM", "New Mexico", "San Rafael", "Cibola", "505"},
	{36950, "87052", "NM", "New Mexico", "Santo Domingo Pueblo", "Sandoval", "505"},
	{36951, "87053", "NM", "New Mexico", "San Ysidro", "Sandoval", "575"},
	{36952, "87056", "NM", "New Mexico", "Stanley", "Santa Fe", "505"},
	{36953, "87059", "NM", "New Mexico", "Tijeras", "Bernalillo", "505"},
	{36954, "87060", "NM", "New Mexico", "Tome", "Valencia", "505"},
	{36955, "87061", "NM", "New Mexico", "Torreon", "Torrance", "505"},
	{36956, "87062", "NM", "New Mexico", "Veguita", "Socorro", "575"},
	{36957, "87063", "NM", "New Mexico", "Willard", "Torrance", "505"},
	{36958, "87064", "NM", "New Mexico", "Youngsville", "Rio Arriba", "575"},
	{36959, "87068", "NM", "New Mexico", "Bosque Farms", "Valencia", "505"},
	{36960, "87070", "NM", "New Mexico", "Clines Corners", "Torrance", "505"},
	{36961, "87072", "NM", "New Mexico", "Cochiti Pueblo", "Sandoval", "505"},
	{36962, "87083", "NM", "New Mexico", "Cochiti Lake", "Sandoval", "505"},
	{36963, "87101", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36964, "87102", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36965, "87103", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36966, "87104", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36967, "87105", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36968, "87106", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36969, "87107", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36970, "87108", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36971, "87109", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36972, "87110", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36973, "87111", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36974, "87112", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36975, "87113", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36976, "87114", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36977, "87115", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36978, "87116", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36979, "87117", "NM", "New Mexico", "Kirtland Afb", "Bernalillo", "505"},
	{36980, "87119", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36981, "87120", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36982, "87121", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36983, "87122", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36984, "87123", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36985, "87124", "NM", "New Mexico", "Rio Rancho", "Sandoval", "505"},
	{36986, "87125", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36987, "87131", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36988, "87144", "NM", "New Mexico", "Rio Rancho", "Sandoval", "505"},
	{36989, "87151", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36990, "87153", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36991, "87154", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36992, "87158", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36993, "87174", "NM", "New Mexico", "Rio Rancho", "Sandoval", "505"},
	{36994, "87176", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36995, "87181", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36996, "87184", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36997, "87185", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36998, "87187", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{36999, "87190", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{37000, "87191", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{37001, "87192", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{37002, "87193", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{37003, "87194", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{37004, "87195", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{37005, "87196", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{37006, "87197", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{37007, "87198", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{37008, "87199", "NM", "New Mexico", "Albuquerque", "Bernalillo", "505"},
	{37009, "87301", "NM", "New Mexico", "Gallup", "Mckinley", "505"},
	{37010, "87302", "NM", "New Mexico", "Gallup", "Mckinley", "505"},
	{37011, "87305", "NM", "New Mexico", "Gallup", "Mckinley", "505"},
	{37012, "87310", "NM", "New Mexico", "Brimhall", "Mckinley", "505"},
	{37013, "87311", "NM", "New Mexico", "Church Rock", "Mckinley", "505"},
	{37014, "87312", "NM", "New Mexico", "Continental Divide", "Mckinley", "505"},
	{37015, "87313", "NM", "New Mexico", "Crownpoint", "Mckinley", "505"},
	{37016, "87315", "NM", "New Mexico", "Fence Lake", "Cibola", "505"},
	{37017, "87316", "NM", "New Mexico", "Fort Wingate", "Mckinley", "505"},
	{37018, "87317", "NM", "New Mexico", "Gamerco", "Mckinley", "505"},
	{37019, "87319", "NM", "New Mexico", "Mentmore", "Mckinley", "505"},
	{37020, "87320", "NM", "New Mexico", "Mexican Springs", "Mckinley", "505"},
	{37021, "87321", "NM", "New Mexico", "Ramah", "Mckinley", "505"},
	{37022, "87322", "NM", "New Mexico", "Rehoboth", "Mckinley", "505"},
	{37023, "87323", "NM", "New Mexico", "Thoreau", "Mckinley", "505"},
	{37024, "87325", "NM", "New Mexico", "Tohatchi", "Mckinley", "505"},
	{37025, "87326", "NM", "New Mexico", "Vanderwagen", "Mckinley", "505"},
	{37026, "87327", "NM", "New Mexico", "Zuni", "Mckinley", "505"},
	{37027, "87328", "NM", "New Mexico", "Navajo", "Mckinley", "505"},
	{37028, "87347", "NM", "New Mexico", "Jamestown", "Mckinley", "505"},
	{37029, "87357", "NM", "New Mexico", "Pinehill", "Cibola", "505"},
	{37030, "87364", "NM", "New Mexico", "Sheep Springs", "San Juan", "505"},
	{37031, "87365", "NM", "New Mexico", "Smith Lake", "Mckinley", "505"},
	{37032, "87375", "NM", "New Mexico", "Yatahey", "Mckinley", "505"},
	{37033, "87401", "NM", "New Mexico", "Farmington", "San Juan", "505"},
	{37034, "87402", "NM", "New Mexico", "Farmington", "San Juan", "505"},
	{37035, "87410", "NM", "New Mexico", "Aztec", "San Juan", "505"},
	{37036, "87412", "NM", "New Mexico", "Blanco", "San Juan", "505"},
	{37037, "87413", "NM", "New Mexico", "Bloomfield", "San Juan", "505"},
	{37038, "87415", "NM", "New Mexico", "Flora Vista", "San Juan", "505"},
	{37039, "87416", "NM", "New Mexico", "Fruitland", "San Juan", "505"},
	{37040, "87417", "NM", "New Mexico", "Kirtland", "San Juan", "505"},
	{37041, "87418", "NM", "New Mexico", "La Plata", "San Juan", "505"},
	{37042, "87419", "NM", "New Mexico", "Navajo Dam", "San Juan", "505"},
	{37043, "87420", "NM", "New Mexico", "Shiprock", "San Juan", "505"},
	{37044, "87421", "NM", "New Mexico", "Waterflow", "San Juan", "505"},
	{37045, "87455", "NM", "New Mexico", "Newcomb", "San Juan", "505"},
	{37046, "87461", "NM", "New Mexico", "Sanostee", "San Juan", "505"},
	{37047, "87499", "NM", "New Mexico", "Farmington", "San Juan", "505"},
	{37048, "87501", "NM", "New Mexico", "Santa Fe", "Santa Fe", "505"},
	{37049, "87502", "NM", "New Mexico", "Santa Fe", "Santa Fe", "505"},
	{37050, "87503", "NM", "New Mexico", "Santa Fe", "Santa Fe", "505"},
	{37051, "87504", "NM", "New Mexico", "Santa Fe", "Santa Fe", "505"},
	{37052, "87505", "NM", "New Mexico", "Santa Fe", "Santa Fe", "505"},
	{37053, "87506", "NM", "New Mexico", "Santa Fe", "Santa Fe", "505"},
	{37054, "87507", "NM", "New Mexico", "Santa Fe", "Santa Fe", "505"},
	{37055, "87508", "NM", "New Mexico", "Santa Fe", "Santa Fe", "505"},
	{37056, "87509", "NM", "New Mexico", "Santa Fe", "Santa Fe", "505"},
	{37057, "87510", "NM", "New Mexico", "Abiquiu", "Rio Arriba", "575"},
	{37058, "87511", "NM", "New Mexico", "Alcalde", "Rio Arriba", "575"},
	{37059, "87512", "NM", "New Mexico", "Amalia", "Taos", "575"},
	{37060, "87513", "NM", "New Mexico", "Arroyo Hondo", "Taos", "575"},
	{37061, "87514", "NM", "New Mexico", "Arroyo Seco", "Taos", "575"},
	{37062, "87515", "NM", "New Mexico", "Canjilon", "Rio Arriba", "575"},
	{37063, "87516", "NM", "New Mexico", "Canones", "Rio Arriba", "575"},
	{37064, "87517", "NM", "New Mexico", "Carson", "Taos", "575"},
	{37065, "87518", "NM", "New Mexico", "Cebolla", "Rio Arriba", "575"},
	{37066, "87519", "NM", "New Mexico", "Cerro", "Taos", "575"},
	{37067, "87520", "NM", "New Mexico", "Chama", "Rio Arriba", "575"},
	{37068, "87521", "NM", "New Mexico", "Chamisal", "Taos", "575"},
	{37069, "87522", "NM", "New Mexico", "Chimayo", "Rio Arriba", "575"},
	{37070, "87523", "NM", "New Mexico", "Cordova", "Rio Arriba", "575"},
	{37071, "87524", "NM", "New Mexico", "Costilla", "Taos", "575"},
	{37072, "87525", "NM", "New Mexico", "Taos Ski Valley", "Taos", "575"},
	{37073, "87527", "NM", "New Mexico", "Dixon", "Rio Arriba", "505"},
	{37074, "87528", "NM", "New Mexico", "Dulce", "Rio Arriba", "575"},
	{37075, "87529", "NM", "New Mexico", "El Prado", "Taos", "575"},
	{37076, "87530", "NM", "New Mexico", "El Rito", "Rio Arriba", "575"},
	{37077, "87531", "NM", "New Mexico", "Embudo", "Rio Arriba", "575"},
	{37078, "87532", "NM", "New Mexico", "Espanola", "Rio Arriba", "505"},
	{37079, "87533", "NM", "New Mexico", "Espanola", "Rio Arriba", "505"},
	{37080, "87535", "NM", "New Mexico", "Glorieta", "Santa Fe", "505"},
	{37081, "87537", "NM", "New Mexico", "Hernandez", "Rio Arriba", "575"},
	{37082, "87538", "NM", "New Mexico", "Ilfeld", "San Miguel", "505"},
	{37083, "87539", "NM", "New Mexico", "La Madera", "Rio Arriba", "575"},
	{37084, "87540", "NM", "New Mexico", "Lamy", "Santa Fe", "505"},
	{37085, "87543", "NM", "New Mexico", "Llano", "Taos", "575"},
	{37086, "87544", "NM", "New Mexico", "Los Alamos", "Los Alamos", "505"},
	{37087, "87545", "NM", "New Mexico", "Los Alamos", "Los Alamos", "505"},
	{37088, "87548", "NM", "New Mexico", "Medanales", "Rio Arriba", "575"},
	{37089, "87549", "NM", "New Mexico", "Ojo Caliente", "Taos", "575"},
	{37090, "87551", "NM", "New Mexico", "Los Ojos", "Rio Arriba", "575"},
	{37091, "87552", "NM", "New Mexico", "Pecos", "San Miguel", "505"},
	{37092, "87553", "NM", "New Mexico", "Penasco", "Taos", "575"},
	{37093, "87554", "NM", "New Mexico", "Petaca", "Rio Arriba", "575"},
	{37094, "87556", "NM", "New Mexico", "Questa", "Taos", "575"},
	{37095, "87557", "NM", "New Mexico", "Ranchos de Taos", "Taos", "575"},
	{37096, "87558", "NM", "New Mexico", "Red River", "Taos", "575"},
	{37097, "87560", "NM", "New Mexico", "Ribera", "San Miguel", "575"},
	{37098, "87562", "NM", "New Mexico", "Rowe", "San Miguel", "505"},
	{37099, "87564", "NM", "New Mexico", "San Cristobal", "Taos", "575"},
	{37100, "87565", "NM", "New Mexico", "San Jose", "San Miguel", "575"},
	{37101, "87566", "NM", "New Mexico", "Ohkay Owingeh", "Rio Arriba", "575"},
	{37102, "87567", "NM", "New Mexico", "Santa Cruz", "Santa Fe", "505"},
	{37103, "87569", "NM", "New Mexico", "Serafina", "San Miguel", "575"},
	{37104, "87571", "NM", "New Mexico", "Taos", "Taos", "575"},
	{37105, "87573", "NM", "New Mexico", "Tererro", "San Miguel", "505"},
	{37106, "87574", "NM", "New Mexico", "Tesuque", "Santa Fe", "505"},
	{37107, "87575", "NM", "New Mexico", "Tierra Amarilla", "Rio Arriba", "575"},
	{37108, "87576", "NM", "New Mexico", "Trampas", "Taos", "575"},
	{37109, "87577", "NM", "New Mexico", "Tres Piedras", "Taos", "575"},
	{37110, "87578", "NM", "New Mexico", "Truchas", "Rio Arriba", "505"},
	{37111, "87579", "NM", "New Mexico", "Vadito", "Taos", "575"},
	{37112, "87580", "NM", "New Mexico", "Valdez", "Taos", "575"},
	{37113, "87581", "NM", "New Mexico", "Vallecitos", "Rio Arriba", "575"},
	{37114, "87582", "NM", "New Mexico", "Velarde", "Rio Arriba", "505"},
	{37115, "87583", "NM", "New Mexico", "Villanueva", "San Miguel", "575"},
	{37116, "87592", "NM", "New Mexico", "Santa Fe", "Santa Fe", "505"},
	{37117, "87594", "NM", "New Mexico", "Santa Fe", "Santa Fe", "505"},
	{37118, "87701", "NM", "New Mexico", "Las Vegas", "San Miguel", "505"},
	{37119, "87710", "NM", "New Mexico", "Angel Fire", "Colfax", "575"},
	{37120, "87711", "NM", "New Mexico", "Anton Chico", "Guadalupe", "575"},
	{37121, "87712", "NM", "New Mexico", "Buena Vista", "Mora", "575"},
	{37122, "87713", "NM", "New Mexico", "Chacon", "Mora", "575"},
	{37123, "87714", "NM", "New Mexico", "Cimarron", "Colfax", "575"},
	{37124, "87715", "NM", "New Mexico", "Cleveland", "Mora", "575"},
	{37125, "87718", "NM", "New Mexico", "Eagle Nest", "Colfax", "575"},
	{37126, "87722", "NM", "New Mexico", "Guadalupita", "Mora", "575"},
	{37127, "87723", "NM", "New Mexico", "Holman", "Mora", "575"},
	{37128, "87724", "NM", "New Mexico", "La Loma", "Guadalupe", "575"},
	{37129, "87728", "NM", "New Mexico", "Maxwell", "Colfax", "575"},
	{37130, "87729", "NM", "New Mexico", "Miami", "Colfax", "575"},
	{37131, "87730", "NM", "New Mexico", "Mills", "Harding", "575"},
	{37132, "87731", "NM", "New Mexico", "Montezuma", "San Miguel", "505"},
	{37133, "87732", "NM", "New Mexico", "Mora", "Mora", "575"},
	{37134, "87733", "NM", "New Mexico", "Mosquero", "Harding", "575"},
	{37135, "87734", "NM", "New Mexico", "Ocate", "Mora", "575"},
	{37136, "87735", "NM", "New Mexico", "Ojo Feliz", "Mora", "575"},
	{37137, "87736", "NM", "New Mexico", "Rainsville", "Mora", "575"},
	{37138, "87740", "NM", "New Mexico", "Raton", "Colfax", "575"},
	{37139, "87742", "NM", "New Mexico", "Rociada", "San Miguel", "505"},
	{37140, "87743", "NM", "New Mexico", "Roy", "Harding", "575"},
	{37141, "87745", "NM", "New Mexico", "Sapello", "San Miguel", "505"},
	{37142, "87746", "NM", "New Mexico", "Solano", "Harding", "575"},
	{37143, "87747", "NM", "New Mexico", "Springer", "Colfax", "575"},
	{37144, "87749", "NM", "New Mexico", "Ute Park", "Colfax", "575"},
	{37145, "87750", "NM", "New Mexico", "Valmora", "Mora", "575"},
	{37146, "87752", "NM", "New Mexico", "Wagon Mound", "Mora", "575"},
	{37147, "87753", "NM", "New Mexico", "Watrous", "Mora", "575"},
	{37148, "87801", "NM", "New Mexico", "Socorro", "Socorro", "575"},
	{37149, "87820", "NM", "New Mexico", "Aragon", "Catron", "575"},
	{37150, "87821", "NM", "New Mexico", "Datil", "Catron", "575"},
	{37151, "87823", "NM", "New Mexico", "Lemitar", "Socorro", "575"},
	{37152, "87824", "NM", "New Mexico", "Luna", "Catron", "575"},
	{37153, "87825", "NM", "New Mexico", "Magdalena", "Socorro", "575"},
	{37154, "87827", "NM", "New Mexico", "Pie Town", "Catron", "575"},
	{37155, "87828", "NM", "New Mexico", "Polvadera", "Socorro", "575"},
	{37156, "87829", "NM", "New Mexico", "Quemado", "Catron", "575"},
	{37157, "87830", "NM", "New Mexico", "Reserve", "Catron", "575"},
	{37158, "87831", "NM", "New Mexico", "San Acacia", "Socorro", "575"},
	{37159, "87832", "NM", "New Mexico", "San Antonio", "Socorro", "575"},
	{37160, "87901", "NM", "New Mexico", "Truth or Consequences", "Sierra", "575"},
	{37161, "87930", "NM", "New Mexico", "Arrey", "Sierra", "575"},
	{37162, "87931", "NM", "New Mexico", "Caballo", "Sierra", "575"},
	{37163, "87933", "NM", "New Mexico", "Derry", "Sierra", "575"},
	{37164, "87935", "NM", "New Mexico", "Elephant Butte", "Sierra", "575"},
	{37165, "87936", "NM", "New Mexico", "Garfield", "Dona Ana", "575"},
	{37166, "87937", "NM", "New Mexico", "Hatch", "Dona Ana", "575"},
	{37167, "87939", "NM", "New Mexico", "Monticello", "Sierra", "575"},
	{37168, "87940", "NM", "New Mexico", "Rincon", "Dona Ana", "575"},
	{37169, "87941", "NM", "New Mexico", "Salem", "Dona Ana", "575"},
	{37170, "87942", "NM", "New Mexico", "Williamsburg", "Sierra", "575"},
	{37171, "87943", "NM", "New Mexico", "Winston", "Sierra", "575"},
	{37172, "88001", "NM", "New Mexico", "Las Cruces", "Dona Ana", "575"},
	{37173, "88002", "NM", "New Mexico", "White Sands Missile Range", "Dona Ana", "575"},
	{37174, "88003", "NM", "New Mexico", "Las Cruces", "Dona Ana", "575"},
	{37175, "88004", "NM", "New Mexico", "Las Cruces", "Dona Ana", "575"},
	{37176, "88005", "NM", "New Mexico", "Las Cruces", "Dona Ana", "575"},
	{37177, "88006", "NM", "New Mexico", "Las Cruces", "Dona Ana", "575"},
	{37178, "88007", "NM", "New Mexico", "Las Cruces", "Dona Ana", "575"},
	{37179, "88008", "NM", "New Mexico", "Santa Teresa", "Dona Ana", "575"},
	{37180, "88009", "NM", "New Mexico", "Playas", "Hidalgo", "575"},
	{37181, "88011", "NM", "New Mexico", "Las Cruces", "Dona Ana", "575"},
	{37182, "88012", "NM", "New Mexico", "Las Cruces", "Dona Ana", "575"},
	{37183, "88013", "NM", "New Mexico", "Las Cruces", "Dona Ana", "575"},
	{37184, "88020", "NM", "New Mexico", "Animas", "Hidalgo", "575"},
	{37185, "88021", "NM", "New Mexico", "Anthony", "Dona Ana", "575"},
	{37186, "88022", "NM", "New Mexico", "Arenas Valley", "Grant", "575"},
	{37187, "88023", "NM", "New Mexico", "Bayard", "Grant", "575"},
	{37188, "88024", "NM", "New Mexico", "Berino", "Dona Ana", "575"},
	{37189, "88025", "NM", "New Mexico", "Buckhorn", "Grant", "575"},
	{37190, "88026", "NM", "New Mexico", "Santa Clara", "Grant", "575"},
	{37191, "88027", "NM", "New Mexico", "Chamberino", "Dona Ana", "575"},
	{37192, "88028", "NM", "New Mexico", "Cliff", "Grant", "575"},
	{37193, "88029", "NM", "New Mexico", "Columbus", "Luna", "575"},
	{37194, "88030", "NM", "New Mexico", "Deming", "Luna", "575"},
	{37195, "88031", "NM", "New Mexico", "Deming", "Luna", "575"},
	{37196, "88032", "NM", "New Mexico", "Dona Ana", "Dona Ana", "575"},
	{37197, "88033", "NM", "New Mexico", "Fairacres", "Dona Ana", "575"},
	{37198, "88034", "NM", "New Mexico", "Faywood", "Grant", "575"},
	{37199, "88036", "NM", "New Mexico", "Fort Bayard", "Grant", "575"},
	{37200, "88038", "NM", "New Mexico", "Gila", "Grant", "575"},
	{37201, "88039", "NM", "New Mexico", "Glenwood", "Catron", "575"},
	{37202, "88040", "NM", "New Mexico", "Hachita", "Grant", "575"},
	{37203, "88041", "NM", "New Mexico", "Hanover", "Grant", "575"},
	{37204, "88042", "NM", "New Mexico", "Hillsboro", "Sierra", "575"},
	{37205, "88043", "NM", "New Mexico", "Hurley", "Grant", "575"},
	{37206, "88044", "NM", "New Mexico", "La Mesa", "Dona Ana", "575"},
	{37207, "88045", "NM", "New Mexico", "Lordsburg", "Hidalgo", "575"},
	{37208, "88046", "NM", "New Mexico", "Mesilla", "Dona Ana", "575"},
	{37209, "88047", "NM", "New Mexico", "Mesilla Park", "Dona Ana", "575"},
	{37210, "88048", "NM", "New Mexico", "Mesquite", "Dona Ana", "575"},
	{37211, "88049", "NM", "New Mexico", "Mimbres", "Grant", "575"},
	{37212, "88051", "NM", "New Mexico", "Mule Creek", "Grant", "575"},
	{37213, "88052", "NM", "New Mexico", "Organ", "Dona Ana", "575"},
	{37214, "88053", "NM", "New Mexico", "Pinos Altos", "Grant", "575"},
	{37215, "88054", "NM", "New Mexico", "Radium Springs", "Dona Ana", "575"},
	{37216, "88055", "NM", "New Mexico", "Redrock", "Grant", "575"},
	{37217, "88056", "NM", "New Mexico", "Rodeo", "Hidalgo", "575"},
	{37218, "88058", "NM", "New Mexico", "San Miguel", "Dona Ana", "575"},
	{37219, "88061", "NM", "New Mexico", "Silver City", "Grant", "575"},
	{37220, "88062", "NM", "New Mexico", "Silver City", "Grant", "575"},
	{37221, "88063", "NM", "New Mexico", "Sunland Park", "Dona Ana", "575"},
	{37222, "88065", "NM", "New Mexico", "Tyrone", "Grant", "575"},
	{37223, "88072", "NM", "New Mexico", "Vado", "Dona Ana", "575"},
	{37224, "88081", "NM", "New Mexico", "Chaparral", "Dona Ana", "575"},
	{37225, "88101", "NM", "New Mexico", "Clovis", "Curry", "575"},
	{37226, "88102", "NM", "New Mexico", "Clovis", "Curry", "575"},
	{37227, "88103", "NM", "New Mexico", "Cannon Afb", "Curry", "575"},
	{37228, "88112", "NM", "New Mexico", "Broadview", "Curry", "575"},
	{37229, "88113", "NM", "New Mexico", "Causey", "Roosevelt", "575"},
	{37230, "88114", "NM", "New Mexico", "Crossroads", "Lea", "575"},
	{37231, "88115", "NM", "New Mexico", "Dora", "Roosevelt", "575"},
	{37232, "88116", "NM", "New Mexico", "Elida", "Roosevelt", "575"},
	{37233, "88118", "NM", "New Mexico", "Floyd", "Roosevelt", "575"},
	{37234, "88119", "NM", "New Mexico", "Fort Sumner", "De Baca", "575"},
	{37235, "88120", "NM", "New Mexico", "Grady", "Curry", "575"},
	{37236, "88121", "NM", "New Mexico", "House", "Quay", "575"},
	{37237, "88122", "NM", "New Mexico", "Kenna", "Roosevelt", "575"},
	{37238, "88123", "NM", "New Mexico", "Lingo", "Roosevelt", "575"},
	{37239, "88124", "NM", "New Mexico", "Melrose", "Curry", "575"},
	{37240, "88125", "NM", "New Mexico", "Milnesand", "Roosevelt", "575"},
	{37241, "88126", "NM", "New Mexico", "Pep", "Roosevelt", "575"},
	{37242, "88130", "NM", "New Mexico", "Portales", "Roosevelt", "575"},
	{37243, "88132", "NM", "New Mexico", "Rogers", "Roosevelt", "575"},
	{37244, "88133", "NM", "New Mexico", "Saint Vrain", "Curry", "575"},
	{37245, "88134", "NM", "New Mexico", "Taiban", "De Baca", "575"},
	{37246, "88135", "NM", "New Mexico", "Texico", "Curry", "575"},
	{37247, "88136", "NM", "New Mexico", "Yeso", "De Baca", "575"},
	{37248, "88201", "NM", "New Mexico", "Roswell", "Chaves", "575"},
	{37249, "88202", "NM", "New Mexico", "Roswell", "Chaves", "575"},
	{37250, "88203", "NM", "New Mexico", "Roswell", "Chaves", "575"},
	{37251, "88210", "NM", "New Mexico", "Artesia", "Eddy", "575"},
	{37252, "88211", "NM", "New Mexico", "Artesia", "Eddy", "575"},
	{37253, "88213", "NM", "New Mexico", "Caprock", "Lea", "575"},
	{37254, "88220", "NM", "New Mexico", "Carlsbad", "Eddy", "575"},
	{37255, "88221", "NM", "New Mexico", "Carlsbad", "Eddy", "575"},
	{37256, "88230", "NM", "New Mexico", "Dexter", "Chaves", "575"},
	{37257, "88231", "NM", "New Mexico", "Eunice", "Lea", "575"},
	{37258, "88232", "NM", "New Mexico", "Hagerman", "Chaves", "575"},
	{37259, "88240", "NM", "New Mexico", "Hobbs", "Lea", "575"},
	{37260, "88241", "NM", "New Mexico", "Hobbs", "Lea", "575"},
	{37261, "88242", "NM", "New Mexico", "Hobbs", "Lea", "575"},
	{37262, "88244", "NM", "New Mexico", "Hobbs", "Lea", "575"},
	{37263, "88250", "NM", "New Mexico", "Hope", "Eddy", "575"},
	{37264, "88252", "NM", "New Mexico", "Jal", "Lea", "575"},
	{37265, "88253", "NM", "New Mexico", "Lake Arthur", "Chaves", "575"},
	{37266, "88254", "NM", "New Mexico", "Lakewood", "Eddy", "575"},
	{37267, "88255", "NM", "New Mexico", "Loco Hills", "Eddy", "575"},
	{37268, "88256", "NM", "New Mexico", "Loving", "Eddy", "575"},
	{37269, "88260", "NM", "New Mexico", "Lovington", "Lea", "575"},
	{37270, "88262", "NM", "New Mexico", "Mcdonald", "Lea", "575"},
	{37271, "88263", "NM", "New Mexico", "Malaga", "Eddy", "575"},
	{37272, "88264", "NM", "New Mexico", "Maljamar", "Lea", "575"},
	{37273, "88265", "NM", "New Mexico", "Monument", "Lea", "575"},
	{37274, "88267", "NM", "New Mexico", "Tatum", "Lea", "575"},
	{37275, "88268", "NM", "New Mexico", "Whites City", "Eddy", "575"},
	{37276, "88301", "NM", "New Mexico", "Carrizozo", "Lincoln", "575"},
	{37277, "88310", "NM", "New Mexico", "Alamogordo", "Otero", "575"},
	{37278, "88311", "NM", "New Mexico", "Alamogordo", "Otero", "575"},
	{37279, "88312", "NM", "New Mexico", "Alto", "Lincoln", "575"},
	{37280, "88314", "NM", "New Mexico", "Bent", "Otero", "575"},
	{37281, "88316", "NM", "New Mexico", "Capitan", "Lincoln", "575"},
	{37282, "88317", "NM", "New Mexico", "Cloudcroft", "Otero", "575"},
	{37283, "88318", "NM", "New Mexico", "Corona", "Lincoln", "575"},
	{37284, "88321", "NM", "New Mexico", "Encino", "Torrance", "575"},
	{37285, "88323", "NM", "New Mexico", "Fort Stanton", "Lincoln", "575"},
	{37286, "88324", "NM", "New Mexico", "Glencoe", "Lincoln", "575"},
	{37287, "88325", "NM", "New Mexico", "High Rolls Mountain Park", "Otero", "575"},
	{37288, "88330", "NM", "New Mexico", "Holloman Air Force Base", "Otero", "575"},
	{37289, "88336", "NM", "New Mexico", "Hondo", "Lincoln", "575"},
	{37290, "88337", "NM", "New Mexico", "La Luz", "Otero", "575"},
	{37291, "88338", "NM", "New Mexico", "Lincoln", "Lincoln", "575"},
	{37292, "88339", "NM", "New Mexico", "Mayhill", "Otero", "575"},
	{37293, "88340", "NM", "New Mexico", "Mescalero", "Otero", "575"},
	{37294, "88341", "NM", "New Mexico", "Nogal", "Lincoln", "575"},
	{37295, "88342", "NM", "New Mexico", "Orogrande", "Otero", "575"},
	{37296, "88343", "NM", "New Mexico", "Picacho", "Lincoln", "575"},
	{37297, "88344", "NM", "New Mexico", "Pinon", "Otero", "575"},
	{37298, "88345", "NM", "New Mexico", "Ruidoso", "Lincoln", "575"},
	{37299, "88346", "NM", "New Mexico", "Ruidoso Downs", "Lincoln", "575"},
	{37300, "88347", "NM", "New Mexico", "Sacramento", "Otero", "575"},
	{37301, "88348", "NM", "New Mexico", "San Patricio", "Lincoln", "575"},
	{37302, "88349", "NM", "New Mexico", "Sunspot", "Otero", "575"},
	{37303, "88350", "NM", "New Mexico", "Timberon", "Otero", "575"},
	{37304, "88351", "NM", "New Mexico", "Tinnie", "Lincoln", "575"},
	{37305, "88352", "NM", "New Mexico", "Tularosa", "Otero", "575"},
	{37306, "88353", "NM", "New Mexico", "Vaughn", "Guadalupe", "575"},
	{37307, "88354", "NM", "New Mexico", "Weed", "Otero", "575"},
	{37308, "88355", "NM", "New Mexico", "Ruidoso", "Lincoln", "575"},
	{37309, "88401", "NM", "New Mexico", "Tucumcari", "Quay", "575"},
	{37310, "88410", "NM", "New Mexico", "Amistad", "Union", "575"},
	{37311, "88411", "NM", "New Mexico", "Bard", "Quay", "575"},
	{37312, "88414", "NM", "New Mexico", "Capulin", "Union", "575"},
	{37313, "88415", "NM", "New Mexico", "Clayton", "Union", "575"},
	{37314, "88416", "NM", "New Mexico", "Conchas Dam", "San Miguel", "575"},
	{37315, "88417", "NM", "New Mexico", "Cuervo", "Guadalupe", "575"},
	{37316, "88418", "NM", "New Mexico", "Des Moines", "Union", "575"},
	{37317, "88419", "NM", "New Mexico", "Folsom", "Union", "575"},
	{37318, "88421", "NM", "New Mexico", "Garita", "San Miguel", "575"},
	{37319, "88422", "NM", "New Mexico", "Gladstone", "Union", "575"},
	{37320, "88424", "NM", "New Mexico", "Grenville", "Union", "575"},
	{37321, "88426", "NM", "New Mexico", "Logan", "Quay", "575"},
	{37322, "88427", "NM", "New Mexico", "Mcalister", "Quay", "575"},
	{37323, "88430", "NM", "New Mexico", "Nara Visa", "Quay", "575"},
	{37324, "88431", "NM", "New Mexico", "Newkirk", "Guadalupe", "575"},
	{37325, "88433", "NM", "New Mexico", "Quay", "Quay", "575"},
	{37326, "88434", "NM", "New Mexico", "San Jon", "Quay", "575"},
	{37327, "88435", "NM", "New Mexico", "Santa Rosa", "Guadalupe", "575"},
	{37328, "88436", "NM", "New Mexico", "Sedan", "Union", "575"},
	{37329, "88439", "NM", "New Mexico", "Trementina", "San Miguel", "575"},
	{37330, "88510", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37331, "88511", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37332, "88512", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37333, "88513", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37334, "88514", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37335, "88515", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37336, "88516", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37337, "88517", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37338, "88518", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37339, "88519", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37340, "88520", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37341, "88521", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37342, "88523", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37343, "88524", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37344, "88525", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37345, "88526", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37346, "88527", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37347, "88528", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37348, "88529", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37349, "88530", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37350, "88531", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37351, "88532", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37352, "88533", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37353, "88534", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37354, "88535", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37355, "88536", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37356, "88538", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37357, "88539", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37358, "88540", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37359, "88541", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37360, "88542", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37361, "88543", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37362, "88544", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37363, "88545", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37364, "88546", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37365, "88547", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37366, "88548", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37367, "88549", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37368, "88550", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37369, "88553", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37370, "88554", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37371, "88555", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37372, "88556", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37373, "88557", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37374, "88558", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37375, "88559", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37376, "88560", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37377, "88561", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37378, "88562", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37379, "88563", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37380, "88565", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37381, "88566", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37382, "88567", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37383, "88568", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37384, "88569", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37385, "88570", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37386, "88571", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37387, "88572", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37388, "88573", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37389, "88574", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37390, "88575", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37391, "88576", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37392, "88577", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37393, "88578", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37394, "88579", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37395, "88580", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37396, "88581", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37397, "88582", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37398, "88583", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37399, "88584", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37400, "88585", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37401, "88586", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37402, "88587", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37403, "88588", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37404, "88589", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37405, "88590", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37406, "88595", "TX", "Texas", "El Paso", "El Paso", "915"},
	{37407, "88901", "NV", "Nevada", "The Lakes", "Clark", "702"},
	{37408, "88905", "NV", "Nevada", "The Lakes", "Clark", "702"},
	{37409, "89001", "NV", "Nevada", "Alamo", "Lincoln", "775"},
	{37410, "89002", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37411, "89003", "NV", "Nevada", "Beatty", "Nye", "775"},
	{37412, "89004", "NV", "Nevada", "Blue Diamond", "Clark", "702"},
	{37413, "89005", "NV", "Nevada", "Boulder City", "Clark", "702"},
	{37414, "89006", "NV", "Nevada", "Boulder City", "Clark", "702"},
	{37415, "89007", "NV", "Nevada", "Bunkerville", "Clark", "702"},
	{37416, "89008", "NV", "Nevada", "Caliente", "Lincoln", "775"},
	{37417, "89009", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37418, "89010", "NV", "Nevada", "Dyer", "Esmeralda", "775"},
	{37419, "89011", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37420, "89012", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37421, "89013", "NV", "Nevada", "Goldfield", "Esmeralda", "775"},
	{37422, "89014", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37423, "89015", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37424, "89016", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37425, "89017", "NV", "Nevada", "Hiko", "Lincoln", "775"},
	{37426, "89018", "NV", "Nevada", "Indian Springs", "Clark", "702"},
	{37427, "89019", "NV", "Nevada", "Jean", "Clark", "702"},
	{37428, "89020", "NV", "Nevada", "Amargosa Valley", "Nye", "775"},
	{37429, "89021", "NV", "Nevada", "Logandale", "Clark", "702"},
	{37430, "89022", "NV", "Nevada", "Manhattan", "Nye", "775"},
	{37431, "89023", "NV", "Nevada", "Mercury", "Nye", "775"},
	{37432, "89024", "NV", "Nevada", "Mesquite", "Clark", "702"},
	{37433, "89025", "NV", "Nevada", "Moapa", "Clark", "702"},
	{37434, "89026", "NV", "Nevada", "Jean", "Clark", "702"},
	{37435, "89027", "NV", "Nevada", "Mesquite", "Clark", "702"},
	{37436, "89028", "NV", "Nevada", "Laughlin", "Clark", "702"},
	{37437, "89029", "NV", "Nevada", "Laughlin", "Clark", "702"},
	{37438, "89030", "NV", "Nevada", "North Las Vegas", "Clark", "702"},
	{37439, "89031", "NV", "Nevada", "North Las Vegas", "Clark", "702"},
	{37440, "89032", "NV", "Nevada", "North Las Vegas", "Clark", "702"},
	{37441, "89033", "NV", "Nevada", "North Las Vegas", "Clark", "702"},
	{37442, "89034", "NV", "Nevada", "Mesquite", "Clark", "702"},
	{37443, "89036", "NV", "Nevada", "North Las Vegas", "Clark", "702"},
	{37444, "89037", "NV", "Nevada", "Coyote Springs", "Clark", "702"},
	{37445, "89039", "NV", "Nevada", "Cal Nev Ari", "Clark", "702"},
	{37446, "89040", "NV", "Nevada", "Overton", "Clark", "702"},
	{37447, "89041", "NV", "Nevada", "Pahrump", "Nye", "775"},
	{37448, "89042", "NV", "Nevada", "Panaca", "Lincoln", "775"},
	{37449, "89043", "NV", "Nevada", "Pioche", "Lincoln", "775"},
	{37450, "89044", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37451, "89045", "NV", "Nevada", "Round Mountain", "Nye", "775"},
	{37452, "89046", "NV", "Nevada", "Searchlight", "Clark", "702"},
	{37453, "89047", "NV", "Nevada", "Silverpeak", "Esmeralda", "775"},
	{37454, "89048", "NV", "Nevada", "Pahrump", "Nye", "775"},
	{37455, "89049", "NV", "Nevada", "Tonopah", "Nye", "775"},
	{37456, "89052", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37457, "89053", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37458, "89054", "NV", "Nevada", "Sloan", "Clark", "702"},
	{37459, "89060", "NV", "Nevada", "Pahrump", "Nye", "775"},
	{37460, "89061", "NV", "Nevada", "Pahrump", "Nye", "775"},
	{37461, "89067", "NV", "Nevada", "Coyote Springs", "Clark", "775"},
	{37462, "89070", "NV", "Nevada", "Indian Springs", "Clark", "702"},
	{37463, "89074", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37464, "89077", "NV", "Nevada", "Henderson", "Clark", "702"},
	{37465, "89081", "NV", "Nevada", "North Las Vegas", "Clark", "702"},
	{37466, "89084", "NV", "Nevada", "North Las Vegas", "Clark", "702"},
	{37467, "89085", "NV", "Nevada", "North Las Vegas", "Clark", "702"},
	{37468, "89086", "NV", "Nevada", "North Las Vegas", "Clark", "702"},
	{37469, "89087", "NV", "Nevada", "North Las Vegas", "Clark", "702"},
	{37470, "89101", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37471, "89102", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37472, "89103", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37473, "89104", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37474, "89105", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37475, "89106", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37476, "89107", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37477, "89108", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37478, "89109", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37479, "89110", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37480, "89111", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37481, "89112", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37482, "89113", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37483, "89114", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37484, "89115", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37485, "89116", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37486, "89117", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37487, "89118", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37488, "89119", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37489, "89120", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37490, "89121", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37491, "89122", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37492, "89123", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37493, "89124", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37494, "89125", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37495, "89126", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37496, "89127", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37497, "89128", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37498, "89129", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37499, "89130", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37500, "89131", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37501, "89132", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37502, "89133", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37503, "89134", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37504, "89135", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37505, "89136", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37506, "89137", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37507, "89138", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37508, "89139", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37509, "89140", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37510, "89141", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37511, "89142", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37512, "89143", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37513, "89144", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37514, "89145", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37515, "89146", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37516, "89147", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37517, "89148", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37518, "89149", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37519, "89150", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37520, "89151", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37521, "89152", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37522, "89153", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37523, "89154", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37524, "89155", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37525, "89156", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37526, "89157", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37527, "89159", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37528, "89160", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37529, "89161", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37530, "89162", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37531, "89163", "NV", "Nevada", "The Lakes", "Clark", "702"},
	{37532, "89164", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37533, "89165", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37534, "89166", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37535, "89169", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37536, "89170", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37537, "89173", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37538, "89177", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37539, "89178", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37540, "89179", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37541, "89180", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37542, "89183", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37543, "89185", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37544, "89191", "NV", "Nevada", "Nellis Afb", "Clark", "702"},
	{37545, "89193", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37546, "89195", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37547, "89199", "NV", "Nevada", "Las Vegas", "Clark", "702"},
	{37548, "89301", "NV", "Nevada", "Ely", "White Pine", "775"},
	{37549, "89310", "NV", "Nevada", "Austin", "Lander", "775"},
	{37550, "89311", "NV", "Nevada", "Baker", "White Pine", "775"},
	{37551, "89314", "NV", "Nevada", "Duckwater", "White Pine", "775"},
	{37552, "89315", "NV", "Nevada", "Ely", "White Pine", "775"},
	{37553, "89316", "NV", "Nevada", "Eureka", "Eureka", "775"},
	{37554, "89317", "NV", "Nevada", "Lund", "White Pine", "775"},
	{37555, "89318", "NV", "Nevada", "Mc Gill", "White Pine", "775"},
	{37556, "89319", "NV", "Nevada", "Ruth", "White Pine", "775"},
	{37557, "89402", "NV", "Nevada", "Crystal Bay", "Washoe", "775"},
	{37558, "89403", "NV", "Nevada", "Dayton", "Lyon", "775"},
	{37559, "89404", "NV", "Nevada", "Denio", "Humboldt", "775"},
	{37560, "89405", "NV", "Nevada", "Empire", "Washoe", "775"},
	{37561, "89406", "NV", "Nevada", "Fallon", "Churchill", "775"},
	{37562, "89407", "NV", "Nevada", "Fallon", "Churchill", "775"},
	{37563, "89408", "NV", "Nevada", "Fernley", "Lyon", "775"},
	{37564, "89409", "NV", "Nevada", "Gabbs", "Nye", "775"},
	{37565, "89410", "NV", "Nevada", "Gardnerville", "Douglas", "775"},
	{37566, "89411", "NV", "Nevada", "Genoa", "Douglas", "775"},
	{37567, "89412", "NV", "Nevada", "Gerlach", "Washoe", "775"},
	{37568, "89413", "NV", "Nevada", "Glenbrook", "Douglas", "775"},
	{37569, "89414", "NV", "Nevada", "Golconda", "Humboldt", "775"},
	{37570, "89415", "NV", "Nevada", "Hawthorne", "Mineral", "775"},
	{37571, "89418", "NV", "Nevada", "Imlay", "Pershing", "775"},
	{37572, "89419", "NV", "Nevada", "Lovelock", "Pershing", "775"},
	{37573, "89420", "NV", "Nevada", "Luning", "Mineral", "775"},
	{37574, "89421", "NV", "Nevada", "Mc Dermitt", "Humboldt", "775"},
	{37575, "89422", "NV", "Nevada", "Mina", "Mineral", "775"},
	{37576, "89423", "NV", "Nevada", "Minden", "Douglas", "775"},
	{37577, "89424", "NV", "Nevada", "Nixon", "Washoe", "775"},
	{37578, "89425", "NV", "Nevada", "Orovada", "Humboldt", "775"},
	{37579, "89426", "NV", "Nevada", "Paradise Valley", "Humboldt", "775"},
	{37580, "89427", "NV", "Nevada", "Schurz", "Mineral", "775"},
	{37581, "89428", "NV", "Nevada", "Silver City", "Lyon", "775"},
	{37582, "89429", "NV", "Nevada", "Silver Springs", "Lyon", "775"},
	{37583, "89430", "NV", "Nevada", "Smith", "Lyon", "775"},
	{37584, "89431", "NV", "Nevada", "Sparks", "Washoe", "775"},
	{37585, "89432", "NV", "Nevada", "Sparks", "Washoe", "775"},
	{37586, "89433", "NV", "Nevada", "Sun Valley", "Washoe", "775"},
	{37587, "89434", "NV", "Nevada", "Sparks", "Washoe", "775"},
	{37588, "89435", "NV", "Nevada", "Sparks", "Washoe", "775"},
	{37589, "89436", "NV", "Nevada", "Sparks", "Washoe", "775"},
	{37590, "89438", "NV", "Nevada", "Valmy", "Humboldt", "775"},
	{37591, "89439", "NV", "Nevada", "Verdi", "Washoe", "775"},
	{37592, "89440", "NV", "Nevada", "Virginia City", "Storey", "775"},
	{37593, "89441", "NV", "Nevada", "Sparks", "Washoe", "775"},
	{37594, "89442", "NV", "Nevada", "Wadsworth", "Washoe", "775"},
	{37595, "89444", "NV", "Nevada", "Wellington", "Lyon", "775"},
	{37596, "89445", "NV", "Nevada", "Winnemucca", "Humboldt", "775"},
	{37597, "89446", "NV", "Nevada", "Winnemucca", "Humboldt", "775"},
	{37598, "89447", "NV", "Nevada", "Yerington", "Lyon", "775"},
	{37599, "89448", "NV", "Nevada", "Zephyr Cove", "Douglas", "775"},
	{37600, "89449", "NV", "Nevada", "Stateline", "Douglas", "775"},
	{37601, "89450", "NV", "Nevada", "Incline Village", "Washoe", "775"},
	{37602, "89451", "NV", "Nevada", "Incline Village", "Washoe", "775"},
	{37603, "89452", "NV", "Nevada", "Incline Village", "Washoe", "775"},
	{37604, "89460", "NV", "Nevada", "Gardnerville", "Douglas", "775"},
	{37605, "89496", "NV", "Nevada", "Fallon", "Churchill", "775"},
	{37606, "89501", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37607, "89502", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37608, "89503", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37609, "89504", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37610, "89505", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37611, "89506", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37612, "89507", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37613, "89508", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37614, "89509", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37615, "89510", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37616, "89511", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37617, "89512", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37618, "89513", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37619, "89515", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37620, "89519", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37621, "89520", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37622, "89521", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37623, "89523", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37624, "89533", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37625, "89555", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37626, "89557", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37627, "89570", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37628, "89595", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37629, "89599", "NV", "Nevada", "Reno", "Washoe", "775"},
	{37630, "89701", "NV", "Nevada", "Carson City", "Carson City", "775"},
	{37631, "89702", "NV", "Nevada", "Carson City", "Carson City", "775"},
	{37632, "89703", "NV", "Nevada", "Carson City", "Carson City", "775"},
	{37633, "89704", "NV", "Nevada", "Washoe Valley", "Washoe", "775"},
	{37634, "89705", "NV", "Nevada", "Carson City", "Douglas", "775"},
	{37635, "89706", "NV", "Nevada", "Carson City", "Carson City", "775"},
	{37636, "89711", "NV", "Nevada", "Carson City", "Carson City", "775"},
	{37637, "89712", "NV", "Nevada", "Carson City", "Carson City", "775"},
	{37638, "89713", "NV", "Nevada", "Carson City", "Carson City", "775"},
	{37639, "89714", "NV", "Nevada", "Carson City", "Carson City", "775"},
	{37640, "89721", "NV", "Nevada", "Carson City", "Carson City", "775"},
	{37641, "89801", "NV", "Nevada", "Elko", "Elko", "775"},
	{37642, "89802", "NV", "Nevada", "Elko", "Elko", "775"},
	{37643, "89803", "NV", "Nevada", "Elko", "Elko", "775"},
	{37644, "89815", "NV", "Nevada", "Spring Creek", "Elko", "775"},
	{37645, "89820", "NV", "Nevada", "Battle Mountain", "Lander", "775"},
	{37646, "89821", "NV", "Nevada", "Crescent Valley", "Eureka", "775"},
	{37647, "89822", "NV", "Nevada", "Carlin", "Elko", "775"},
	{37648, "89823", "NV", "Nevada", "Deeth", "Elko", "775"},
	{37649, "89824", "NV", "Nevada", "Halleck", "Elko", "775"},
	{37650, "89825", "NV", "Nevada", "Jackpot", "Elko", "775"},
	{37651, "89826", "NV", "Nevada", "Jarbidge", "Elko", "775"},
	{37652, "89828", "NV", "Nevada", "Lamoille", "Elko", "775"},
	{37653, "89830", "NV", "Nevada", "Montello", "Elko", "775"},
	{37654, "89831", "NV", "Nevada", "Mountain City", "Elko", "775"},
	{37655, "89832", "NV", "Nevada", "Owyhee", "Elko", "775"},
	{37656, "89833", "NV", "Nevada", "Ruby Valley", "Elko", "775"},
	{37657, "89834", "NV", "Nevada", "Tuscarora", "Elko", "775"},
	{37658, "89835", "NV", "Nevada", "Wells", "Elko", "775"},
	{37659, "89883", "NV", "Nevada", "West Wendover", "Elko", "775"},
	{37660, "90001", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37661, "90002", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37662, "90003", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37663, "90004", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37664, "90005", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37665, "90006", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37666, "90007", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37667, "90008", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37668, "90009", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37669, "90010", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37670, "90011", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37671, "90012", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37672, "90013", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37673, "90014", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37674, "90015", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37675, "90016", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37676, "90017", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37677, "90018", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37678, "90019", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37679, "90020", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37680, "90021", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37681, "90022", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37682, "90023", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37683, "90024", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37684, "90025", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37685, "90026", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37686, "90027", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37687, "90028", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37688, "90029", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37689, "90030", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37690, "90031", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37691, "90032", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37692, "90033", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37693, "90034", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37694, "90035", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37695, "90036", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37696, "90037", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37697, "90038", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37698, "90039", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37699, "90040", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37700, "90041", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37701, "90042", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37702, "90043", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37703, "90044", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37704, "90045", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37705, "90046", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37706, "90047", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37707, "90048", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37708, "90049", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37709, "90050", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37710, "90051", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37711, "90052", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37712, "90053", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37713, "90054", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37714, "90055", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37715, "90056", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37716, "90057", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37717, "90058", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37718, "90059", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37719, "90060", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37720, "90061", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37721, "90062", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37722, "90063", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37723, "90064", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37724, "90065", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37725, "90066", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37726, "90067", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37727, "90068", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37728, "90069", "CA", "California", "West Hollywood", "Los Angeles", "323"},
	{37729, "90070", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37730, "90071", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37731, "90072", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37732, "90073", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37733, "90074", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37734, "90075", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37735, "90076", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37736, "90077", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37737, "90078", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37738, "90079", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37739, "90080", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37740, "90081", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37741, "90082", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37742, "90083", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37743, "90084", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37744, "90086", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37745, "90087", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37746, "90088", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37747, "90089", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37748, "90090", "CA", "California", "Dodgertown", "Los Angeles", "323"},
	{37749, "90091", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37750, "90093", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37751, "90094", "CA", "California", "Los Angeles", "Los Angeles", "310"},
	{37752, "90095", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37753, "90096", "CA", "California", "Los Angeles", "Los Angeles", "323"},
	{37754, "90099", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37755, "90101", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37756, "90103", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37757, "90189", "CA", "California", "Los Angeles", "Los Angeles", "213"},
	{37758, "90201", "CA", "California", "Bell", "Los Angeles", "323"},
	{37759, "90202", "CA", "California", "Bell Gardens", "Los Angeles", "323"},
	{37760, "90209", "CA", "California", "Beverly Hills", "Los Angeles", "310"},
	{37761, "90210", "CA", "California", "Beverly Hills", "Los Angeles", "310"},
	{37762, "90211", "CA", "California", "Beverly Hills", "Los Angeles", "310"},
	{37763, "90212", "CA", "California", "Beverly Hills", "Los Angeles", "310"},
	{37764, "90213", "CA", "California", "Beverly Hills", "Los Angeles", "310"},
	{37765, "90220", "CA", "California", "Compton", "Los Angeles", "310"},
	{37766, "90221", "CA", "California", "Compton", "Los Angeles", "310"},
	{37767, "90222", "CA", "California", "Compton", "Los Angeles", "310"},
	{37768, "90223", "CA", "California", "Compton", "Los Angeles", "310"},
	{37769, "90224", "CA", "California", "Compton", "Los Angeles", "310"},
	{37770, "90230", "CA", "California", "Culver City", "Los Angeles", "310"},
	{37771, "90231", "CA", "California", "Culver City", "Los Angeles", "310"},
	{37772, "90232", "CA", "California", "Culver City", "Los Angeles", "310"},
	{37773, "90233", "CA", "California", "Culver City", "Los Angeles", "310"},
	{37774, "90239", "CA", "California", "Downey", "Los Angeles", "562"},
	{37775, "90240", "CA", "California", "Downey", "Los Angeles", "562"},
	{37776, "90241", "CA", "California", "Downey", "Los Angeles", "562"},
	{37777, "90242", "CA", "California", "Downey", "Los Angeles", "562"},
	{37778, "90245", "CA", "California", "El Segundo", "Los Angeles", "310"},
	{37779, "90247", "CA", "California", "Gardena", "Los Angeles", "310"},
	{37780, "90248", "CA", "California", "Gardena", "Los Angeles", "310"},
	{37781, "90249", "CA", "California", "Gardena", "Los Angeles", "310"},
	{37782, "90250", "CA", "California", "Hawthorne", "Los Angeles", "310"},
	{37783, "90251", "CA", "California", "Hawthorne", "Los Angeles", "310"},
	{37784, "90254", "CA", "California", "Hermosa Beach", "Los Angeles", "310"},
	{37785, "90255", "CA", "California", "Huntington Park", "Los Angeles", "323"},
	{37786, "90260", "CA", "California", "Lawndale", "Los Angeles", "310"},
	{37787, "90261", "CA", "California", "Lawndale", "Los Angeles", "310"},
	{37788, "90262", "CA", "California", "Lynwood", "Los Angeles", "310"},
	{37789, "90263", "CA", "California", "Malibu", "Los Angeles", "310"},
	{37790, "90264", "CA", "California", "Malibu", "Los Angeles", "310"},
	{37791, "90265", "CA", "California", "Malibu", "Los Angeles", "310"},
	{37792, "90266", "CA", "California", "Manhattan Beach", "Los Angeles", "310"},
	{37793, "90267", "CA", "California", "Manhattan Beach", "Los Angeles", "310"},
	{37794, "90270", "CA", "California", "Maywood", "Los Angeles", "323"},
	{37795, "90272", "CA", "California", "Pacific Palisades", "Los Angeles", "310"},
	{37796, "90274", "CA", "California", "Palos Verdes Peninsula", "Los Angeles", "310"},
	{37797, "90275", "CA", "California", "Rancho Palos Verdes", "Los Angeles", "310"},
	{37798, "90277", "CA", "California", "Redondo Beach", "Los Angeles", "310"},
	{37799, "90278", "CA", "California", "Redondo Beach", "Los Angeles", "310"},
	{37800, "90280", "CA", "California", "South Gate", "Los Angeles", "323"},
	{37801, "90290", "CA", "California", "Topanga", "Los Angeles", "310"},
	{37802, "90291", "CA", "California", "Venice", "Los Angeles", "310"},
	{37803, "90292", "CA", "California", "Marina del Rey", "Los Angeles", "310"},
	{37804, "90293", "CA", "California", "Playa del Rey", "Los Angeles", "310"},
	{37805, "90294", "CA", "California", "Venice", "Los Angeles", "310"},
	{37806, "90295", "CA", "California", "Marina del Rey", "Los Angeles", "310"},
	{37807, "90296", "CA", "California", "Playa del Rey", "Los Angeles", "310"},
	{37808, "90301", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37809, "90302", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37810, "90303", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37811, "90304", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37812, "90305", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37813, "90306", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37814, "90307", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37815, "90308", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37816, "90309", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37817, "90310", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37818, "90311", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37819, "90312", "CA", "California", "Inglewood", "Los Angeles", "310"},
	{37820, "90401", "CA", "California", "Santa Monica", "Los Angeles", "310"},
	{37821, "90402", "CA", "California", "Santa Monica", "Los Angeles", "310"},
	{37822, "90403", "CA", "California", "Santa Monica", "Los Angeles", "310"},
	{37823, "90404", "CA", "California", "Santa Monica", "Los Angeles", "310"},
	{37824, "90405", "CA", "California", "Santa Monica", "Los Angeles", "310"},
	{37825, "90406", "CA", "California", "Santa Monica", "Los Angeles", "310"},
	{37826, "90407", "CA", "California", "Santa Monica", "Los Angeles", "310"},
	{37827, "90408", "CA", "California", "Santa Monica", "Los Angeles", "310"},
	{37828, "90409", "CA", "California", "Santa Monica", "Los Angeles", "310"},
	{37829, "90410", "CA", "California", "Santa Monica", "Los Angeles", "310"},
	{37830, "90411", "CA", "California", "Santa Monica", "Los Angeles", "310"},
	{37831, "90501", "CA", "California", "Torrance", "Los Angeles", "310"},
	{37832, "90502", "CA", "California", "Torrance", "Los Angeles", "310"},
	{37833, "90503", "CA", "California", "Torrance", "Los Angeles", "310"},
	{37834, "90504", "CA", "California", "Torrance", "Los Angeles", "310"},
	{37835, "90505", "CA", "California", "Torrance", "Los Angeles", "310"},
	{37836, "90506", "CA", "California", "Torrance", "Los Angeles", "310"},
	{37837, "90507", "CA", "California", "Torrance", "Los Angeles", "310"},
	{37838, "90508", "CA", "California", "Torrance", "Los Angeles", "310"},
	{37839, "90509", "CA", "California", "Torrance", "Los Angeles", "310"},
	{37840, "90510", "CA", "California", "Torrance", "Los Angeles", "310"},
	{37841, "90601", "CA", "California", "Whittier", "Los Angeles", "562"},
	{37842, "90602", "CA", "California", "Whittier", "Los Angeles", "562"},
	{37843, "90603", "CA", "California", "Whittier", "Los Angeles", "562"},
	{37844, "90604", "CA", "California", "Whittier", "Los Angeles", "562"},
	{37845, "90605", "CA", "California", "Whittier", "Los Angeles", "562"},
	{37846, "90606", "CA", "California", "Whittier", "Los Angeles", "562"},
	{37847, "90607", "CA", "California", "Whittier", "Los Angeles", "562"},
	{37848, "90608", "CA", "California", "Whittier", "Los Angeles", "562"},
	{37849, "90609", "CA", "California", "Whittier", "Los Angeles", "562"},
	{37850, "90610", "CA", "California", "Whittier", "Los Angeles", "562"},
	{37851, "90620", "CA", "California", "Buena Park", "Orange", "714"},
	{37852, "90621", "CA", "California", "Buena Park", "Orange", "714"},
	{37853, "90622", "CA", "California", "Buena Park", "Orange", "714"},
	{37854, "90623", "CA", "California", "La Palma", "Orange", "714"},
	{37855, "90624", "CA", "California", "Buena Park", "Orange", "714"},
	{37856, "90630", "CA", "California", "Cypress", "Orange", "714"},
	{37857, "90631", "CA", "California", "La Habra", "Orange", "562"},
	{37858, "90632", "CA", "California", "La Habra", "Orange", "562"},
	{37859, "90633", "CA", "California", "La Habra", "Orange", "562"},
	{37860, "90637", "CA", "California", "La Mirada", "Los Angeles", "714"},
	{37861, "90638", "CA", "California", "La Mirada", "Los Angeles", "714"},
	{37862, "90639", "CA", "California", "La Mirada", "Los Angeles", "714"},
	{37863, "90640", "CA", "California", "Montebello", "Los Angeles", "323"},
	{37864, "90650", "CA", "California", "Norwalk", "Los Angeles", "562"},
	{37865, "90651", "CA", "California", "Norwalk", "Los Angeles", "562"},
	{37866, "90652", "CA", "California", "Norwalk", "Los Angeles", "562"},
	{37867, "90660", "CA", "California", "Pico Rivera", "Los Angeles", "562"},
	{37868, "90661", "CA", "California", "Pico Rivera", "Los Angeles", "562"},
	{37869, "90662", "CA", "California", "Pico Rivera", "Los Angeles", "562"},
	{37870, "90670", "CA", "California", "Santa Fe Springs", "Los Angeles", "562"},
	{37871, "90671", "CA", "California", "Santa Fe Springs", "Los Angeles", "562"},
	{37872, "90680", "CA", "California", "Stanton", "Orange", "714"},
	{37873, "90701", "CA", "California", "Artesia", "Los Angeles", "562"},
	{37874, "90702", "CA", "California", "Artesia", "Los Angeles", "562"},
	{37875, "90703", "CA", "California", "Cerritos", "Los Angeles", "562"},
	{37876, "90704", "CA", "California", "Avalon", "Los Angeles", "310"},
	{37877, "90706", "CA", "California", "Bellflower", "Los Angeles", "562"},
	{37878, "90707", "CA", "California", "Bellflower", "Los Angeles", "562"},
	{37879, "90710", "CA", "California", "Harbor City", "Los Angeles", "310"},
	{37880, "90711", "CA", "California", "Lakewood", "Los Angeles", "562"},
	{37881, "90712", "CA", "California", "Lakewood", "Los Angeles", "562"},
	{37882, "90713", "CA", "California", "Lakewood", "Los Angeles", "562"},
	{37883, "90714", "CA", "California", "Lakewood", "Los Angeles", "562"},
	{37884, "90715", "CA", "California", "Lakewood", "Los Angeles", "562"},
	{37885, "90716", "CA", "California", "Hawaiian Gardens", "Los Angeles", "562"},
	{37886, "90717", "CA", "California", "Lomita", "Los Angeles", "310"},
	{37887, "90720", "CA", "California", "Los Alamitos", "Orange", "562"},
	{37888, "90721", "CA", "California", "Los Alamitos", "Orange", "562"},
	{37889, "90723", "CA", "California", "Paramount", "Los Angeles", "562"},
	{37890, "90731", "CA", "California", "San Pedro", "Los Angeles", "310"},
	{37891, "90732", "CA", "California", "San Pedro", "Los Angeles", "310"},
	{37892, "90733", "CA", "California", "San Pedro", "Los Angeles", "310"},
	{37893, "90734", "CA", "California", "San Pedro", "Los Angeles", "310"},
	{37894, "90740", "CA", "California", "Seal Beach", "Orange", "562"},
	{37895, "90742", "CA", "California", "Sunset Beach", "Orange", "562"},
	{37896, "90743", "CA", "California", "Surfside", "Orange", "562"},
	{37897, "90744", "CA", "California", "Wilmington", "Los Angeles", "310"},
	{37898, "90745", "CA", "California", "Carson", "Los Angeles", "310"},
	{37899, "90746", "CA", "California", "Carson", "Los Angeles", "310"},
	{37900, "90747", "CA", "California", "Carson", "Los Angeles", "310"},
	{37901, "90748", "CA", "California", "Wilmington", "Los Angeles", "310"},
	{37902, "90749", "CA", "California", "Carson", "Los Angeles", "310"},
	{37903, "90755", "CA", "California", "Signal Hill", "Los Angeles", "562"},
	{37904, "90801", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37905, "90802", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37906, "90803", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37907, "90804", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37908, "90805", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37909, "90806", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37910, "90807", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37911, "90808", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37912, "90809", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37913, "90810", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37914, "90813", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37915, "90814", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37916, "90815", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37917, "90822", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37918, "90831", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37919, "90832", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37920, "90833", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37921, "90834", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37922, "90835", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37923, "90840", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37924, "90842", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37925, "90844", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37926, "90846", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37927, "90847", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37928, "90848", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37929, "90853", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37930, "90895", "CA", "California", "Carson", "Los Angeles", "310"},
	{37931, "90899", "CA", "California", "Long Beach", "Los Angeles", "562"},
	{37932, "91001", "CA", "California", "Altadena", "Los Angeles", "626"},
	{37933, "91003", "CA", "California", "Altadena", "Los Angeles", "626"},
	{37934, "91006", "CA", "California", "Arcadia", "Los Angeles", "626"},
	{37935, "91007", "CA", "California", "Arcadia", "Los Angeles", "626"},
	{37936, "91008", "CA", "California", "Duarte", "Los Angeles", "626"},
	{37937, "91009", "CA", "California", "Duarte", "Los Angeles", "626"},
	{37938, "91010", "CA", "California", "Duarte", "Los Angeles", "626"},
	{37939, "91011", "CA", "California", "La Canada Flintridge", "Los Angeles", "818"},
	{37940, "91012", "CA", "California", "La Canada Flintridge", "Los Angeles", "818"},
	{37941, "91016", "CA", "California", "Monrovia", "Los Angeles", "626"},
	{37942, "91017", "CA", "California", "Monrovia", "Los Angeles", "626"},
	{37943, "91020", "CA", "California", "Montrose", "Los Angeles", "626"},
	{37944, "91021", "CA", "California", "Montrose", "Los Angeles", "626"},
	{37945, "91023", "CA", "California", "Mount Wilson", "Los Angeles", "626"},
	{37946, "91024", "CA", "California", "Sierra Madre", "Los Angeles", "626"},
	{37947, "91025", "CA", "California", "Sierra Madre", "Los Angeles", "626"},
	{37948, "91030", "CA", "California", "South Pasadena", "Los Angeles", "626"},
	{37949, "91031", "CA", "California", "South Pasadena", "Los Angeles", "626"},
	{37950, "91040", "CA", "California", "Sunland", "Los Angeles", "818"},
	{37951, "91041", "CA", "California", "Sunland", "Los Angeles", "818"},
	{37952, "91042", "CA", "California", "Tujunga", "Los Angeles", "818"},
	{37953, "91043", "CA", "California", "Tujunga", "Los Angeles", "818"},
	{37954, "91046", "CA", "California", "Verdugo City", "Los Angeles", "818"},
	{37955, "91066", "CA", "California", "Arcadia", "Los Angeles", "626"},
	{37956, "91077", "CA", "California", "Arcadia", "Los Angeles", "626"},
	{37957, "91101", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37958, "91102", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37959, "91103", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37960, "91104", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37961, "91105", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37962, "91106", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37963, "91107", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37964, "91108", "CA", "California", "San Marino", "Los Angeles", "626"},
	{37965, "91109", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37966, "91110", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37967, "91114", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37968, "91115", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37969, "91116", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37970, "91117", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37971, "91118", "CA", "California", "San Marino", "Los Angeles", "626"},
	{37972, "91121", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37973, "91123", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37974, "91124", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37975, "91125", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37976, "91126", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37977, "91129", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37978, "91182", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37979, "91184", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37980, "91185", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37981, "91188", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37982, "91189", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37983, "91199", "CA", "California", "Pasadena", "Los Angeles", "626"},
	{37984, "91201", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37985, "91202", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37986, "91203", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37987, "91204", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37988, "91205", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37989, "91206", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37990, "91207", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37991, "91208", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37992, "91209", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37993, "91210", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37994, "91214", "CA", "California", "La Crescenta", "Los Angeles", "818"},
	{37995, "91221", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37996, "91222", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37997, "91224", "CA", "California", "La Crescenta", "Los Angeles", "818"},
	{37998, "91225", "CA", "California", "Glendale", "Los Angeles", "818"},
	{37999, "91226", "CA", "California", "Glendale", "Los Angeles", "818"},
	{38000, "91301", "CA", "California", "Agoura Hills", "Los Angeles", "818"},
	{38001, "91302", "CA", "California", "Calabasas", "Los Angeles", "818"},
	{38002, "91303", "CA", "California", "Canoga Park", "Los Angeles", "818"},
	{38003, "91304", "CA", "California", "Canoga Park", "Los Angeles", "818"},
	{38004, "91305", "CA", "California", "Canoga Park", "Los Angeles", "818"},
	{38005, "91306", "CA", "California", "Winnetka", "Los Angeles", "818"},
	{38006, "91307", "CA", "California", "West Hills", "Los Angeles", "818"},
	{38007, "91308", "CA", "California", "West Hills", "Los Angeles", "818"},
	{38008, "91309", "CA", "California", "Canoga Park", "Los Angeles", "818"},
	{38009, "91310", "CA", "California", "Castaic", "Los Angeles", "661"},
	{38010, "91311", "CA", "California", "Chatsworth", "Los Angeles", "818"},
	{38011, "91313", "CA", "California", "Chatsworth", "Los Angeles", "818"},
	{38012, "91316", "CA", "California", "Encino", "Los Angeles", "818"},
	{38013, "91319", "CA", "California", "Newbury Park", "Ventura", "805"},
	{38014, "91320", "CA", "California", "Newbury Park", "Ventura", "805"},
	{38015, "91321", "CA", "California", "Newhall", "Los Angeles", "661"},
	{38016, "91322", "CA", "California", "Newhall", "Los Angeles", "661"},
	{38017, "91324", "CA", "California", "Northridge", "Los Angeles", "818"},
	{38018, "91325", "CA", "California", "Northridge", "Los Angeles", "818"},
	{38019, "91326", "CA", "California", "Porter Ranch", "Los Angeles", "818"},
	{38020, "91327", "CA", "California", "Northridge", "Los Angeles", "818"},
	{38021, "91328", "CA", "California", "Northridge", "Los Angeles", "818"},
	{38022, "91329", "CA", "California", "Northridge", "Los Angeles", "818"},
	{38023, "91330", "CA", "California", "Northridge", "Los Angeles", "818"},
	{38024, "91331", "CA", "California", "Pacoima", "Los Angeles", "818"},
	{38025, "91333", "CA", "California", "Pacoima", "Los Angeles", "818"},
	{38026, "91334", "CA", "California", "Pacoima", "Los Angeles", "818"},
	{38027, "91335", "CA", "California", "Reseda", "Los Angeles", "818"},
	{38028, "91337", "CA", "California", "Reseda", "Los Angeles", "818"},
	{38029, "91340", "CA", "California", "San Fernando", "Los Angeles", "818"},
	{38030, "91341", "CA", "California", "San Fernando", "Los Angeles", "818"},
	{38031, "91342", "CA", "California", "Sylmar", "Los Angeles", "818"},
	{38032, "91343", "CA", "California", "North Hills", "Los Angeles", "818"},
	{38033, "91344", "CA", "California", "Granada Hills", "Los Angeles", "818"},
	{38034, "91345", "CA", "California", "Mission Hills", "Los Angeles", "818"},
	{38035, "91346", "CA", "California", "Mission Hills", "Los Angeles", "818"},
	{38036, "91350", "CA", "California", "Santa Clarita", "Los Angeles", "661"},
	{38037, "91351", "CA", "California", "Canyon Country", "Los Angeles", "661"},
	{38038, "91352", "CA", "California", "Sun Valley", "Los Angeles", "818"},
	{38039, "91353", "CA", "California", "Sun Valley", "Los Angeles", "818"},
	{38040, "91354", "CA", "California", "Valencia", "Los Angeles", "661"},
	{38041, "91355", "CA", "California", "Valencia", "Los Angeles", "661"},
	{38042, "91356", "CA", "California", "Tarzana", "Los Angeles", "818"},
	{38043, "91357", "CA", "California", "Tarzana", "Los Angeles", "818"},
	{38044, "91358", "CA", "California", "Thousand Oaks", "Ventura", "805"},
	{38045, "91359", "CA", "California", "Westlake Village", "Ventura", "805"},
	{38046, "91360", "CA", "California", "Thousand Oaks", "Ventura", "805"},
	{38047, "91361", "CA", "California", "Westlake Village", "Ventura", "805"},
	{38048, "91362", "CA", "California", "Thousand Oaks", "Ventura", "805"},
	{38049, "91364", "CA", "California", "Woodland Hills", "Los Angeles", "818"},
	{38050, "91365", "CA", "California", "Woodland Hills", "Los Angeles", "818"},
	{38051, "91367", "CA", "California", "Woodland Hills", "Los Angeles", "818"},
	{38052, "91371", "CA", "California", "Woodland Hills", "Los Angeles", "818"},
	{38053, "91372", "CA", "California", "Calabasas", "Los Angeles", "818"},
	{38054, "91376", "CA", "California", "Agoura Hills", "Los Angeles", "818"},
	{38055, "91377", "CA", "California", "Oak Park", "Ventura", "805"},
	{38056, "91380", "CA", "California", "Santa Clarita", "Los Angeles", "661"},
	{38057, "91381", "CA", "California", "Stevenson Ranch", "Los Angeles", "661"},
	{38058, "91382", "CA", "California", "Santa Clarita", "Los Angeles", "661"},
	{38059, "91383", "CA", "California", "Santa Clarita", "Los Angeles", "661"},
	{38060, "91384", "CA", "California", "Castaic", "Los Angeles", "661"},
	{38061, "91385", "CA", "California", "Valencia", "Los Angeles", "661"},
	{38062, "91386", "CA", "California", "Canyon Country", "Los Angeles", "661"},
	{38063, "91387", "CA", "California", "Canyon Country", "Los Angeles", "661"},
	{38064, "91390", "CA", "California", "Santa Clarita", "Los Angeles", "661"},
	{38065, "91392", "CA", "California", "Sylmar", "Los Angeles", "818"},
	{38066, "91393", "CA", "California", "North Hills", "Los Angeles", "818"},
	{38067, "91394", "CA", "California", "Granada Hills", "Los Angeles", "818"},
	{38068, "91395", "CA", "California", "Mission Hills", "Los Angeles", "818"},
	{38069, "91396", "CA", "California", "Winnetka", "Los Angeles", "818"},
	{38070, "91401", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38071, "91402", "CA", "California", "Panorama City", "Los Angeles", "818"},
	{38072, "91403", "CA", "California", "Sherman Oaks", "Los Angeles", "818"},
	{38073, "91404", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38074, "91405", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38075, "91406", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38076, "91407", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38077, "91408", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38078, "91409", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38079, "91410", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38080, "91411", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38081, "91412", "CA", "California", "Panorama City", "Los Angeles", "818"},
	{38082, "91413", "CA", "California", "Sherman Oaks", "Los Angeles", "818"},
	{38083, "91416", "CA", "California", "Encino", "Los Angeles", "818"},
	{38084, "91423", "CA", "California", "Sherman Oaks", "Los Angeles", "818"},
	{38085, "91426", "CA", "California", "Encino", "Los Angeles", "818"},
	{38086, "91436", "CA", "California", "Encino", "Los Angeles", "818"},
	{38087, "91470", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38088, "91482", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38089, "91495", "CA", "California", "Sherman Oaks", "Los Angeles", "818"},
	{38090, "91496", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38091, "91499", "CA", "California", "Van Nuys", "Los Angeles", "818"},
	{38092, "91501", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38093, "91502", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38094, "91503", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38095, "91504", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38096, "91505", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38097, "91506", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38098, "91507", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38099, "91508", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38100, "91510", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38101, "91521", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38102, "91522", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38103, "91523", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38104, "91526", "CA", "California", "Burbank", "Los Angeles", "818"},
	{38105, "91601", "CA", "California", "North Hollywood", "Los Angeles", "818"},
	{38106, "91602", "CA", "California", "North Hollywood", "Los Angeles", "818"},
	{38107, "91603", "CA", "California", "North Hollywood", "Los Angeles", "818"},
	{38108, "91604", "CA", "California", "Studio City", "Los Angeles", "818"},
	{38109, "91605", "CA", "California", "North Hollywood", "Los Angeles", "818"},
	{38110, "91606", "CA", "California", "North Hollywood", "Los Angeles", "818"},
	{38111, "91607", "CA", "California", "Valley Village", "Los Angeles", "818"},
	{38112, "91608", "CA", "California", "Universal City", "Los Angeles", "818"},
	{38113, "91609", "CA", "California", "North Hollywood", "Los Angeles", "818"},
	{38114, "91610", "CA", "California", "Toluca Lake", "Los Angeles", "818"},
	{38115, "91611", "CA", "California", "North Hollywood", "Los Angeles", "818"},
	{38116, "91612", "CA", "California", "North Hollywood", "Los Angeles", "818"},
	{38117, "91614", "CA", "California", "Studio City", "Los Angeles", "818"},
	{38118, "91615", "CA", "California", "North Hollywood", "Los Angeles", "818"},
	{38119, "91616", "CA", "California", "North Hollywood", "Los Angeles", "818"},
	{38120, "91617", "CA", "California", "Valley Village", "Los Angeles", "818"},
	{38121, "91618", "CA", "California", "North Hollywood", "Los Angeles", "818"},
	{38122, "91701", "CA", "California", "Rancho Cucamonga", "San Bernardino", "909"},
	{38123, "91702", "CA", "California", "Azusa", "Los Angeles", "626"},
	{38124, "91706", "CA", "California", "Baldwin Park", "Los Angeles", "626"},
	{38125, "91708", "CA", "California", "Chino", "San Bernardino", "909"},
	{38126, "91709", "CA", "California", "Chino Hills", "San Bernardino", "909"},
	{38127, "91710", "CA", "California", "Chino", "San Bernardino", "909"},
	{38128, "91711", "CA", "California", "Claremont", "Los Angeles", "909"},
	{38129, "91714", "CA", "California", "City of Industry", "Los Angeles", "626"},
	{38130, "91715", "CA", "California", "City of Industry", "Los Angeles", "626"},
	{38131, "91716", "CA", "California", "City of Industry", "Los Angeles", "626"},
	{38132, "91722", "CA", "California", "Covina", "Los Angeles", "626"},
	{38133, "91723", "CA", "California", "Covina", "Los Angeles", "626"},
	{38134, "91724", "CA", "California", "Covina", "Los Angeles", "626"},
	{38135, "91729", "CA", "California", "Rancho Cucamonga", "San Bernardino", "909"},
	{38136, "91730", "CA", "California", "Rancho Cucamonga", "San Bernardino", "909"},
	{38137, "91731", "CA", "California", "El Monte", "Los Angeles", "626"},
	{38138, "91732", "CA", "California", "El Monte", "Los Angeles", "626"},
	{38139, "91733", "CA", "California", "South El Monte", "Los Angeles", "626"},
	{38140, "91734", "CA", "California", "El Monte", "Los Angeles", "626"},
	{38141, "91735", "CA", "California", "El Monte", "Los Angeles", "626"},
	{38142, "91737", "CA", "California", "Rancho Cucamonga", "San Bernardino", "909"},
	{38143, "91739", "CA", "California", "Rancho Cucamonga", "San Bernardino", "909"},
	{38144, "91740", "CA", "California", "Glendora", "Los Angeles", "626"},
	{38145, "91741", "CA", "California", "Glendora", "Los Angeles", "626"},
	{38146, "91743", "CA", "California", "Guasti", "San Bernardino", "909"},
	{38147, "91744", "CA", "California", "La Puente", "Los Angeles", "626"},
	{38148, "91745", "CA", "California", "Hacienda Heights", "Los Angeles", "626"},
	{38149, "91746", "CA", "California", "La Puente", "Los Angeles", "626"},
	{38150, "91747", "CA", "California", "La Puente", "Los Angeles", "626"},
	{38151, "91748", "CA", "California", "Rowland Heights", "Los Angeles", "626"},
	{38152, "91749", "CA", "California", "La Puente", "Los Angeles", "626"},
	{38153, "91750", "CA", "California", "La Verne", "Los Angeles", "909"},
	{38154, "91752", "CA", "California", "Mira Loma", "Riverside", "951"},
	{38155, "91754", "CA", "California", "Monterey Park", "Los Angeles", "626"},
	{38156, "91755", "CA", "California", "Monterey Park", "Los Angeles", "626"},
	{38157, "91756", "CA", "California", "Monterey Park", "Los Angeles", "626"},
	{38158, "91758", "CA", "California", "Ontario", "San Bernardino", "909"},
	{38159, "91759", "CA", "California", "Mt Baldy", "San Bernardino", "909"},
	{38160, "91761", "CA", "California", "Ontario", "San Bernardino", "909"},
	{38161, "91762", "CA", "California", "Ontario", "San Bernardino", "909"},
	{38162, "91763", "CA", "California", "Montclair", "San Bernardino", "909"},
	{38163, "91764", "CA", "California", "Ontario", "San Bernardino", "909"},
	{38164, "91765", "CA", "California", "Diamond Bar", "Los Angeles", "909"},
	{38165, "91766", "CA", "California", "Pomona", "Los Angeles", "909"},
	{38166, "91767", "CA", "California", "Pomona", "Los Angeles", "909"},
	{38167, "91768", "CA", "California", "Pomona", "Los Angeles", "909"},
	{38168, "91769", "CA", "California", "Pomona", "Los Angeles", "909"},
	{38169, "91770", "CA", "California", "Rosemead", "Los Angeles", "626"},
	{38170, "91771", "CA", "California", "Rosemead", "Los Angeles", "626"},
	{38171, "91772", "CA", "California", "Rosemead", "Los Angeles", "626"},
	{38172, "91773", "CA", "California", "San Dimas", "Los Angeles", "909"},
	{38173, "91775", "CA", "California", "San Gabriel", "Los Angeles", "626"},
	{38174, "91776", "CA", "California", "San Gabriel", "Los Angeles", "626"},
	{38175, "91778", "CA", "California", "San Gabriel", "Los Angeles", "626"},
	{38176, "91780", "CA", "California", "Temple City", "Los Angeles", "626"},
	{38177, "91784", "CA", "California", "Upland", "San Bernardino", "909"},
	{38178, "91785", "CA", "California", "Upland", "San Bernardino", "909"},
	{38179, "91786", "CA", "California", "Upland", "San Bernardino", "909"},
	{38180, "91788", "CA", "California", "Walnut", "Los Angeles", "909"},
	{38181, "91789", "CA", "California", "Walnut", "Los Angeles", "909"},
	{38182, "91790", "CA", "California", "West Covina", "Los Angeles", "626"},
	{38183, "91791", "CA", "California", "West Covina", "Los Angeles", "626"},
	{38184, "91792", "CA", "California", "West Covina", "Los Angeles", "626"},
	{38185, "91793", "CA", "California", "West Covina", "Los Angeles", "626"},
	{38186, "91795", "CA", "California", "Walnut", "Los Angeles", "909"},
	{38187, "91797", "CA", "California", "Pomona", "Los Angeles", "626"},
	{38188, "91801", "CA", "California", "Alhambra", "Los Angeles", "626"},
	{38189, "91802", "CA", "California", "Alhambra", "Los Angeles", "626"},
	{38190, "91803", "CA", "California", "Alhambra", "Los Angeles", "626"},
	{38191, "91804", "CA", "California", "Alhambra", "Los Angeles", "626"},
	{38192, "91896", "CA", "California", "Alhambra", "Los Angeles", "626"},
	{38193, "91899", "CA", "California", "Alhambra", "Los Angeles", "626"},
	{38194, "91901", "CA", "California", "Alpine", "San Diego", "619"},
	{38195, "91902", "CA", "California", "Bonita", "San Diego", "619"},
	{38196, "91903", "CA", "California", "Alpine", "San Diego", "619"},
	{38197, "91905", "CA", "California", "Boulevard", "San Diego", "619"},
	{38198, "91906", "CA", "California", "Campo", "San Diego", "619"},
	{38199, "91908", "CA", "California", "Bonita", "San Diego", "619"},
	{38200, "91909", "CA", "California", "Chula Vista", "San Diego", "619"},
	{38201, "91910", "CA", "California", "Chula Vista", "San Diego", "619"},
	{38202, "91911", "CA", "California", "Chula Vista", "San Diego", "619"},
	{38203, "91912", "CA", "California", "Chula Vista", "San Diego", "619"},
	{38204, "91913", "CA", "California", "Chula Vista", "San Diego", "619"},
	{38205, "91914", "CA", "California", "Chula Vista", "San Diego", "619"},
	{38206, "91915", "CA", "California", "Chula Vista", "San Diego", "619"},
	{38207, "91916", "CA", "California", "Descanso", "San Diego", "619"},
	{38208, "91917", "CA", "California", "Dulzura", "San Diego", "619"},
	{38209, "91921", "CA", "California", "Chula Vista", "San Diego", "619"},
	{38210, "91931", "CA", "California", "Guatay", "San Diego", "619"},
	{38211, "91932", "CA", "California", "Imperial Beach", "San Diego", "619"},
	{38212, "91933", "CA", "California", "Imperial Beach", "San Diego", "619"},
	{38213, "91934", "CA", "California", "Jacumba", "San Diego", "619"},
	{38214, "91935", "CA", "California", "Jamul", "San Diego", "619"},
	{38215, "91941", "CA", "California", "La Mesa", "San Diego", "619"},
	{38216, "91942", "CA", "California", "La Mesa", "San Diego", "619"},
	{38217, "91943", "CA", "California", "La Mesa", "San Diego", "619"},
	{38218, "91944", "CA", "California", "La Mesa", "San Diego", "619"},
	{38219, "91945", "CA", "California", "Lemon Grove", "San Diego", "619"},
	{38220, "91946", "CA", "California", "Lemon Grove", "San Diego", "619"},
	{38221, "91947", "CA", "California", "Lincoln Acres", "San Diego", "619"},
	{38222, "91948", "CA", "California", "Mount Laguna", "San Diego", "619"},
	{38223, "91950", "CA", "California", "National City", "San Diego", "619"},
	{38224, "91951", "CA", "California", "National City", "San Diego", "619"},
	{38225, "91962", "CA", "California", "Pine Valley", "San Diego", "619"},
	{38226, "91963", "CA", "California", "Potrero", "San Diego", "619"},
	{38227, "91976", "CA", "California", "Spring Valley", "San Diego", "619"},
	{38228, "91977", "CA", "California", "Spring Valley", "San Diego", "619"},
	{38229, "91978", "CA", "California", "Spring Valley", "San Diego", "619"},
	{38230, "91979", "CA", "California", "Spring Valley", "San Diego", "619"},
	{38231, "91980", "CA", "California", "Tecate", "San Diego", "619"},
	{38232, "91987", "CA", "California", "Tecate", "San Diego", "619"},
	{38233, "92003", "CA", "California", "Bonsall", "San Diego", "760"},
	{38234, "92004", "CA", "California", "Borrego Springs", "San Diego", "760"},
	{38235, "92007", "CA", "California", "Cardiff by the Sea", "San Diego", "760"},
	{38236, "92008", "CA", "California", "Carlsbad", "San Diego", "760"},
	{38237, "92009", "CA", "California", "Carlsbad", "San Diego", "760"},
	{38238, "92010", "CA", "California", "Carlsbad", "San Diego", "760"},
	{38239, "92011", "CA", "California", "Carlsbad", "San Diego", "760"},
	{38240, "92013", "CA", "California", "Carlsbad", "San Diego", "760"},
	{38241, "92014", "CA", "California", "Del Mar", "San Diego", "858"},
	{38242, "92018", "CA", "California", "Carlsbad", "San Diego", "760"},
	{38243, "92019", "CA", "California", "El Cajon", "San Diego", "619"},
	{38244, "92020", "CA", "California", "El Cajon", "San Diego", "619"},
	{38245, "92021", "CA", "California", "El Cajon", "San Diego", "619"},
	{38246, "92022", "CA", "California", "El Cajon", "San Diego", "760"},
	{38247, "92023", "CA", "California", "Encinitas", "San Diego", "760"},
	{38248, "92024", "CA", "California", "Encinitas", "San Diego", "760"},
	{38249, "92025", "CA", "California", "Escondido", "San Diego", "760"},
	{38250, "92026", "CA", "California", "Escondido", "San Diego", "760"},
	{38251, "92027", "CA", "California", "Escondido", "San Diego", "760"},
	{38252, "92028", "CA", "California", "Fallbrook", "San Diego", "760"},
	{38253, "92029", "CA", "California", "Escondido", "San Diego", "760"},
	{38254, "92030", "CA", "California", "Escondido", "San Diego", "760"},
	{38255, "92033", "CA", "California", "Escondido", "San Diego", "760"},
	{38256, "92036", "CA", "California", "Julian", "San Diego", "760"},
	{38257, "92037", "CA", "California", "La Jolla", "San Diego", "858"},
	{38258, "92038", "CA", "California", "La Jolla", "San Diego", "858"},
	{38259, "92039", "CA", "California", "La Jolla", "San Diego", "858"},
	{38260, "92040", "CA", "California", "Lakeside", "San Diego", "619"},
	{38261, "92046", "CA", "California", "Escondido", "San Diego", "760"},
	{38262, "92049", "CA", "California", "Oceanside", "San Diego", "760"},
	{38263, "92051", "CA", "California", "Oceanside", "San Diego", "760"},
	{38264, "92052", "CA", "California", "Oceanside", "San Diego", "760"},
	{38265, "92054", "CA", "California", "Oceanside", "San Diego", "760"},
	{38266, "92055", "CA", "California", "Camp Pendleton", "San Diego", "760"},
	{38267, "92056", "CA", "California", "Oceanside", "San Diego", "760"},
	{38268, "92057", "CA", "California", "Oceanside", "San Diego", "760"},
	{38269, "92058", "CA", "California", "Oceanside", "San Diego", "760"},
	{38270, "92059", "CA", "California", "Pala", "San Diego", "760"},
	{38271, "92060", "CA", "California", "Palomar Mountain", "San Diego", "760"},
	{38272, "92061", "CA", "California", "Pauma Valley", "San Diego", "760"},
	{38273, "92064", "CA", "California", "Poway", "San Diego", "858"},
	{38274, "92065", "CA", "California", "Ramona", "San Diego", "760"},
	{38275, "92066", "CA", "California", "Ranchita", "San Diego", "760"},
	{38276, "92067", "CA", "California", "Rancho Santa Fe", "San Diego", "760"},
	{38277, "92068", "CA", "California", "San Luis Rey", "San Diego", "760"},
	{38278, "92069", "CA", "California", "San Marcos", "San Diego", "760"},
	{38279, "92070", "CA", "California", "Santa Ysabel", "San Diego", "760"},
	{38280, "92071", "CA", "California", "Santee", "San Diego", "619"},
	{38281, "92072", "CA", "California", "Santee", "San Diego", "619"},
	{38282, "92074", "CA", "California", "Poway", "San Diego", "858"},
	{38283, "92075", "CA", "California", "Solana Beach", "San Diego", "858"},
	{38284, "92078", "CA", "California", "San Marcos", "San Diego", "760"},
	{38285, "92079", "CA", "California", "San Marcos", "San Diego", "760"},
	{38286, "92081", "CA", "California", "Vista", "San Diego", "760"},
	{38287, "92082", "CA", "California", "Valley Center", "San Diego", "760"},
	{38288, "92083", "CA", "California", "Vista", "San Diego", "760"},
	{38289, "92084", "CA", "California", "Vista", "San Diego", "760"},
	{38290, "92085", "CA", "California", "Vista", "San Diego", "760"},
	{38291, "92086", "CA", "California", "Warner Springs", "San Diego", "760"},
	{38292, "92088", "CA", "California", "Fallbrook", "San Diego", "760"},
	{38293, "92091", "CA", "California", "Rancho Santa Fe", "San Diego", "760"},
	{38294, "92092", "CA", "California", "La Jolla", "San Diego", "858"},
	{38295, "92093", "CA", "California", "La Jolla", "San Diego", "858"},
	{38296, "92096", "CA", "California", "San Marcos", "San Diego", "760"},
	{38297, "92101", "CA", "California", "San Diego", "San Diego", "619"},
	{38298, "92102", "CA", "California", "San Diego", "San Diego", "619"},
	{38299, "92103", "CA", "California", "San Diego", "San Diego", "619"},
	{38300, "92104", "CA", "California", "San Diego", "San Diego", "619"},
	{38301, "92105", "CA", "California", "San Diego", "San Diego", "619"},
	{38302, "92106", "CA", "California", "San Diego", "San Diego", "619"},
	{38303, "92107", "CA", "California", "San Diego", "San Diego", "619"},
	{38304, "92108", "CA", "California", "San Diego", "San Diego", "619"},
	{38305, "92109", "CA", "California", "San Diego", "San Diego", "858"},
	{38306, "92110", "CA", "California", "San Diego", "San Diego", "858"},
	{38307, "92111", "CA", "California", "San Diego", "San Diego", "858"},
	{38308, "92112", "CA", "California", "San Diego", "San Diego", "619"},
	{38309, "92113", "CA", "California", "San Diego", "San Diego", "619"},
	{38310, "92114", "CA", "California", "San Diego", "San Diego", "858"},
	{38311, "92115", "CA", "California", "San Diego", "San Diego", "858"},
	{38312, "92116", "CA", "California", "San Diego", "San Diego", "619"},
	{38313, "92117", "CA", "California", "San Diego", "San Diego", "858"},
	{38314, "92118", "CA", "California", "Coronado", "San Diego", "619"},
	{38315, "92119", "CA", "California", "San Diego", "San Diego", "858"},
	{38316, "92120", "CA", "California", "San Diego", "San Diego", "858"},
	{38317, "92121", "CA", "California", "San Diego", "San Diego", "858"},
	{38318, "92122", "CA", "California", "San Diego", "San Diego", "858"},
	{38319, "92123", "CA", "California", "San Diego", "San Diego", "858"},
	{38320, "92124", "CA", "California", "San Diego", "San Diego", "858"},
	{38321, "92126", "CA", "California", "San Diego", "San Diego", "858"},
	{38322, "92127", "CA", "California", "San Diego", "San Diego", "858"},
	{38323, "92128", "CA", "California", "San Diego", "San Diego", "858"},
	{38324, "92129", "CA", "California", "San Diego", "San Diego", "858"},
	{38325, "92130", "CA", "California", "San Diego", "San Diego", "858"},
	{38326, "92131", "CA", "California", "San Diego", "San Diego", "858"},
	{38327, "92132", "CA", "California", "San Diego", "San Diego", "619"},
	{38328, "92134", "CA", "California", "San Diego", "San Diego", "619"},
	{38329, "92135", "CA", "California", "San Diego", "San Diego", "619"},
	{38330, "92136", "CA", "California", "San Diego", "San Diego", "619"},
	{38331, "92137", "CA", "California", "San Diego", "San Diego", "619"},
	{38332, "92138", "CA", "California", "San Diego", "San Diego", "619"},
	{38333, "92139", "CA", "California", "San Diego", "San Diego", "619"},
	{38334, "92140", "CA", "California", "San Diego", "San Diego", "619"},
	{38335, "92142", "CA", "California", "San Diego", "San Diego", "619"},
	{38336, "92143", "CA", "California", "San Ysidro", "San Diego", "619"},
	{38337, "92145", "CA", "California", "San Diego", "San Diego", "858"},
	{38338, "92147", "CA", "California", "San Diego", "San Diego", "619"},
	{38339, "92149", "CA", "California", "San Diego", "San Diego", "619"},
	{38340, "92150", "CA", "California", "San Diego", "San Diego", "619"},
	{38341, "92152", "CA", "California", "San Diego", "San Diego", "619"},
	{38342, "92153", "CA", "California", "San Diego", "San Diego", "619"},
	{38343, "92154", "CA", "California", "San Diego", "San Diego", "619"},
	{38344, "92155", "CA", "California", "San Diego", "San Diego", "619"},
	{38345, "92158", "CA", "California", "San Diego", "San Diego", "619"},
	{38346, "92159", "CA", "California", "San Diego", "San Diego", "619"},
	{38347, "92160", "CA", "California", "San Diego", "San Diego", "619"},
	{38348, "92161", "CA", "California", "San Diego", "San Diego", "619"},
	{38349, "92162", "CA", "California", "San Diego", "San Diego", "619"},
	{38350, "92163", "CA", "California", "San Diego", "San Diego", "619"},
	{38351, "92164", "CA", "California", "San Diego", "San Diego", "619"},
	{38352, "92165", "CA", "California", "San Diego", "San Diego", "619"},
	{38353, "92166", "CA", "California", "San Diego", "San Diego", "619"},
	{38354, "92167", "CA", "California", "San Diego", "San Diego", "619"},
	{38355, "92168", "CA", "California", "San Diego", "San Diego", "619"},
	{38356, "92169", "CA", "California", "San Diego", "San Diego", "619"},
	{38357, "92170", "CA", "California", "San Diego", "San Diego", "619"},
	{38358, "92171", "CA", "California", "San Diego", "San Diego", "619"},
	{38359, "92172", "CA", "California", "San Diego", "San Diego", "619"},
	{38360, "92173", "CA", "California", "San Ysidro", "San Diego", "619"},
	{38361, "92174", "CA", "California", "San Diego", "San Diego", "619"},
	{38362, "92175", "CA", "California", "San Diego", "San Diego", "619"},
	{38363, "92176", "CA", "California", "San Diego", "San Diego", "619"},
	{38364, "92177", "CA", "California", "San Diego", "San Diego", "619"},
	{38365, "92178", "CA", "California", "Coronado", "San Diego", "619"},
	{38366, "92179", "CA", "California", "San Diego", "San Diego", "619"},
	{38367, "92182", "CA", "California", "San Diego", "San Diego", "619"},
	{38368, "92184", "CA", "California", "San Diego", "San Diego", "619"},
	{38369, "92186", "CA", "California", "San Diego", "San Diego", "619"},
	{38370, "92187", "CA", "California", "San Diego", "San Diego", "619"},
	{38371, "92190", "CA", "California", "San Diego", "San Diego", "619"},
	{38372, "92191", "CA", "California", "San Diego", "San Diego", "619"},
	{38373, "92192", "CA", "California", "San Diego", "San Diego", "619"},
	{38374, "92193", "CA", "California", "San Diego", "San Diego", "619"},
	{38375, "92194", "CA", "California", "San Diego", "San Diego", "619"},
	{38376, "92195", "CA", "California", "San Diego", "San Diego", "619"},
	{38377, "92196", "CA", "California", "San Diego", "San Diego", "619"},
	{38378, "92197", "CA", "California", "San Diego", "San Diego", "619"},
	{38379, "92198", "CA", "California", "San Diego", "San Diego", "619"},
	{38380, "92199", "CA", "California", "San Diego", "San Diego", "619"},
	{38381, "92201", "CA", "California", "Indio", "Riverside", "760"},
	{38382, "92202", "CA", "California", "Indio", "Riverside", "760"},
	{38383, "92203", "CA", "California", "Indio", "Riverside", "760"},
	{38384, "92210", "CA", "California", "Indian Wells", "Riverside", "760"},
	{38385, "92211", "CA", "California", "Palm Desert", "Riverside", "760"},
	{38386, "92220", "CA", "California", "Banning", "Riverside", "951"},
	{38387, "92222", "CA", "California", "Bard", "Imperial", "760"},
	{38388, "92223", "CA", "California", "Beaumont", "Riverside", "951"},
	{38389, "92225", "CA", "California", "Blythe", "Riverside", "760"},
	{38390, "92226", "CA", "California", "Blythe", "Riverside", "760"},
	{38391, "92227", "CA", "California", "Brawley", "Imperial", "760"},
	{38392, "92230", "CA", "California", "Cabazon", "Riverside", "951"},
	{38393, "92231", "CA", "California", "Calexico", "Imperial", "760"},
	{38394, "92232", "CA", "California", "Calexico", "Imperial", "760"},
	{38395, "92233", "CA", "California", "Calipatria", "Imperial", "760"},
	{38396, "92234", "CA", "California", "Cathedral City", "Riverside", "760"},
	{38397, "92235", "CA", "California", "Cathedral City", "Riverside", "760"},
	{38398, "92236", "CA", "California", "Coachella", "Riverside", "760"},
	{38399, "92239", "CA", "California", "Desert Center", "Riverside", "760"},
	{38400, "92240", "CA", "California", "Desert Hot Springs", "Riverside", "760"},
	{38401, "92241", "CA", "California", "Desert Hot Springs", "Riverside", "760"},
	{38402, "92242", "CA", "California", "Earp", "San Bernardino", "760"},
	{38403, "92243", "CA", "California", "El Centro", "Imperial", "760"},
	{38404, "92244", "CA", "California", "El Centro", "Imperial", "760"},
	{38405, "92247", "CA", "California", "La Quinta", "Riverside", "760"},
	{38406, "92248", "CA", "California", "La Quinta", "Riverside", "760"},
	{38407, "92249", "CA", "California", "Heber", "Imperial", "760"},
	{38408, "92250", "CA", "California", "Holtville", "Imperial", "760"},
	{38409, "92251", "CA", "California", "Imperial", "Imperial", "760"},
	{38410, "92252", "CA", "California", "Joshua Tree", "San Bernardino", "760"},
	{38411, "92253", "CA", "California", "La Quinta", "Riverside", "760"},
	{38412, "92254", "CA", "California", "Mecca", "Riverside", "760"},
	{38413, "92255", "CA", "California", "Palm Desert", "Riverside", "760"},
	{38414, "92256", "CA", "California", "Morongo Valley", "San Bernardino", "760"},
	{38415, "92257", "CA", "California", "Niland", "Imperial", "760"},
	{38416, "92258", "CA", "California", "North Palm Springs", "Riverside", "760"},
	{38417, "92259", "CA", "California", "Ocotillo", "Imperial", "760"},
	{38418, "92260", "CA", "California", "Palm Desert", "Riverside", "760"},
	{38419, "92261", "CA", "California", "Palm Desert", "Riverside", "760"},
	{38420, "92262", "CA", "California", "Palm Springs", "Riverside", "760"},
	{38421, "92263", "CA", "California", "Palm Springs", "Riverside", "760"},
	{38422, "92264", "CA", "California", "Palm Springs", "Riverside", "760"},
	{38423, "92266", "CA", "California", "Palo Verde", "Imperial", "760"},
	{38424, "92267", "CA", "California", "Parker Dam", "San Bernardino", "760"},
	{38425, "92268", "CA", "California", "Pioneertown", "San Bernardino", "760"},
	{38426, "92270", "CA", "California", "Rancho Mirage", "Riverside", "760"},
	{38427, "92273", "CA", "California", "Seeley", "Imperial", "760"},
	{38428, "92274", "CA", "California", "Thermal", "Riverside", "760"},
	{38429, "92275", "CA", "California", "Salton City", "Imperial", "760"},
	{38430, "92276", "CA", "California", "Thousand Palms", "Riverside", "760"},
	{38431, "92277", "CA", "California", "Twentynine Palms", "San Bernardino", "760"},
	{38432, "92278", "CA", "California", "Twentynine Palms", "San Bernardino", "760"},
	{38433, "92280", "CA", "California", "Vidal", "San Bernardino", "760"},
	{38434, "92281", "CA", "California", "Westmorland", "Imperial", "760"},
	{38435, "92282", "CA", "California", "Whitewater", "Riverside", "760"},
	{38436, "92283", "CA", "California", "Winterhaven", "Imperial", "760"},
	{38437, "92284", "CA", "California", "Yucca Valley", "San Bernardino", "760"},
	{38438, "92285", "CA", "California", "Landers", "San Bernardino", "760"},
	{38439, "92286", "CA", "California", "Yucca Valley", "San Bernardino", "760"},
	{38440, "92292", "CA", "California", "Palm Springs", "Riverside", "760"},
	{38441, "92301", "CA", "California", "Adelanto", "San Bernardino", "760"},
	{38442, "92304", "CA", "California", "Amboy", "San Bernardino", "760"},
	{38443, "92305", "CA", "California", "Angelus Oaks", "San Bernardino", "909"},
	{38444, "92307", "CA", "California", "Apple Valley", "San Bernardino", "760"},
	{38445, "92308", "CA", "California", "Apple Valley", "San Bernardino", "760"},
	{38446, "92309", "CA", "California", "Baker", "San Bernardino", "760"},
	{38447, "92310", "CA", "California", "Fort Irwin", "San Bernardino", "760"},
	{38448, "92311", "CA", "California", "Barstow", "San Bernardino", "760"},
	{38449, "92312", "CA", "California", "Barstow", "San Bernardino", "760"},
	{38450, "92313", "CA", "California", "Grand Terrace", "San Bernardino", "760"},
	{38451, "92314", "CA", "California", "Big Bear City", "San Bernardino", "909"},
	{38452, "92315", "CA", "California", "Big Bear Lake", "San Bernardino", "909"},
	{38453, "92316", "CA", "California", "Bloomington", "San Bernardino", "909"},
	{38454, "92317", "CA", "California", "Blue Jay", "San Bernardino", "909"},
	{38455, "92318", "CA", "California", "Bryn Mawr", "San Bernardino", "909"},
	{38456, "92320", "CA", "California", "Calimesa", "Riverside", "909"},
	{38457, "92321", "CA", "California", "Cedar Glen", "San Bernardino", "909"},
	{38458, "92322", "CA", "California", "Cedarpines Park", "San Bernardino", "909"},
	{38459, "92323", "CA", "California", "Cima", "San Bernardino", "760"},
	{38460, "92324", "CA", "California", "Colton", "San Bernardino", "909"},
	{38461, "92325", "CA", "California", "Crestline", "San Bernardino", "909"},
	{38462, "92326", "CA", "California", "Crest Park", "San Bernardino", "909"},
	{38463, "92327", "CA", "California", "Daggett", "San Bernardino", "760"},
	{38464, "92328", "CA", "California", "Death Valley", "Inyo", "760"},
	{38465, "92329", "CA", "California", "Phelan", "San Bernardino", "760"},
	{38466, "92331", "CA", "California", "Fontana", "San Bernardino", "909"},
	{38467, "92332", "CA", "California", "Essex", "San Bernardino", "760"},
	{38468, "92333", "CA", "California", "Fawnskin", "San Bernardino", "909"},
	{38469, "92334", "CA", "California", "Fontana", "San Bernardino", "909"},
	{38470, "92335", "CA", "California", "Fontana", "San Bernardino", "909"},
	{38471, "92336", "CA", "California", "Fontana", "San Bernardino", "909"},
	{38472, "92337", "CA", "California", "Fontana", "San Bernardino", "909"},
	{38473, "92338", "CA", "California", "Ludlow", "San Bernardino", "760"},
	{38474, "92339", "CA", "California", "Forest Falls", "San Bernardino", "909"},
	{38475, "92340", "CA", "California", "Hesperia", "San Bernardino", "760"},
	{38476, "92341", "CA", "California", "Green Valley Lake", "San Bernardino", "909"},
	{38477, "92342", "CA", "California", "Helendale", "San Bernardino", "760"},
	{38478, "92344", "CA", "California", "Hesperia", "San Bernardino", "760"},
	{38479, "92345", "CA", "California", "Hesperia", "San Bernardino", "760"},
	{38480, "92346", "CA", "California", "Highland", "San Bernardino", "909"},
	{38481, "92347", "CA", "California", "Hinkley", "San Bernardino", "760"},
	{38482, "92350", "CA", "California", "Loma Linda", "San Bernardino", "909"},
	{38483, "92352", "CA", "California", "Lake Arrowhead", "San Bernardino", "760"},
	{38484, "92354", "CA", "California", "Loma Linda", "San Bernardino", "909"},
	{38485, "92356", "CA", "California", "Lucerne Valley", "San Bernardino", "760"},
	{38486, "92357", "CA", "California", "Loma Linda", "San Bernardino", "909"},
	{38487, "92358", "CA", "California", "Lytle Creek", "San Bernardino", "909"},
	{38488, "92359", "CA", "California", "Mentone", "San Bernardino", "909"},
	{38489, "92363", "CA", "California", "Needles", "San Bernardino", "760"},
	{38490, "92364", "CA", "California", "Nipton", "San Bernardino", "760"},
	{38491, "92365", "CA", "California", "Newberry Springs", "San Bernardino", "760"},
	{38492, "92366", "CA", "California", "Mountain Pass", "San Bernardino", "760"},
	{38493, "92368", "CA", "California", "Oro Grande", "San Bernardino", "760"},
	{38494, "92369", "CA", "California", "Patton", "San Bernardino", "909"},
	{38495, "92371", "CA", "California", "Phelan", "San Bernardino", "760"},
	{38496, "92372", "CA", "California", "Pinon Hills", "San Bernardino", "760"},
	{38497, "92373", "CA", "California", "Redlands", "San Bernardino", "909"},
	{38498, "92374", "CA", "California", "Redlands", "San Bernardino", "909"},
	{38499, "92375", "CA", "California", "Redlands", "San Bernardino", "909"},
	{38500, "92376", "CA", "California", "Rialto", "San Bernardino", "909"},
	{38501, "92377", "CA", "California", "Rialto", "San Bernardino", "909"},
	{38502, "92378", "CA", "California", "Rimforest", "San Bernardino", "909"},
	{38503, "92382", "CA", "California", "Running Springs", "San Bernardino", "909"},
	{38504, "92384", "CA", "California", "Shoshone", "Inyo", "760"},
	{38505, "92385", "CA", "California", "Skyforest", "San Bernardino", "909"},
	{38506, "92386", "CA", "California", "Sugarloaf", "San Bernardino", "909"},
	{38507, "92389", "CA", "California", "Tecopa", "Inyo", "760"},
	{38508, "92391", "CA", "California", "Twin Peaks", "San Bernardino", "909"},
	{38509, "92392", "CA", "California", "Victorville", "San Bernardino", "760"},
	{38510, "92393", "CA", "California", "Victorville", "San Bernardino", "760"},
	{38511, "92394", "CA", "California", "Victorville", "San Bernardino", "760"},
	{38512, "92395", "CA", "California", "Victorville", "San Bernardino", "760"},
	{38513, "92397", "CA", "California", "Wrightwood", "San Bernardino", "760"},
	{38514, "92398", "CA", "California", "Yermo", "San Bernardino", "760"},
	{38515, "92399", "CA", "California", "Yucaipa", "San Bernardino", "909"},
	{38516, "92401", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38517, "92402", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38518, "92403", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38519, "92404", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38520, "92405", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38521, "92406", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38522, "92407", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38523, "92408", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38524, "92410", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38525, "92411", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38526, "92412", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38527, "92413", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38528, "92414", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38529, "92415", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38530, "92418", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38531, "92423", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38532, "92424", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38533, "92427", "CA", "California", "San Bernardino", "San Bernardino", "909"},
	{38534, "92501", "CA", "California", "Riverside", "Riverside", "951"},
	{38535, "92502", "CA", "California", "Riverside", "Riverside", "951"},
	{38536, "92503", "CA", "California", "Riverside", "Riverside", "951"},
	{38537, "92504", "CA", "California", "Riverside", "Riverside", "951"},
	{38538, "92505", "CA", "California", "Riverside", "Riverside", "951"},
	{38539, "92506", "CA", "California", "Riverside", "Riverside", "951"},
	{38540, "92507", "CA", "California", "Riverside", "Riverside", "951"},
	{38541, "92508", "CA", "California", "Riverside", "Riverside", "951"},
	{38542, "92509", "CA", "California", "Riverside", "Riverside", "951"},
	{38543, "92513", "CA", "California", "Riverside", "Riverside", "951"},
	{38544, "92514", "CA", "California", "Riverside", "Riverside", "951"},
	{38545, "92515", "CA", "California", "Riverside", "Riverside", "951"},
	{38546, "92516", "CA", "California", "Riverside", "Riverside", "951"},
	{38547, "92517", "CA", "California", "Riverside", "Riverside", "951"},
	{38548, "92518", "CA", "California", "March Air Reserve Base", "Riverside", "951"},
	{38549, "92519", "CA", "California", "Riverside", "Riverside", "951"},
	{38550, "92521", "CA", "California", "Riverside", "Riverside", "951"},
	{38551, "92522", "CA", "California", "Riverside", "Riverside", "951"},
	{38552, "92530", "CA", "California", "Lake Elsinore", "Riverside", "951"},
	{38553, "92531", "CA", "California", "Lake Elsinore", "Riverside", "951"},
	{38554, "92532", "CA", "California", "Lake Elsinore", "Riverside", "951"},
	{38555, "92536", "CA", "California", "Aguanga", "Riverside", "951"},
	{38556, "92539", "CA", "California", "Anza", "Riverside", "951"},
	{38557, "92543", "CA", "California", "Hemet", "Riverside", "951"},
	{38558, "92544", "CA", "California", "Hemet", "Riverside", "951"},
	{38559, "92545", "CA", "California", "Hemet", "Riverside", "951"},
	{38560, "92546", "CA", "California", "Hemet", "Riverside", "951"},
	{38561, "92548", "CA", "California", "Homeland", "Riverside", "951"},
	{38562, "92549", "CA", "California", "Idyllwild", "Riverside", "951"},
	{38563, "92551", "CA", "California", "Moreno Valley", "Riverside", "951"},
	{38564, "92552", "CA", "California", "Moreno Valley", "Riverside", "951"},
	{38565, "92553", "CA", "California", "Moreno Valley", "Riverside", "951"},
	{38566, "92554", "CA", "California", "Moreno Valley", "Riverside", "951"},
	{38567, "92555", "CA", "California", "Moreno Valley", "Riverside", "951"},
	{38568, "92556", "CA", "California", "Moreno Valley", "Riverside", "951"},
	{38569, "92557", "CA", "California", "Moreno Valley", "Riverside", "951"},
	{38570, "92561", "CA", "California", "Mountain Center", "Riverside", "951"},
	{38571, "92562", "CA", "California", "Murrieta", "Riverside", "951"},
	{38572, "92563", "CA", "California", "Murrieta", "Riverside", "951"},
	{38573, "92564", "CA", "California", "Murrieta", "Riverside", "951"},
	{38574, "92567", "CA", "California", "Nuevo", "Riverside", "951"},
	{38575, "92570", "CA", "California", "Perris", "Riverside", "951"},
	{38576, "92571", "CA", "California", "Perris", "Riverside", "951"},
	{38577, "92572", "CA", "California", "Perris", "Riverside", "951"},
	{38578, "92581", "CA", "California", "San Jacinto", "Riverside", "951"},
	{38579, "92582", "CA", "California", "San Jacinto", "Riverside", "951"},
	{38580, "92583", "CA", "California", "San Jacinto", "Riverside", "951"},
	{38581, "92584", "CA", "California", "Menifee", "Riverside", "951"},
	{38582, "92585", "CA", "California", "Sun City", "Riverside", "951"},
	{38583, "92586", "CA", "California", "Sun City", "Riverside", "951"},
	{38584, "92587", "CA", "California", "Sun City", "Riverside", "951"},
	{38585, "92589", "CA", "California", "Temecula", "Riverside", "951"},
	{38586, "92590", "CA", "California", "Temecula", "Riverside", "951"},
	{38587, "92591", "CA", "California", "Temecula", "Riverside", "951"},
	{38588, "92592", "CA", "California", "Temecula", "Riverside", "951"},
	{38589, "92593", "CA", "California", "Temecula", "Riverside", "951"},
	{38590, "92595", "CA", "California", "Wildomar", "Riverside", "951"},
	{38591, "92596", "CA", "California", "Winchester", "Riverside", "951"},
	{38592, "92599", "CA", "California", "Perris", "Riverside", "951"},
	{38593, "92602", "CA", "California", "Irvine", "Orange", "949"},
	{38594, "92603", "CA", "California", "Irvine", "Orange", "949"},
	{38595, "92604", "CA", "California", "Irvine", "Orange", "949"},
	{38596, "92605", "CA", "California", "Huntington Beach", "Orange", "714"},
	{38597, "92606", "CA", "California", "Irvine", "Orange", "949"},
	{38598, "92607", "CA", "California", "Laguna Niguel", "Orange", "949"},
	{38599, "92609", "CA", "California", "El Toro", "Orange", "949"},
	{38600, "92610", "CA", "California", "Foothill Ranch", "Orange", "949"},
	{38601, "92612", "CA", "California", "Irvine", "Orange", "949"},
	{38602, "92614", "CA", "California", "Irvine", "Orange", "949"},
	{38603, "92615", "CA", "California", "Huntington Beach", "Orange", "714"},
	{38604, "92616", "CA", "California", "Irvine", "Orange", "949"},
	{38605, "92617", "CA", "California", "Irvine", "Orange", "949"},
	{38606, "92618", "CA", "California", "Irvine", "Orange", "949"},
	{38607, "92619", "CA", "California", "Irvine", "Orange", "949"},
	{38608, "92620", "CA", "California", "Irvine", "Orange", "949"},
	{38609, "92623", "CA", "California", "Irvine", "Orange", "949"},
	{38610, "92624", "CA", "California", "Capistrano Beach", "Orange", "949"},
	{38611, "92625", "CA", "California", "Corona del Mar", "Orange", "949"},
	{38612, "92626", "CA", "California", "Costa Mesa", "Orange", "949"},
	{38613, "92627", "CA", "California", "Costa Mesa", "Orange", "949"},
	{38614, "92628", "CA", "California", "Costa Mesa", "Orange", "949"},
	{38615, "92629", "CA", "California", "Dana Point", "Orange", "949"},
	{38616, "92630", "CA", "California", "Lake Forest", "Orange", "949"},
	{38617, "92637", "CA", "California", "Laguna Woods", "Orange", "949"},
	{38618, "92646", "CA", "California", "Huntington Beach", "Orange", "714"},
	{38619, "92647", "CA", "California", "Huntington Beach", "Orange", "714"},
	{38620, "92648", "CA", "California", "Huntington Beach", "Orange", "714"},
	{38621, "92649", "CA", "California", "Huntington Beach", "Orange", "714"},
	{38622, "92650", "CA", "California", "East Irvine", "Orange", "949"},
	{38623, "92651", "CA", "California", "Laguna Beach", "Orange", "949"},
	{38624, "92652", "CA", "California", "Laguna Beach", "Orange", "949"},
	{38625, "92653", "CA", "California", "Laguna Hills", "Orange", "949"},
	{38626, "92654", "CA", "California", "Laguna Hills", "Orange", "949"},
	{38627, "92655", "CA", "California", "Midway City", "Orange", "714"},
	{38628, "92656", "CA", "California", "Aliso Viejo", "Orange", "949"},
	{38629, "92657", "CA", "California", "Newport Coast", "Orange", "949"},
	{38630, "92658", "CA", "California", "Newport Beach", "Orange", "949"},
	{38631, "92659", "CA", "California", "Newport Beach", "Orange", "949"},
	{38632, "92660", "CA", "California", "Newport Beach", "Orange", "949"},
	{38633, "92661", "CA", "California", "Newport Beach", "Orange", "949"},
	{38634, "92662", "CA", "California", "Newport Beach", "Orange", "949"},
	{38635, "92663", "CA", "California", "Newport Beach", "Orange", "949"},
	{38636, "92672", "CA", "California", "San Clemente", "Orange", "949"},
	{38637, "92673", "CA", "California", "San Clemente", "Orange", "949"},
	{38638, "92674", "CA", "California", "San Clemente", "Orange", "949"},
	{38639, "92675", "CA", "California", "San Juan Capistrano", "Orange", "949"},
	{38640, "92676", "CA", "California", "Silverado", "Orange", "714"},
	{38641, "92677", "CA", "California", "Laguna Niguel", "Orange", "949"},
	{38642, "92678", "CA", "California", "Trabuco Canyon", "Orange", "949"},
	{38643, "92679", "CA", "California", "Trabuco Canyon", "Orange", "949"},
	{38644, "92683", "CA", "California", "Westminster", "Orange", "714"},
	{38645, "92684", "CA", "California", "Westminster", "Orange", "714"},
	{38646, "92685", "CA", "California", "Westminster", "Orange", "714"},
	{38647, "92688", "CA", "California", "Rancho Santa Margarita", "Orange", "949"},
	{38648, "92690", "CA", "California", "Mission Viejo", "Orange", "949"},
	{38649, "92691", "CA", "California", "Mission Viejo", "Orange", "949"},
	{38650, "92692", "CA", "California", "Mission Viejo", "Orange", "949"},
	{38651, "92693", "CA", "California", "San Juan Capistrano", "Orange", "949"},
	{38652, "92694", "CA", "California", "Ladera Ranch", "Orange", "949"},
	{38653, "92697", "CA", "California", "Irvine", "Orange", "949"},
	{38654, "92698", "CA", "California", "Aliso Viejo", "Orange", "949"},
	{38655, "92701", "CA", "California", "Santa Ana", "Orange", "714"},
	{38656, "92702", "CA", "California", "Santa Ana", "Orange", "714"},
	{38657, "92703", "CA", "California", "Santa Ana", "Orange", "714"},
	{38658, "92704", "CA", "California", "Santa Ana", "Orange", "714"},
	{38659, "92705", "CA", "California", "Santa Ana", "Orange", "714"},
	{38660, "92706", "CA", "California", "Santa Ana", "Orange", "714"},
	{38661, "92707", "CA", "California", "Santa Ana", "Orange", "714"},
	{38662, "92708", "CA", "California", "Fountain Valley", "Orange", "714"},
	{38663, "92711", "CA", "California", "Santa Ana", "Orange", "714"},
	{38664, "92712", "CA", "California", "Santa Ana", "Orange", "714"},
	{38665, "92725", "CA", "California", "Santa Ana", "Orange", "714"},
	{38666, "92728", "CA", "California", "Fountain Valley", "Orange", "714"},
	{38667, "92735", "CA", "California", "Santa Ana", "Orange", "714"},
	{38668, "92780", "CA", "California", "Tustin", "Orange", "714"},
	{38669, "92781", "CA", "California", "Tustin", "Orange", "714"},
	{38670, "92782", "CA", "California", "Tustin", "Orange", "714"},
	{38671, "92799", "CA", "California", "Santa Ana", "Orange", "714"},
	{38672, "92801", "CA", "California", "Anaheim", "Orange", "714"},
	{38673, "92802", "CA", "California", "Anaheim", "Orange", "714"},
	{38674, "92803", "CA", "California", "Anaheim", "Orange", "714"},
	{38675, "92804", "CA", "California", "Anaheim", "Orange", "714"},
	{38676, "92805", "CA", "California", "Anaheim", "Orange", "714"},
	{38677, "92806", "CA", "California", "Anaheim", "Orange", "714"},
	{38678, "92807", "CA", "California", "Anaheim", "Orange", "714"},
	{38679, "92808", "CA", "California", "Anaheim", "Orange", "714"},
	{38680, "92809", "CA", "California", "Anaheim", "Orange", "714"},
	{38681, "92811", "CA", "California", "Atwood", "Orange", "714"},
	{38682, "92812", "CA", "California", "Anaheim", "Orange", "714"},
	{38683, "92814", "CA", "California", "Anaheim", "Orange", "714"},
	{38684, "92815", "CA", "California", "Anaheim", "Orange", "714"},
	{38685, "92816", "CA", "California", "Anaheim", "Orange", "714"},
	{38686, "92817", "CA", "California", "Anaheim", "Orange", "714"},
	{38687, "92821", "CA", "California", "Brea", "Orange", "714"},
	{38688, "92822", "CA", "California", "Brea", "Orange", "714"},
	{38689, "92823", "CA", "California", "Brea", "Orange", "714"},
	{38690, "92825", "CA", "California", "Anaheim", "Orange", "714"},
	{38691, "92831", "CA", "California", "Fullerton", "Orange", "714"},
	{38692, "92832", "CA", "California", "Fullerton", "Orange", "714"},
	{38693, "92833", "CA", "California", "Fullerton", "Orange", "714"},
	{38694, "92834", "CA", "California", "Fullerton", "Orange", "714"},
	{38695, "92835", "CA", "California", "Fullerton", "Orange", "714"},
	{38696, "92836", "CA", "California", "Fullerton", "Orange", "714"},
	{38697, "92837", "CA", "California", "Fullerton", "Orange", "714"},
	{38698, "92838", "CA", "California", "Fullerton", "Orange", "714"},
	{38699, "92840", "CA", "California", "Garden Grove", "Orange", "714"},
	{38700, "92841", "CA", "California", "Garden Grove", "Orange", "714"},
	{38701, "92842", "CA", "California", "Garden Grove", "Orange", "714"},
	{38702, "92843", "CA", "California", "Garden Grove", "Orange", "714"},
	{38703, "92844", "CA", "California", "Garden Grove", "Orange", "714"},
	{38704, "92845", "CA", "California", "Garden Grove", "Orange", "714"},
	{38705, "92846", "CA", "California", "Garden Grove", "Orange", "714"},
	{38706, "92850", "CA", "California", "Anaheim", "Orange", "714"},
	{38707, "92856", "CA", "California", "Orange", "Orange", "714"},
	{38708, "92857", "CA", "California", "Orange", "Orange", "714"},
	{38709, "92859", "CA", "California", "Orange", "Orange", "714"},
	{38710, "92860", "CA", "California", "Norco", "Riverside", "951"},
	{38711, "92861", "CA", "California", "Villa Park", "Orange", "714"},
	{38712, "92862", "CA", "California", "Orange", "Orange", "714"},
	{38713, "92863", "CA", "California", "Orange", "Orange", "714"},
	{38714, "92864", "CA", "California", "Orange", "Orange", "714"},
	{38715, "92865", "CA", "California", "Orange", "Orange", "714"},
	{38716, "92866", "CA", "California", "Orange", "Orange", "714"},
	{38717, "92867", "CA", "California", "Orange", "Orange", "714"},
	{38718, "92868", "CA", "California", "Orange", "Orange", "714"},
	{38719, "92869", "CA", "California", "Orange", "Orange", "714"},
	{38720, "92870", "CA", "California", "Placentia", "Orange", "714"},
	{38721, "92871", "CA", "California", "Placentia", "Orange", "714"},
	{38722, "92877", "CA", "California", "Corona", "Riverside", "951"},
	{38723, "92878", "CA", "California", "Corona", "Riverside", "951"},
	{38724, "92879", "CA", "California", "Corona", "Riverside", "951"},
	{38725, "92880", "CA", "California", "Corona", "Riverside", "951"},
	{38726, "92881", "CA", "California", "Corona", "Riverside", "951"},
	{38727, "92882", "CA", "California", "Corona", "Riverside", "951"},
	{38728, "92883", "CA", "California", "Corona", "Riverside", "951"},
	{38729, "92885", "CA", "California", "Yorba Linda", "Orange", "714"},
	{38730, "92886", "CA", "California", "Yorba Linda", "Orange", "714"},
	{38731, "92887", "CA", "California", "Yorba Linda", "Orange", "714"},
	{38732, "92899", "CA", "California", "Anaheim", "Orange", "714"},
	{38733, "93001", "CA", "California", "Ventura", "Ventura", "805"},
	{38734, "93002", "CA", "California", "Ventura", "Ventura", "805"},
	{38735, "93003", "CA", "California", "Ventura", "Ventura", "805"},
	{38736, "93004", "CA", "California", "Ventura", "Ventura", "805"},
	{38737, "93005", "CA", "California", "Ventura", "Ventura", "805"},
	{38738, "93006", "CA", "California", "Ventura", "Ventura", "805"},
	{38739, "93007", "CA", "California", "Ventura", "Ventura", "805"},
	{38740, "93009", "CA", "California", "Ventura", "Ventura", "805"},
	{38741, "93010", "CA", "California", "Camarillo", "Ventura", "805"},
	{38742, "93011", "CA", "California", "Camarillo", "Ventura", "805"},
	{38743, "93012", "CA", "California", "Camarillo", "Ventura", "805"},
	{38744, "93013", "CA", "California", "Carpinteria", "Santa Barbara", "805"},
	{38745, "93014", "CA", "California", "Carpinteria", "Santa Barbara", "805"},
	{38746, "93015", "CA", "California", "Fillmore", "Ventura", "805"},
	{38747, "93016", "CA", "California", "Fillmore", "Ventura", "805"},
	{38748, "93020", "CA", "California", "Moorpark", "Ventura", "805"},
	{38749, "93021", "CA", "California", "Moorpark", "Ventura", "805"},
	{38750, "93022", "CA", "California", "Oak View", "Ventura", "805"},
	{38751, "93023", "CA", "California", "Ojai", "Ventura", "805"},
	{38752, "93024", "CA", "California", "Ojai", "Ventura", "805"},
	{38753, "93030", "CA", "California", "Oxnard", "Ventura", "805"},
	{38754, "93031", "CA", "California", "Oxnard", "Ventura", "805"},
	{38755, "93032", "CA", "California", "Oxnard", "Ventura", "805"},
	{38756, "93033", "CA", "California", "Oxnard", "Ventura", "805"},
	{38757, "93034", "CA", "California", "Oxnard", "Ventura", "805"},
	{38758, "93035", "CA", "California", "Oxnard", "Ventura", "805"},
	{38759, "93036", "CA", "California", "Oxnard", "Ventura", "805"},
	{38760, "93040", "CA", "California", "Piru", "Ventura", "805"},
	{38761, "93041", "CA", "California", "Port Hueneme", "Ventura", "805"},
	{38762, "93042", "CA", "California", "Point Mugu Nawc", "Ventura", "805"},
	{38763, "93043", "CA", "California", "Port Hueneme Cbc Base", "Ventura", "805"},
	{38764, "93044", "CA", "California", "Port Hueneme", "Ventura", "805"},
	{38765, "93060", "CA", "California", "Santa Paula", "Ventura", "805"},
	{38766, "93061", "CA", "California", "Santa Paula", "Ventura", "805"},
	{38767, "93062", "CA", "California", "Simi Valley", "Ventura", "805"},
	{38768, "93063", "CA", "California", "Simi Valley", "Ventura", "805"},
	{38769, "93064", "CA", "California", "Brandeis", "Ventura", "805"},
	{38770, "93065", "CA", "California", "Simi Valley", "Ventura", "805"},
	{38771, "93066", "CA", "California", "Somis", "Ventura", "805"},
	{38772, "93067", "CA", "California", "Summerland", "Santa Barbara", "805"},
	{38773, "93094", "CA", "California", "Simi Valley", "Ventura", "805"},
	{38774, "93099", "CA", "California", "Simi Valley", "Ventura", "805"},
	{38775, "93101", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38776, "93102", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38777, "93103", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38778, "93105", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38779, "93106", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38780, "93107", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38781, "93108", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38782, "93109", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38783, "93110", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38784, "93111", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38785, "93116", "CA", "California", "Goleta", "Santa Barbara", "805"},
	{38786, "93117", "CA", "California", "Goleta", "Santa Barbara", "805"},
	{38787, "93118", "CA", "California", "Goleta", "Santa Barbara", "805"},
	{38788, "93120", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38789, "93121", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38790, "93130", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38791, "93140", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38792, "93150", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38793, "93160", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38794, "93190", "CA", "California", "Santa Barbara", "Santa Barbara", "805"},
	{38795, "93199", "CA", "California", "Goleta", "Santa Barbara", "805"},
	{38796, "93201", "CA", "California", "Alpaugh", "Tulare", "559"},
	{38797, "93202", "CA", "California", "Armona", "Kings", "559"},
	{38798, "93203", "CA", "California", "Arvin", "Kern", "661"},
	{38799, "93204", "CA", "California", "Avenal", "Kings", "559"},
	{38800, "93205", "CA", "California", "Bodfish", "Kern", "760"},
	{38801, "93206", "CA", "California", "Buttonwillow", "Kern", "661"},
	{38802, "93207", "CA", "California", "California Hot Springs", "Tulare", "661"},
	{38803, "93208", "CA", "California", "Camp Nelson", "Tulare", "559"},
	{38804, "93210", "CA", "California", "Coalinga", "Fresno", "559"},
	{38805, "93212", "CA", "California", "Corcoran", "Kings", "559"},
	{38806, "93215", "CA", "California", "Delano", "Kern", "661"},
	{38807, "93216", "CA", "California", "Delano", "Kern", "661"},
	{38808, "93218", "CA", "California", "Ducor", "Tulare", "559"},
	{38809, "93219", "CA", "California", "Earlimart", "Tulare", "661"},
	{38810, "93220", "CA", "California", "Edison", "Kern", "661"},
	{38811, "93221", "CA", "California", "Exeter", "Tulare", "559"},
	{38812, "93222", "CA", "California", "Frazier Park", "Kern", "661"},
	{38813, "93223", "CA", "California", "Farmersville", "Tulare", "559"},
	{38814, "93224", "CA", "California", "Fellows", "Kern", "661"},
	{38815, "93225", "CA", "California", "Frazier Park", "Kern", "661"},
	{38816, "93226", "CA", "California", "Glennville", "Kern", "661"},
	{38817, "93227", "CA", "California", "Goshen", "Tulare", "559"},
	{38818, "93230", "CA", "California", "Hanford", "Kings", "559"},
	{38819, "93232", "CA", "California", "Hanford", "Kings", "559"},
	{38820, "93234", "CA", "California", "Huron", "Fresno", "559"},
	{38821, "93235", "CA", "California", "Ivanhoe", "Tulare", "559"},
	{38822, "93237", "CA", "California", "Kaweah", "Tulare", "559"},
	{38823, "93238", "CA", "California", "Kernville", "Kern", "760"},
	{38824, "93239", "CA", "California", "Kettleman City", "Kings", "559"},
	{38825, "93240", "CA", "California", "Lake Isabella", "Kern", "760"},
	{38826, "93241", "CA", "California", "Lamont", "Kern", "661"},
	{38827, "93242", "CA", "California", "Laton", "Fresno", "559"},
	{38828, "93243", "CA", "California", "Lebec", "Kern", "661"},
	{38829, "93244", "CA", "California", "Lemon Cove", "Tulare", "559"},
	{38830, "93245", "CA", "California", "Lemoore", "Kings", "559"},
	{38831, "93246", "CA", "California", "Lemoore", "Kings", "559"},
	{38832, "93247", "CA", "California", "Lindsay", "Tulare", "559"},
	{38833, "93249", "CA", "California", "Lost Hills", "Kern", "661"},
	{38834, "93250", "CA", "California", "Mc Farland", "Kern", "661"},
	{38835, "93251", "CA", "California", "Mc Kittrick", "Kern", "661"},
	{38836, "93252", "CA", "California", "Maricopa", "Kern", "661"},
	{38837, "93254", "CA", "California", "New Cuyama", "Santa Barbara", "661"},
	{38838, "93255", "CA", "California", "Onyx", "Kern", "760"},
	{38839, "93256", "CA", "California", "Pixley", "Tulare", "559"},
	{38840, "93257", "CA", "California", "Porterville", "Tulare", "559"},
	{38841, "93258", "CA", "California", "Porterville", "Tulare", "559"},
	{38842, "93260", "CA", "California", "Posey", "Tulare", "661"},
	{38843, "93261", "CA", "California", "Richgrove", "Tulare", "661"},
	{38844, "93262", "CA", "California", "Sequoia National Park", "Tulare", "559"},
	{38845, "93263", "CA", "California", "Shafter", "Kern", "661"},
	{38846, "93265", "CA", "California", "Springville", "Tulare", "559"},
	{38847, "93266", "CA", "California", "Stratford", "Kings", "559"},
	{38848, "93267", "CA", "California", "Strathmore", "Tulare", "559"},
	{38849, "93268", "CA", "California", "Taft", "Kern", "661"},
	{38850, "93270", "CA", "California", "Terra Bella", "Tulare", "559"},
	{38851, "93271", "CA", "California", "Three Rivers", "Tulare", "559"},
	{38852, "93272", "CA", "California", "Tipton", "Tulare", "559"},
	{38853, "93274", "CA", "California", "Tulare", "Tulare", "559"},
	{38854, "93275", "CA", "California", "Tulare", "Tulare", "559"},
	{38855, "93276", "CA", "California", "Tupman", "Kern", "661"},
	{38856, "93277", "CA", "California", "Visalia", "Tulare", "559"},
	{38857, "93278", "CA", "California", "Visalia", "Tulare", "559"},
	{38858, "93279", "CA", "California", "Visalia", "Tulare", "559"},
	{38859, "93280", "CA", "California", "Wasco", "Kern", "661"},
	{38860, "93282", "CA", "California", "Waukena", "Tulare", "559"},
	{38861, "93283", "CA", "California", "Weldon", "Kern", "760"},
	{38862, "93285", "CA", "California", "Wofford Heights", "Kern", "760"},
	{38863, "93286", "CA", "California", "Woodlake", "Tulare", "559"},
	{38864, "93287", "CA", "California", "Woody", "Kern", "661"},
	{38865, "93290", "CA", "California", "Visalia", "Tulare", "559"},
	{38866, "93291", "CA", "California", "Visalia", "Tulare", "559"},
	{38867, "93292", "CA", "California", "Visalia", "Tulare", "559"},
	{38868, "93301", "CA", "California", "Bakersfield", "Kern", "661"},
	{38869, "93302", "CA", "California", "Bakersfield", "Kern", "661"},
	{38870, "93303", "CA", "California", "Bakersfield", "Kern", "661"},
	{38871, "93304", "CA", "California", "Bakersfield", "Kern", "661"},
	{38872, "93305", "CA", "California", "Bakersfield", "Kern", "661"},
	{38873, "93306", "CA", "California", "Bakersfield", "Kern", "661"},
	{38874, "93307", "CA", "California", "Bakersfield", "Kern", "661"},
	{38875, "93308", "CA", "California", "Bakersfield", "Kern", "661"},
	{38876, "93309", "CA", "California", "Bakersfield", "Kern", "661"},
	{38877, "93311", "CA", "California", "Bakersfield", "Kern", "661"},
	{38878, "93312", "CA", "California", "Bakersfield", "Kern", "661"},
	{38879, "93313", "CA", "California", "Bakersfield", "Kern", "661"},
	{38880, "93314", "CA", "California", "Bakersfield", "Kern", "661"},
	{38881, "93380", "CA", "California", "Bakersfield", "Kern", "661"},
	{38882, "93383", "CA", "California", "Bakersfield", "Kern", "661"},
	{38883, "93384", "CA", "California", "Bakersfield", "Kern", "661"},
	{38884, "93385", "CA", "California", "Bakersfield", "Kern", "661"},
	{38885, "93386", "CA", "California", "Bakersfield", "Kern", "661"},
	{38886, "93387", "CA", "California", "Bakersfield", "Kern", "661"},
	{38887, "93388", "CA", "California", "Bakersfield", "Kern", "661"},
	{38888, "93389", "CA", "California", "Bakersfield", "Kern", "661"},
	{38889, "93390", "CA", "California", "Bakersfield", "Kern", "661"},
	{38890, "93401", "CA", "California", "San Luis Obispo", "San Luis Obispo", "805"},
	{38891, "93402", "CA", "California", "Los Osos", "San Luis Obispo", "805"},
	{38892, "93403", "CA", "California", "San Luis Obispo", "San Luis Obispo", "805"},
	{38893, "93405", "CA", "California", "San Luis Obispo", "San Luis Obispo", "805"},
	{38894, "93406", "CA", "California", "San Luis Obispo", "San Luis Obispo", "805"},
	{38895, "93407", "CA", "California", "San Luis Obispo", "San Luis Obispo", "805"},
	{38896, "93408", "CA", "California", "San Luis Obispo", "San Luis Obispo", "805"},
	{38897, "93409", "CA", "California", "San Luis Obispo", "San Luis Obispo", "805"},
	{38898, "93410", "CA", "California", "San Luis Obispo", "San Luis Obispo", "805"},
	{38899, "93412", "CA", "California", "Los Osos", "San Luis Obispo", "805"},
	{38900, "93420", "CA", "California", "Arroyo Grande", "San Luis Obispo", "805"},
	{38901, "93421", "CA", "California", "Arroyo Grande", "San Luis Obispo", "805"},
	{38902, "93422", "CA", "California", "Atascadero", "San Luis Obispo", "805"},
	{38903, "93423", "CA", "California", "Atascadero", "San Luis Obispo", "805"},
	{38904, "93424", "CA", "California", "Avila Beach", "San Luis Obispo", "805"},
	{38905, "93426", "CA", "California", "Bradley", "Monterey", "805"},
	{38906, "93427", "CA", "California", "Buellton", "Santa Barbara", "805"},
	{38907, "93428", "CA", "California", "Cambria", "San Luis Obispo", "805"},
	{38908, "93429", "CA", "California", "Casmalia", "Santa Barbara", "805"},
	{38909, "93430", "CA", "California", "Cayucos", "San Luis Obispo", "805"},
	{38910, "93432", "CA", "California", "Creston", "San Luis Obispo", "805"},
	{38911, "93433", "CA", "California", "Grover Beach", "San Luis Obispo", "805"},
	{38912, "93434", "CA", "California", "Guadalupe", "Santa Barbara", "805"},
	{38913, "93435", "CA", "California", "Harmony", "San Luis Obispo", "805"},
	{38914, "93436", "CA", "California", "Lompoc", "Santa Barbara", "805"},
	{38915, "93437", "CA", "California", "Lompoc", "Santa Barbara", "805"},
	{38916, "93438", "CA", "California", "Lompoc", "Santa Barbara", "805"},
	{38917, "93440", "CA", "California", "Los Alamos", "Santa Barbara", "805"},
	{38918, "93441", "CA", "California", "Los Olivos", "Santa Barbara", "805"},
	{38919, "93442", "CA", "California", "Morro Bay", "San Luis Obispo", "805"},
	{38920, "93443", "CA", "California", "Morro Bay", "San Luis Obispo", "805"},
	{38921, "93444", "CA", "California", "Nipomo", "San Luis Obispo", "805"},
	{38922, "93445", "CA", "California", "Oceano", "San Luis Obispo", "805"},
	{38923, "93446", "CA", "California", "Paso Robles", "San Luis Obispo", "805"},
	{38924, "93447", "CA", "California", "Paso Robles", "San Luis Obispo", "805"},
	{38925, "93448", "CA", "California", "Pismo Beach", "San Luis Obispo", "805"},
	{38926, "93449", "CA", "California", "Pismo Beach", "San Luis Obispo", "805"},
	{38927, "93450", "CA", "California", "San Ardo", "Monterey", "831"},
	{38928, "93451", "CA", "California", "San Miguel", "San Luis Obispo", "805"},
	{38929, "93452", "CA", "California", "San Simeon", "San Luis Obispo", "805"},
	{38930, "93453", "CA", "California", "Santa Margarita", "San Luis Obispo", "805"},
	{38931, "93454", "CA", "California", "Santa Maria", "Santa Barbara", "805"},
	{38932, "93455", "CA", "California", "Santa Maria", "Santa Barbara", "805"},
	{38933, "93456", "CA", "California", "Santa Maria", "Santa Barbara", "805"},
	{38934, "93457", "CA", "California", "Santa Maria", "Santa Barbara", "805"},
	{38935, "93458", "CA", "California", "Santa Maria", "Santa Barbara", "805"},
	{38936, "93460", "CA", "California", "Santa Ynez", "Santa Barbara", "805"},
	{38937, "93461", "CA", "California", "Shandon", "San Luis Obispo", "805"},
	{38938, "93463", "CA", "California", "Solvang", "Santa Barbara", "805"},
	{38939, "93464", "CA", "California", "Solvang", "Santa Barbara", "805"},
	{38940, "93465", "CA", "California", "Templeton", "San Luis Obispo", "805"},
	{38941, "93475", "CA", "California", "Oceano", "San Luis Obispo", "805"},
	{38942, "93483", "CA", "California", "Grover Beach", "San Luis Obispo", "805"},
	{38943, "93501", "CA", "California", "Mojave", "Kern", "661"},
	{38944, "93502", "CA", "California", "Mojave", "Kern", "661"},
	{38945, "93504", "CA", "California", "California City", "Kern", "760"},
	{38946, "93505", "CA", "California", "California City", "Kern", "760"},
	{38947, "93510", "CA", "California", "Acton", "Los Angeles", "661"},
	{38948, "93512", "CA", "California", "Benton", "Mono", "760"},
	{38949, "93513", "CA", "California", "Big Pine", "Inyo", "760"},
	{38950, "93514", "CA", "California", "Bishop", "Inyo", "760"},
	{38951, "93515", "CA", "California", "Bishop", "Inyo", "760"},
	{38952, "93516", "CA", "California", "Boron", "Kern", "760"},
	{38953, "93517", "CA", "California", "Bridgeport", "Mono", "760"},
	{38954, "93518", "CA", "California", "Caliente", "Kern", "661"},
	{38955, "93519", "CA", "California", "Cantil", "Kern", "760"},
	{38956, "93522", "CA", "California", "Darwin", "Inyo", "760"},
	{38957, "93523", "CA", "California", "Edwards", "Kern", "661"},
	{38958, "93524", "CA", "California", "Edwards", "Kern", "661"},
	{38959, "93526", "CA", "California", "Independence", "Inyo", "760"},
	{38960, "93527", "CA", "California", "Inyokern", "Kern", "760"},
	{38961, "93528", "CA", "California", "Johannesburg", "Kern", "760"},
	{38962, "93529", "CA", "California", "June Lake", "Mono", "760"},
	{38963, "93530", "CA", "California", "Keeler", "Inyo", "760"},
	{38964, "93531", "CA", "California", "Keene", "Kern", "661"},
	{38965, "93532", "CA", "California", "Lake Hughes", "Los Angeles", "661"},
	{38966, "93534", "CA", "California", "Lancaster", "Los Angeles", "661"},
	{38967, "93535", "CA", "California", "Lancaster", "Los Angeles", "661"},
	{38968, "93536", "CA", "California", "Lancaster", "Los Angeles", "661"},
	{38969, "93539", "CA", "California", "Lancaster", "Los Angeles", "661"},
	{38970, "93541", "CA", "California", "Lee Vining", "Mono", "760"},
	{38971, "93542", "CA", "California", "Little Lake", "Inyo", "760"},
	{38972, "93543", "CA", "California", "Littlerock", "Los Angeles", "661"},
	{38973, "93544", "CA", "California", "Llano", "Los Angeles", "661"},
	{38974, "93545", "CA", "California", "Lone Pine", "Inyo", "760"},
	{38975, "93546", "CA", "California", "Mammoth Lakes", "Mono", "760"},
	{38976, "93549", "CA", "California", "Olancha", "Inyo", "760"},
	{38977, "93550", "CA", "California", "Palmdale", "Los Angeles", "661"},
	{38978, "93551", "CA", "California", "Palmdale", "Los Angeles", "661"},
	{38979, "93552", "CA", "California", "Palmdale", "Los Angeles", "661"},
	{38980, "93553", "CA", "California", "Pearblossom", "Los Angeles", "661"},
	{38981, "93554", "CA", "California", "Randsburg", "Kern", "760"},
	{38982, "93555", "CA", "California", "Ridgecrest", "Kern", "760"},
	{38983, "93556", "CA", "California", "Ridgecrest", "Kern", "760"},
	{38984, "93558", "CA", "California", "Red Mountain", "San Bernardino", "760"},
	{38985, "93560", "CA", "California", "Rosamond", "Kern", "661"},
	{38986, "93561", "CA", "California", "Tehachapi", "Kern", "661"},
	{38987, "93562", "CA", "California", "Trona", "San Bernardino", "760"},
	{38988, "93563", "CA", "California", "Valyermo", "Los Angeles", "661"},
	{38989, "93581", "CA", "California", "Tehachapi", "Kern", "661"},
	{38990, "93584", "CA", "California", "Lancaster", "Los Angeles", "661"},
	{38991, "93586", "CA", "California", "Lancaster", "Los Angeles", "661"},
	{38992, "93590", "CA", "California", "Palmdale", "Los Angeles", "661"},
	{38993, "93591", "CA", "California", "Palmdale", "Los Angeles", "661"},
	{38994, "93592", "CA", "California", "Trona", "San Bernardino", "760"},
	{38995, "93596", "CA", "California", "Boron", "Kern", "760"},
	{38996, "93599", "CA", "California", "Palmdale", "Los Angeles", "661"},
	{38997, "93601", "CA", "California", "Ahwahnee", "Madera", "559"},
	{38998, "93602", "CA", "California", "Auberry", "Fresno", "559"},
	{38999, "93603", "CA", "California", "Badger", "Tulare", "559"},
	{39000, "93604", "CA", "California", "Bass Lake", "Madera", "559"},
	{39001, "93605", "CA", "California", "Big Creek", "Fresno", "559"},
	{39002, "93606", "CA", "California", "Biola", "Fresno", "559"},
	{39003, "93607", "CA", "California", "Burrel", "Fresno", "559"},
	{39004, "93608", "CA", "California", "Cantua Creek", "Fresno", "559"},
	{39005, "93609", "CA", "California", "Caruthers", "Fresno", "559"},
	{39006, "93610", "CA", "California", "Chowchilla", "Madera", "559"},
	{39007, "93611", "CA", "California", "Clovis", "Fresno", "559"},
	{39008, "93612", "CA", "California", "Clovis", "Fresno", "559"},
	{39009, "93613", "CA", "California", "Clovis", "Fresno", "559"},
	{39010, "93614", "CA", "California", "Coarsegold", "Madera", "559"},
	{39011, "93615", "CA", "California", "Cutler", "Tulare", "559"},
	{39012, "93616", "CA", "California", "Del Rey", "Fresno", "559"},
	{39013, "93618", "CA", "California", "Dinuba", "Tulare", "559"},
	{39014, "93619", "CA", "California", "Clovis", "Fresno", "559"},
	{39015, "93620", "CA", "California", "Dos Palos", "Merced", "209"},
	{39016, "93621", "CA", "California", "Dunlap", "Fresno", "559"},
	{39017, "93622", "CA", "California", "Firebaugh", "Fresno", "559"},
	{39018, "93623", "CA", "California", "Fish Camp", "Mariposa", "209"},
	{39019, "93624", "CA", "California", "Five Points", "Fresno", "559"},
	{39020, "93625", "CA", "California", "Fowler", "Fresno", "559"},
	{39021, "93626", "CA", "California", "Friant", "Fresno", "559"},
	{39022, "93627", "CA", "California", "Helm", "Fresno", "559"},
	{39023, "93628", "CA", "California", "Hume", "Fresno", "559"},
	{39024, "93630", "CA", "California", "Kerman", "Fresno", "559"},
	{39025, "93631", "CA", "California", "Kingsburg", "Fresno", "559"},
	{39026, "93633", "CA", "California", "Kings Canyon National Pk", "Tulare", "559"},
	{39027, "93634", "CA", "California", "Lakeshore", "Fresno", "559"},
	{39028, "93635", "CA", "California", "Los Banos", "Merced", "209"},
	{39029, "93636", "CA", "California", "Madera", "Madera", "559"},
	{39030, "93637", "CA", "California", "Madera", "Madera", "559"},
	{39031, "93638", "CA", "California", "Madera", "Madera", "559"},
	{39032, "93639", "CA", "California", "Madera", "Madera", "559"},
	{39033, "93640", "CA", "California", "Mendota", "Fresno", "559"},
	{39034, "93641", "CA", "California", "Miramonte", "Fresno", "559"},
	{39035, "93642", "CA", "California", "Mono Hot Springs", "Fresno", "559"},
	{39036, "93643", "CA", "California", "North Fork", "Madera", "559"},
	{39037, "93644", "CA", "California", "Oakhurst", "Madera", "559"},
	{39038, "93645", "CA", "California", "O Neals", "Madera", "559"},
	{39039, "93646", "CA", "California", "Orange Cove", "Fresno", "559"},
	{39040, "93647", "CA", "California", "Orosi", "Tulare", "559"},
	{39041, "93648", "CA", "California", "Parlier", "Fresno", "559"},
	{39042, "93649", "CA", "California", "Piedra", "Fresno", "559"},
	{39043, "93650", "CA", "California", "Fresno", "Fresno", "559"},
	{39044, "93651", "CA", "California", "Prather", "Fresno", "559"},
	{39045, "93652", "CA", "California", "Raisin City", "Fresno", "559"},
	{39046, "93653", "CA", "California", "Raymond", "Madera", "559"},
	{39047, "93654", "CA", "California", "Reedley", "Fresno", "559"},
	{39048, "93656", "CA", "California", "Riverdale", "Fresno", "559"},
	{39049, "93657", "CA", "California", "Sanger", "Fresno", "559"},
	{39050, "93660", "CA", "California", "San Joaquin", "Fresno", "559"},
	{39051, "93661", "CA", "California", "Santa Rita Park", "Merced", "209"},
	{39052, "93662", "CA", "California", "Selma", "Fresno", "559"},
	{39053, "93664", "CA", "California", "Shaver Lake", "Fresno", "559"},
	{39054, "93665", "CA", "California", "South Dos Palos", "Merced", "209"},
	{39055, "93666", "CA", "California", "Sultana", "Tulare", "559"},
	{39056, "93667", "CA", "California", "Tollhouse", "Fresno", "559"},
	{39057, "93668", "CA", "California", "Tranquillity", "Fresno", "559"},
	{39058, "93669", "CA", "California", "Wishon", "Madera", "559"},
	{39059, "93670", "CA", "California", "Yettem", "Tulare", "559"},
	{39060, "93673", "CA", "California", "Traver", "Tulare", "559"},
	{39061, "93675", "CA", "California", "Squaw Valley", "Fresno", "559"},
	{39062, "93701", "CA", "California", "Fresno", "Fresno", "559"},
	{39063, "93702", "CA", "California", "Fresno", "Fresno", "559"},
	{39064, "93703", "CA", "California", "Fresno", "Fresno", "559"},
	{39065, "93704", "CA", "California", "Fresno", "Fresno", "559"},
	{39066, "93705", "CA", "California", "Fresno", "Fresno", "559"},
	{39067, "93706", "CA", "California", "Fresno", "Fresno", "559"},
	{39068, "93707", "CA", "California", "Fresno", "Fresno", "559"},
	{39069, "93708", "CA", "California", "Fresno", "Fresno", "559"},
	{39070, "93709", "CA", "California", "Fresno", "Fresno", "559"},
	{39071, "93710", "CA", "California", "Fresno", "Fresno", "559"},
	{39072, "93711", "CA", "California", "Fresno", "Fresno", "559"},
	{39073, "93712", "CA", "California", "Fresno", "Fresno", "559"},
	{39074, "93714", "CA", "California", "Fresno", "Fresno", "559"},
	{39075, "93715", "CA", "California", "Fresno", "Fresno", "559"},
	{39076, "93716", "CA", "California", "Fresno", "Fresno", "559"},
	{39077, "93717", "CA", "California", "Fresno", "Fresno", "559"},
	{39078, "93718", "CA", "California", "Fresno", "Fresno", "559"},
	{39079, "93720", "CA", "California", "Fresno", "Fresno", "559"},
	{39080, "93721", "CA", "California", "Fresno", "Fresno", "559"},
	{39081, "93722", "CA", "California", "Fresno", "Fresno", "559"},
	{39082, "93723", "CA", "California", "Fresno", "Fresno", "559"},
	{39083, "93724", "CA", "California", "Fresno", "Fresno", "559"},
	{39084, "93725", "CA", "California", "Fresno", "Fresno", "559"},
	{39085, "93726", "CA", "California", "Fresno", "Fresno", "559"},
	{39086, "93727", "CA", "California", "Fresno", "Fresno", "559"},
	{39087, "93728", "CA", "California", "Fresno", "Fresno", "559"},
	{39088, "93729", "CA", "California", "Fresno", "Fresno", "559"},
	{39089, "93730", "CA", "California", "Fresno", "Fresno", "559"},
	{39090, "93740", "CA", "California", "Fresno", "Fresno", "559"},
	{39091, "93741", "CA", "California", "Fresno", "Fresno", "559"},
	{39092, "93744", "CA", "California", "Fresno", "Fresno", "559"},
	{39093, "93745", "CA", "California", "Fresno", "Fresno", "559"},
	{39094, "93747", "CA", "California", "Fresno", "Fresno", "559"},
	{39095, "93750", "CA", "California", "Fresno", "Fresno", "559"},
	{39096, "93755", "CA", "California", "Fresno", "Fresno", "559"},
	{39097, "93760", "CA", "California", "Fresno", "Fresno", "559"},
	{39098, "93761", "CA", "California", "Fresno", "Fresno", "559"},
	{39099, "93764", "CA", "California", "Fresno", "Fresno", "559"},
	{39100, "93765", "CA", "California", "Fresno", "Fresno", "559"},
	{39101, "93771", "CA", "California", "Fresno", "Fresno", "559"},
	{39102, "93772", "CA", "California", "Fresno", "Fresno", "559"},
	{39103, "93773", "CA", "California", "Fresno", "Fresno", "559"},
	{39104, "93774", "CA", "California", "Fresno", "Fresno", "559"},
	{39105, "93775", "CA", "California", "Fresno", "Fresno", "559"},
	{39106, "93776", "CA", "California", "Fresno", "Fresno", "559"},
	{39107, "93777", "CA", "California", "Fresno", "Fresno", "559"},
	{39108, "93778", "CA", "California", "Fresno", "Fresno", "559"},
	{39109, "93779", "CA", "California", "Fresno", "Fresno", "559"},
	{39110, "93784", "CA", "California", "Fresno", "Fresno", "559"},
	{39111, "93786", "CA", "California", "Fresno", "Fresno", "559"},
	{39112, "93790", "CA", "California", "Fresno", "Fresno", "559"},
	{39113, "93791", "CA", "California", "Fresno", "Fresno", "559"},
	{39114, "93792", "CA", "California", "Fresno", "Fresno", "559"},
	{39115, "93793", "CA", "California", "Fresno", "Fresno", "559"},
	{39116, "93794", "CA", "California", "Fresno", "Fresno", "559"},
	{39117, "93844", "CA", "California", "Fresno", "Fresno", "559"},
	{39118, "93888", "CA", "California", "Fresno", "Fresno", "559"},
	{39119, "93901", "CA", "California", "Salinas", "Monterey", "831"},
	{39120, "93902", "CA", "California", "Salinas", "Monterey", "831"},
	{39121, "93905", "CA", "California", "Salinas", "Monterey", "831"},
	{39122, "93906", "CA", "California", "Salinas", "Monterey", "831"},
	{39123, "93907", "CA", "California", "Salinas", "Monterey", "831"},
	{39124, "93908", "CA", "California", "Salinas", "Monterey", "831"},
	{39125, "93912", "CA", "California", "Salinas", "Monterey", "831"},
	{39126, "93915", "CA", "California", "Salinas", "Monterey", "831"},
	{39127, "93920", "CA", "California", "Big Sur", "Monterey", "831"},
	{39128, "93921", "CA", "California", "Carmel by the Sea", "Monterey", "831"},
	{39129, "93922", "CA", "California", "Carmel", "Monterey", "831"},
	{39130, "93923", "CA", "California", "Carmel", "Monterey", "831"},
	{39131, "93924", "CA", "California", "Carmel Valley", "Monterey", "831"},
	{39132, "93925", "CA", "California", "Chualar", "Monterey", "831"},
	{39133, "93926", "CA", "California", "Gonzales", "Monterey", "831"},
	{39134, "93927", "CA", "California", "Greenfield", "Monterey", "831"},
	{39135, "93928", "CA", "California", "Jolon", "Monterey", "831"},
	{39136, "93930", "CA", "California", "King City", "Monterey", "831"},
	{39137, "93932", "CA", "California", "Lockwood", "Monterey", "831"},
	{39138, "93933", "CA", "California", "Marina", "Monterey", "831"},
	{39139, "93940", "CA", "California", "Monterey", "Monterey", "831"},
	{39140, "93942", "CA", "California", "Monterey", "Monterey", "831"},
	{39141, "93943", "CA", "California", "Monterey", "Monterey", "831"},
	{39142, "93944", "CA", "California", "Monterey", "Monterey", "831"},
	{39143, "93950", "CA", "California", "Pacific Grove", "Monterey", "831"},
	{39144, "93953", "CA", "California", "Pebble Beach", "Monterey", "831"},
	{39145, "93954", "CA", "California", "San Lucas", "Monterey", "831"},
	{39146, "93955", "CA", "California", "Seaside", "Monterey", "831"},
	{39147, "93960", "CA", "California", "Soledad", "Monterey", "831"},
	{39148, "93962", "CA", "California", "Spreckels", "Monterey", "831"},
	{39149, "94002", "CA", "California", "Belmont", "San Mateo", "650"},
	{39150, "94005", "CA", "California", "Brisbane", "San Mateo", "650"},
	{39151, "94010", "CA", "California", "Burlingame", "San Mateo", "650"},
	{39152, "94011", "CA", "California", "Burlingame", "San Mateo", "650"},
	{39153, "94013", "CA", "California", "Daly City", "San Mateo", "650"},
	{39154, "94014", "CA", "California", "Daly City", "San Mateo", "650"},
	{39155, "94015", "CA", "California", "Daly City", "San Mateo", "650"},
	{39156, "94016", "CA", "California", "Daly City", "San Mateo", "650"},
	{39157, "94017", "CA", "California", "Daly City", "San Mateo", "650"},
	{39158, "94018", "CA", "California", "El Granada", "San Mateo", "650"},
	{39159, "94019", "CA", "California", "Half Moon Bay", "San Mateo", "650"},
	{39160, "94020", "CA", "California", "La Honda", "San Mateo", "650"},
	{39161, "94021", "CA", "California", "Loma Mar", "San Mateo", "650"},
	{39162, "94022", "CA", "California", "Los Altos", "Santa Clara", "650"},
	{39163, "94023", "CA", "California", "Los Altos", "Santa Clara", "650"},
	{39164, "94024", "CA", "California", "Los Altos", "Santa Clara", "650"},
	{39165, "94025", "CA", "California", "Menlo Park", "San Mateo", "650"},
	{39166, "94026", "CA", "California", "Menlo Park", "San Mateo", "650"},
	{39167, "94027", "CA", "California", "Atherton", "San Mateo", "650"},
	{39168, "94028", "CA", "California", "Portola Valley", "San Mateo", "650"},
	{39169, "94030", "CA", "California", "Millbrae", "San Mateo", "650"},
	{39170, "94035", "CA", "California", "Mountain View", "Santa Clara", "650"},
	{39171, "94037", "CA", "California", "Montara", "San Mateo", "650"},
	{39172, "94038", "CA", "California", "Moss Beach", "San Mateo", "650"},
	{39173, "94039", "CA", "California", "Mountain View", "Santa Clara", "650"},
	{39174, "94040", "CA", "California", "Mountain View", "Santa Clara", "650"},
	{39175, "94041", "CA", "California", "Mountain View", "Santa Clara", "650"},
	{39176, "94042", "CA", "California", "Mountain View", "Santa Clara", "650"},
	{39177, "94043", "CA", "California", "Mountain View", "Santa Clara", "650"},
	{39178, "94044", "CA", "California", "Pacifica", "San Mateo", "650"},
	{39179, "94060", "CA", "California", "Pescadero", "San Mateo", "650"},
	{39180, "94061", "CA", "California", "Redwood City", "San Mateo", "650"},
	{39181, "94062", "CA", "California", "Redwood City", "San Mateo", "650"},
	{39182, "94063", "CA", "California", "Redwood City", "San Mateo", "650"},
	{39183, "94064", "CA", "California", "Redwood City", "San Mateo", "650"},
	{39184, "94065", "CA", "California", "Redwood City", "San Mateo", "650"},
	{39185, "94066", "CA", "California", "San Bruno", "San Mateo", "650"},
	{39186, "94070", "CA", "California", "San Carlos", "San Mateo", "650"},
	{39187, "94074", "CA", "California", "San Gregorio", "San Mateo", "650"},
	{39188, "94080", "CA", "California", "South San Francisco", "San Mateo", "650"},
	{39189, "94083", "CA", "California", "South San Francisco", "San Mateo", "650"},
	{39190, "94085", "CA", "California", "Sunnyvale", "Santa Clara", "408"},
	{39191, "94086", "CA", "California", "Sunnyvale", "Santa Clara", "408"},
	{39192, "94087", "CA", "California", "Sunnyvale", "Santa Clara", "408"},
	{39193, "94088", "CA", "California", "Sunnyvale", "Santa Clara", "408"},
	{39194, "94089", "CA", "California", "Sunnyvale", "Santa Clara", "408"},
	{39195, "94101", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39196, "94102", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39197, "94103", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39198, "94104", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39199, "94105", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39200, "94107", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39201, "94108", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39202, "94109", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39203, "94110", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39204, "94111", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39205, "94112", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39206, "94114", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39207, "94115", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39208, "94116", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39209, "94117", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39210, "94118", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39211, "94119", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39212, "94120", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39213, "94121", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39214, "94122", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39215, "94123", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39216, "94124", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39217, "94125", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39218, "94126", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39219, "94127", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39220, "94128", "CA", "California", "San Francisco", "San Mateo", "650"},
	{39221, "94129", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39222, "94130", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39223, "94131", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39224, "94132", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39225, "94133", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39226, "94134", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39227, "94137", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39228, "94139", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39229, "94140", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39230, "94141", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39231, "94142", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39232, "94143", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39233, "94144", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39234, "94145", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39235, "94146", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39236, "94147", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39237, "94151", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39238, "94153", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39239, "94154", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39240, "94156", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39241, "94158", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39242, "94159", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39243, "94160", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39244, "94161", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39245, "94162", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39246, "94163", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39247, "94164", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39248, "94171", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39249, "94172", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39250, "94177", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39251, "94188", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39252, "94199", "CA", "California", "San Francisco", "San Francisco", "415"},
	{39253, "94203", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39254, "94204", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39255, "94205", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39256, "94206", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39257, "94207", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39258, "94208", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39259, "94209", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39260, "94211", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39261, "94229", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39262, "94230", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39263, "94232", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39264, "94234", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39265, "94235", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39266, "94236", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39267, "94237", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39268, "94239", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39269, "94240", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39270, "94244", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39271, "94245", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39272, "94246", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39273, "94247", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39274, "94248", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39275, "94249", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39276, "94250", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39277, "94252", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39278, "94254", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39279, "94256", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39280, "94257", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39281, "94258", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39282, "94259", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39283, "94261", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39284, "94262", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39285, "94263", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39286, "94267", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39287, "94268", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39288, "94269", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39289, "94271", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39290, "94273", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39291, "94274", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39292, "94277", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39293, "94278", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39294, "94279", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39295, "94280", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39296, "94282", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39297, "94283", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39298, "94284", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39299, "94285", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39300, "94286", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39301, "94287", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39302, "94288", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39303, "94289", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39304, "94290", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39305, "94291", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39306, "94293", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39307, "94294", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39308, "94295", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39309, "94296", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39310, "94297", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39311, "94298", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39312, "94299", "CA", "California", "Sacramento", "Sacramento", "916"},
	{39313, "94301", "CA", "California", "Palo Alto", "Santa Clara", "650"},
	{39314, "94302", "CA", "California", "Palo Alto", "Santa Clara", "650"},
	{39315, "94303", "CA", "California", "Palo Alto", "Santa Clara", "650"},
	{39316, "94304", "CA", "California", "Palo Alto", "Santa Clara", "650"},
	{39317, "94305", "CA", "California", "Stanford", "Santa Clara", "650"},
	{39318, "94306", "CA", "California", "Palo Alto", "Santa Clara", "650"},
	{39319, "94309", "CA", "California", "Palo Alto", "Santa Clara", "650"},
	{39320, "94401", "CA", "California", "San Mateo", "San Mateo", "650"},
	{39321, "94402", "CA", "California", "San Mateo", "San Mateo", "650"},
	{39322, "94403", "CA", "California", "San Mateo", "San Mateo", "650"},
	{39323, "94404", "CA", "California", "San Mateo", "San Mateo", "650"},
	{39324, "94497", "CA", "California", "San Mateo", "San Mateo", "650"},
	{39325, "94501", "CA", "California", "Alameda", "Alameda", "510"},
	{39326, "94502", "CA", "California", "Alameda", "Alameda", "510"},
	{39327, "94503", "CA", "California", "American Canyon", "Napa", "707"},
	{39328, "94505", "CA", "California", "Discovery Bay", "Contra Costa", "510"},
	{39329, "94506", "CA", "California", "Danville", "Contra Costa", "925"},
	{39330, "94507", "CA", "California", "Alamo", "Contra Costa", "925"},
	{39331, "94508", "CA", "California", "Angwin", "Napa", "707"},
	{39332, "94509", "CA", "California", "Antioch", "Contra Costa", "925"},
	{39333, "94510", "CA", "California", "Benicia", "Solano", "707"},
	{39334, "94511", "CA", "California", "Bethel Island", "Contra Costa", "925"},
	{39335, "94512", "CA", "California", "Birds Landing", "Solano", "707"},
	{39336, "94513", "CA", "California", "Brentwood", "Contra Costa", "925"},
	{39337, "94514", "CA", "California", "Byron", "Contra Costa", "925"},
	{39338, "94515", "CA", "California", "Calistoga", "Napa", "707"},
	{39339, "94516", "CA", "California", "Canyon", "Contra Costa", "925"},
	{39340, "94517", "CA", "California", "Clayton", "Contra Costa", "925"},
	{39341, "94518", "CA", "California", "Concord", "Contra Costa", "925"},
	{39342, "94519", "CA", "California", "Concord", "Contra Costa", "925"},
	{39343, "94520", "CA", "California", "Concord", "Contra Costa", "925"},
	{39344, "94521", "CA", "California", "Concord", "Contra Costa", "925"},
	{39345, "94522", "CA", "California", "Concord", "Contra Costa", "925"},
	{39346, "94523", "CA", "California", "Pleasant Hill", "Contra Costa", "925"},
	{39347, "94524", "CA", "California", "Concord", "Contra Costa", "925"},
	{39348, "94525", "CA", "California", "Crockett", "Contra Costa", "510"},
	{39349, "94526", "CA", "California", "Danville", "Contra Costa", "925"},
	{39350, "94527", "CA", "California", "Concord", "Contra Costa", "925"},
	{39351, "94528", "CA", "California", "Diablo", "Contra Costa", "925"},
	{39352, "94529", "CA", "California", "Concord", "Contra Costa", "925"},
	{39353, "94530", "CA", "California", "El Cerrito", "Contra Costa", "510"},
	{39354, "94531", "CA", "California", "Antioch", "Contra Costa", "925"},
	{39355, "94533", "CA", "California", "Fairfield", "Solano", "707"},
	{39356, "94534", "CA", "California", "Fairfield", "Solano", "707"},
	{39357, "94535", "CA", "California", "Travis Afb", "Solano", "707"},
	{39358, "94536", "CA", "California", "Fremont", "Alameda", "510"},
	{39359, "94537", "CA", "California", "Fremont", "Alameda", "510"},
	{39360, "94538", "CA", "California", "Fremont", "Alameda", "510"},
	{39361, "94539", "CA", "California", "Fremont", "Alameda", "510"},
	{39362, "94540", "CA", "California", "Hayward", "Alameda", "510"},
	{39363, "94541", "CA", "California", "Hayward", "Alameda", "510"},
	{39364, "94542", "CA", "California", "Hayward", "Alameda", "510"},
	{39365, "94543", "CA", "California", "Hayward", "Alameda", "510"},
	{39366, "94544", "CA", "California", "Hayward", "Alameda", "510"},
	{39367, "94545", "CA", "California", "Hayward", "Alameda", "510"},
	{39368, "94546", "CA", "California", "Castro Valley", "Alameda", "510"},
	{39369, "94547", "CA", "California", "Hercules", "Contra Costa", "510"},
	{39370, "94548", "CA", "California", "Knightsen", "Contra Costa", "510"},
	{39371, "94549", "CA", "California", "Lafayette", "Contra Costa", "925"},
	{39372, "94550", "CA", "California", "Livermore", "Alameda", "925"},
	{39373, "94551", "CA", "California", "Livermore", "Alameda", "925"},
	{39374, "94552", "CA", "California", "Castro Valley", "Alameda", "510"},
	{39375, "94553", "CA", "California", "Martinez", "Contra Costa", "925"},
	{39376, "94555", "CA", "California", "Fremont", "Alameda", "510"},
	{39377, "94556", "CA", "California", "Moraga", "Contra Costa", "925"},
	{39378, "94557", "CA", "California", "Hayward", "Alameda", "510"},
	{39379, "94558", "CA", "California", "Napa", "Napa", "707"},
	{39380, "94559", "CA", "California", "Napa", "Napa", "707"},
	{39381, "94560", "CA", "California", "Newark", "Alameda", "510"},
	{39382, "94561", "CA", "California", "Oakley", "Contra Costa", "925"},
	{39383, "94562", "CA", "California", "Oakville", "Napa", "707"},
	{39384, "94563", "CA", "California", "Orinda", "Contra Costa", "925"},
	{39385, "94564", "CA", "California", "Pinole", "Contra Costa", "510"},
	{39386, "94565", "CA", "California", "Pittsburg", "Contra Costa", "925"},
	{39387, "94566", "CA", "California", "Pleasanton", "Alameda", "925"},
	{39388, "94567", "CA", "California", "Pope Valley", "Napa", "707"},
	{39389, "94568", "CA", "California", "Dublin", "Alameda", "925"},
	{39390, "94569", "CA", "California", "Port Costa", "Contra Costa", "510"},
	{39391, "94570", "CA", "California", "Moraga", "Contra Costa", "925"},
	{39392, "94571", "CA", "California", "Rio Vista", "Solano", "707"},
	{39393, "94572", "CA", "California", "Rodeo", "Contra Costa", "510"},
	{39394, "94573", "CA", "California", "Rutherford", "Napa", "707"},
	{39395, "94574", "CA", "California", "Saint Helena", "Napa", "707"},
	{39396, "94575", "CA", "California", "Moraga", "Contra Costa", "925"},
	{39397, "94576", "CA", "California", "Deer Park", "Napa", "707"},
	{39398, "94577", "CA", "California", "San Leandro", "Alameda", "510"},
	{39399, "94578", "CA", "California", "San Leandro", "Alameda", "510"},
	{39400, "94579", "CA", "California", "San Leandro", "Alameda", "510"},
	{39401, "94580", "CA", "California", "San Lorenzo", "Alameda", "510"},
	{39402, "94581", "CA", "California", "Napa", "Napa", "707"},
	{39403, "94582", "CA", "California", "San Ramon", "Contra Costa", "925"},
	{39404, "94583", "CA", "California", "San Ramon", "Contra Costa", "925"},
	{39405, "94585", "CA", "California", "Suisun City", "Solano", "707"},
	{39406, "94586", "CA", "California", "Sunol", "Alameda", "925"},
	{39407, "94587", "CA", "California", "Union City", "Alameda", "510"},
	{39408, "94588", "CA", "California", "Pleasanton", "Alameda", "925"},
	{39409, "94589", "CA", "California", "Vallejo", "Solano", "707"},
	{39410, "94590", "CA", "California", "Vallejo", "Solano", "707"},
	{39411, "94591", "CA", "California", "Vallejo", "Solano", "707"},
	{39412, "94592", "CA", "California", "Vallejo", "Solano", "707"},
	{39413, "94595", "CA", "California", "Walnut Creek", "Contra Costa", "925"},
	{39414, "94596", "CA", "California", "Walnut Creek", "Contra Costa", "925"},
	{39415, "94597", "CA", "California", "Walnut Creek", "Contra Costa", "925"},
	{39416, "94598", "CA", "California", "Walnut Creek", "Contra Costa", "925"},
	{39417, "94599", "CA", "California", "Yountville", "Napa", "707"},
	{39418, "94601", "CA", "California", "Oakland", "Alameda", "510"},
	{39419, "94602", "CA", "California", "Oakland", "Alameda", "510"},
	{39420, "94603", "CA", "California", "Oakland", "Alameda", "510"},
	{39421, "94604", "CA", "California", "Oakland", "Alameda", "510"},
	{39422, "94605", "CA", "California", "Oakland", "Alameda", "510"},
	{39423, "94606", "CA", "California", "Oakland", "Alameda", "510"},
	{39424, "94607", "CA", "California", "Oakland", "Alameda", "510"},
	{39425, "94608", "CA", "California", "Emeryville", "Alameda", "510"},
	{39426, "94609", "CA", "California", "Oakland", "Alameda", "510"},
	{39427, "94610", "CA", "California", "Oakland", "Alameda", "510"},
	{39428, "94611", "CA", "California", "Oakland", "Alameda", "510"},
	{39429, "94612", "CA", "California", "Oakland", "Alameda", "510"},
	{39430, "94613", "CA", "California", "Oakland", "Alameda", "510"},
	{39431, "94614", "CA", "California", "Oakland", "Alameda", "510"},
	{39432, "94615", "CA", "California", "Oakland", "Alameda", "510"},
	{39433, "94617", "CA", "California", "Oakland", "Alameda", "510"},
	{39434, "94618", "CA", "California", "Oakland", "Alameda", "510"},
	{39435, "94619", "CA", "California", "Oakland", "Alameda", "510"},
	{39436, "94620", "CA", "California", "Piedmont", "Alameda", "510"},
	{39437, "94621", "CA", "California", "Oakland", "Alameda", "510"},
	{39438, "94622", "CA", "California", "Oakland", "Alameda", "510"},
	{39439, "94623", "CA", "California", "Oakland", "Alameda", "510"},
	{39440, "94624", "CA", "California", "Oakland", "Alameda", "510"},
	{39441, "94649", "CA", "California", "Oakland", "Alameda", "510"},
	{39442, "94659", "CA", "California", "Oakland", "Alameda", "510"},
	{39443, "94660", "CA", "California", "Oakland", "Alameda", "510"},
	{39444, "94661", "CA", "California", "Oakland", "Alameda", "510"},
	{39445, "94662", "CA", "California", "Emeryville", "Alameda", "510"},
	{39446, "94666", "CA", "California", "Oakland", "Alameda", "510"},
	{39447, "94701", "CA", "California", "Berkeley", "Alameda", "510"},
	{39448, "94702", "CA", "California", "Berkeley", "Alameda", "510"},
	{39449, "94703", "CA", "California", "Berkeley", "Alameda", "510"},
	{39450, "94704", "CA", "California", "Berkeley", "Alameda", "510"},
	{39451, "94705", "CA", "California", "Berkeley", "Alameda", "510"},
	{39452, "94706", "CA", "California", "Albany", "Alameda", "510"},
	{39453, "94707", "CA", "California", "Berkeley", "Alameda", "510"},
	{39454, "94708", "CA", "California", "Berkeley", "Alameda", "510"},
	{39455, "94709", "CA", "California", "Berkeley", "Alameda", "510"},
	{39456, "94710", "CA", "California", "Berkeley", "Alameda", "510"},
	{39457, "94712", "CA", "California", "Berkeley", "Alameda", "510"},
	{39458, "94720", "CA", "California", "Berkeley", "Alameda", "510"},
	{39459, "94801", "CA", "California", "Richmond", "Contra Costa", "510"},
	{39460, "94802", "CA", "California", "Richmond", "Contra Costa", "510"},
	{39461, "94803", "CA", "California", "El Sobrante", "Contra Costa", "510"},
	{39462, "94804", "CA", "California", "Richmond", "Contra Costa", "510"},
	{39463, "94805", "CA", "California", "Richmond", "Contra Costa", "510"},
	{39464, "94806", "CA", "California", "San Pablo", "Contra Costa", "510"},
	{39465, "94807", "CA", "California", "Richmond", "Contra Costa", "510"},
	{39466, "94808", "CA", "California", "Richmond", "Contra Costa", "510"},
	{39467, "94820", "CA", "California", "El Sobrante", "Contra Costa", "510"},
	{39468, "94850", "CA", "California", "Richmond", "Contra Costa", "510"},
	{39469, "94901", "CA", "California", "San Rafael", "Marin", "415"},
	{39470, "94903", "CA", "California", "San Rafael", "Marin", "415"},
	{39471, "94904", "CA", "California", "Greenbrae", "Marin", "415"},
	{39472, "94912", "CA", "California", "San Rafael", "Marin", "415"},
	{39473, "94913", "CA", "California", "San Rafael", "Marin", "415"},
	{39474, "94914", "CA", "California", "Kentfield", "Marin", "415"},
	{39475, "94915", "CA", "California", "San Rafael", "Marin", "415"},
	{39476, "94920", "CA", "California", "Belvedere Tiburon", "Marin", "415"},
	{39477, "94922", "CA", "California", "Bodega", "Sonoma", "707"},
	{39478, "94923", "CA", "California", "Bodega Bay", "Sonoma", "707"},
	{39479, "94924", "CA", "California", "Bolinas", "Marin", "415"},
	{39480, "94925", "CA", "California", "Corte Madera", "Marin", "415"},
	{39481, "94926", "CA", "California", "Rohnert Park", "Sonoma", "707"},
	{39482, "94927", "CA", "California", "Rohnert Park", "Sonoma", "707"},
	{39483, "94928", "CA", "California", "Rohnert Park", "Sonoma", "707"},
	{39484, "94929", "CA", "California", "Dillon Beach", "Marin", "707"},
	{39485, "94930", "CA", "California", "Fairfax", "Marin", "415"},
	{39486, "94931", "CA", "California", "Cotati", "Sonoma", "707"},
	{39487, "94933", "CA", "California", "Forest Knolls", "Marin", "415"},
	{39488, "94937", "CA", "California", "Inverness", "Marin", "415"},
	{39489, "94938", "CA", "California", "Lagunitas", "Marin", "415"},
	{39490, "94939", "CA", "California", "Larkspur", "Marin", "415"},
	{39491, "94940", "CA", "California", "Marshall", "Marin", "415"},
	{39492, "94941", "CA", "California", "Mill Valley", "Marin", "415"},
	{39493, "94942", "CA", "California", "Mill Valley", "Marin", "415"},
	{39494, "94945", "CA", "California", "Novato", "Marin", "415"},
	{39495, "94946", "CA", "California", "Nicasio", "Marin", "415"},
	{39496, "94947", "CA", "California", "Novato", "Marin", "415"},
	{39497, "94948", "CA", "California", "Novato", "Marin", "415"},
	{39498, "94949", "CA", "California", "Novato", "Marin", "415"},
	{39499, "94950", "CA", "California", "Olema", "Marin", "415"},
	{39500, "94951", "CA", "California", "Penngrove", "Sonoma", "707"},
	{39501, "94952", "CA", "California", "Petaluma", "Sonoma", "707"},
	{39502, "94953", "CA", "California", "Petaluma", "Sonoma", "707"},
	{39503, "94954", "CA", "California", "Petaluma", "Sonoma", "707"},
	{39504, "94955", "CA", "California", "Petaluma", "Sonoma", "707"},
	{39505, "94956", "CA", "California", "Point Reyes Station", "Marin", "415"},
	{39506, "94957", "CA", "California", "Ross", "Marin", "415"},
	{39507, "94960", "CA", "California", "San Anselmo", "Marin", "415"},
	{39508, "94963", "CA", "California", "San Geronimo", "Marin", "415"},
	{39509, "94964", "CA", "California", "San Quentin", "Marin", "415"},
	{39510, "94965", "CA", "California", "Sausalito", "Marin", "415"},
	{39511, "94966", "CA", "California", "Sausalito", "Marin", "415"},
	{39512, "94970", "CA", "California", "Stinson Beach", "Marin", "415"},
	{39513, "94971", "CA", "California", "Tomales", "Marin", "707"},
	{39514, "94972", "CA", "California", "Valley Ford", "Sonoma", "707"},
	{39515, "94973", "CA", "California", "Woodacre", "Marin", "415"},
	{39516, "94974", "CA", "California", "San Quentin", "Marin", "415"},
	{39517, "94975", "CA", "California", "Petaluma", "Sonoma", "707"},
	{39518, "94976", "CA", "California", "Corte Madera", "Marin", "415"},
	{39519, "94977", "CA", "California", "Larkspur", "Marin", "415"},
	{39520, "94978", "CA", "California", "Fairfax", "Marin", "415"},
	{39521, "94979", "CA", "California", "San Anselmo", "Marin", "415"},
	{39522, "94998", "CA", "California", "Novato", "Marin", "415"},
	{39523, "94999", "CA", "California", "Petaluma", "Sonoma", "707"},
	{39524, "95001", "CA", "California", "Aptos", "Santa Cruz", "831"},
	{39525, "95002", "CA", "California", "Alviso", "Santa Clara", "408"},
	{39526, "95003", "CA", "California", "Aptos", "Santa Cruz", "831"},
	{39527, "95004", "CA", "California", "Aromas", "Monterey", "831"},
	{39528, "95005", "CA", "California", "Ben Lomond", "Santa Cruz", "831"},
	{39529, "95006", "CA", "California", "Boulder Creek", "Santa Cruz", "831"},
	{39530, "95007", "CA", "California", "Brookdale", "Santa Cruz", "831"},
	{39531, "95008", "CA", "California", "Campbell", "Santa Clara", "408"},
	{39532, "95009", "CA", "California", "Campbell", "Santa Clara", "408"},
	{39533, "95010", "CA", "California", "Capitola", "Santa Cruz", "831"},
	{39534, "95011", "CA", "California", "Campbell", "Santa Clara", "408"},
	{39535, "95012", "CA", "California", "Castroville", "Monterey", "831"},
	{39536, "95013", "CA", "California", "Coyote", "Santa Clara", "408"},
	{39537, "95014", "CA", "California", "Cupertino", "Santa Clara", "408"},
	{39538, "95015", "CA", "California", "Cupertino", "Santa Clara", "408"},
	{39539, "95017", "CA", "California", "Davenport", "Santa Cruz", "831"},
	{39540, "95018", "CA", "California", "Felton", "Santa Cruz", "831"},
	{39541, "95019", "CA", "California", "Freedom", "Santa Cruz", "831"},
	{39542, "95020", "CA", "California", "Gilroy", "Santa Clara", "408"},
	{39543, "95021", "CA", "California", "Gilroy", "Santa Clara", "408"},
	{39544, "95023", "CA", "California", "Hollister", "San Benito", "831"},
	{39545, "95024", "CA", "California", "Hollister", "San Benito", "831"},
	{39546, "95026", "CA", "California", "Holy City", "Santa Clara", "408"},
	{39547, "95030", "CA", "California", "Los Gatos", "Santa Clara", "408"},
	{39548, "95031", "CA", "California", "Los Gatos", "Santa Clara", "408"},
	{39549, "95032", "CA", "California", "Los Gatos", "Santa Clara", "408"},
	{39550, "95033", "CA", "California", "Los Gatos", "Santa Cruz", "408"},
	{39551, "95035", "CA", "California", "Milpitas", "Santa Clara", "408"},
	{39552, "95036", "CA", "California", "Milpitas", "Santa Clara", "408"},
	{39553, "95037", "CA", "California", "Morgan Hill", "Santa Clara", "408"},
	{39554, "95038", "CA", "California", "Morgan Hill", "Santa Clara", "408"},
	{39555, "95039", "CA", "California", "Moss Landing", "Monterey", "831"},
	{39556, "95041", "CA", "California", "Mount Hermon", "Santa Cruz", "831"},
	{39557, "95042", "CA", "California", "New Almaden", "Santa Clara", "408"},
	{39558, "95043", "CA", "California", "Paicines", "San Benito", "831"},
	{39559, "95044", "CA", "California", "Redwood Estates", "Santa Clara", "408"},
	{39560, "95045", "CA", "California", "San Juan Bautista", "San Benito", "831"},
	{39561, "95046", "CA", "California", "San Martin", "Santa Clara", "408"},
	{39562, "95050", "CA", "California", "Santa Clara", "Santa Clara", "408"},
	{39563, "95051", "CA", "California", "Santa Clara", "Santa Clara", "408"},
	{39564, "95052", "CA", "California", "Santa Clara", "Santa Clara", "408"},
	{39565, "95053", "CA", "California", "Santa Clara", "Santa Clara", "408"},
	{39566, "95054", "CA", "California", "Santa Clara", "Santa Clara", "408"},
	{39567, "95055", "CA", "California", "Santa Clara", "Santa Clara", "408"},
	{39568, "95056", "CA", "California", "Santa Clara", "Santa Clara", "408"},
	{39569, "95060", "CA", "California", "Santa Cruz", "Santa Cruz", "831"},
	{39570, "95061", "CA", "California", "Santa Cruz", "Santa Cruz", "831"},
	{39571, "95062", "CA", "California", "Santa Cruz", "Santa Cruz", "831"},
	{39572, "95063", "CA", "California", "Santa Cruz", "Santa Cruz", "831"},
	{39573, "95064", "CA", "California", "Santa Cruz", "Santa Cruz", "831"},
	{39574, "95065", "CA", "California", "Santa Cruz", "Santa Cruz", "831"},
	{39575, "95066", "CA", "California", "Scotts Valley", "Santa Cruz", "831"},
	{39576, "95067", "CA", "California", "Scotts Valley", "Santa Cruz", "831"},
	{39577, "95070", "CA", "California", "Saratoga", "Santa Clara", "408"},
	{39578, "95071", "CA", "California", "Saratoga", "Santa Clara", "408"},
	{39579, "95073", "CA", "California", "Soquel", "Santa Cruz", "831"},
	{39580, "95075", "CA", "California", "Tres Pinos", "San Benito", "831"},
	{39581, "95076", "CA", "California", "Watsonville", "Santa Cruz", "831"},
	{39582, "95077", "CA", "California", "Watsonville", "Santa Cruz", "831"},
	{39583, "95101", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39584, "95103", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39585, "95106", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39586, "95108", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39587, "95109", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39588, "95110", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39589, "95111", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39590, "95112", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39591, "95113", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39592, "95115", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39593, "95116", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39594, "95117", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39595, "95118", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39596, "95119", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39597, "95120", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39598, "95121", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39599, "95122", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39600, "95123", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39601, "95124", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39602, "95125", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39603, "95126", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39604, "95127", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39605, "95128", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39606, "95129", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39607, "95130", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39608, "95131", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39609, "95132", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39610, "95133", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39611, "95134", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39612, "95135", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39613, "95136", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39614, "95138", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39615, "95139", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39616, "95140", "CA", "California", "Mount Hamilton", "Santa Clara", "408"},
	{39617, "95141", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39618, "95148", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39619, "95150", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39620, "95151", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39621, "95152", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39622, "95153", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39623, "95154", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39624, "95155", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39625, "95156", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39626, "95157", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39627, "95158", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39628, "95159", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39629, "95160", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39630, "95161", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39631, "95164", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39632, "95170", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39633, "95172", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39634, "95173", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39635, "95190", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39636, "95191", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39637, "95192", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39638, "95193", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39639, "95194", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39640, "95196", "CA", "California", "San Jose", "Santa Clara", "408"},
	{39641, "95201", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39642, "95202", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39643, "95203", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39644, "95204", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39645, "95205", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39646, "95206", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39647, "95207", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39648, "95208", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39649, "95209", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39650, "95210", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39651, "95211", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39652, "95212", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39653, "95213", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39654, "95215", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39655, "95219", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39656, "95220", "CA", "California", "Acampo", "San Joaquin", "209"},
	{39657, "95221", "CA", "California", "Altaville", "Calaveras", "209"},
	{39658, "95222", "CA", "California", "Angels Camp", "Calaveras", "209"},
	{39659, "95223", "CA", "California", "Arnold", "Calaveras", "209"},
	{39660, "95224", "CA", "California", "Avery", "Calaveras", "209"},
	{39661, "95225", "CA", "California", "Burson", "Calaveras", "209"},
	{39662, "95226", "CA", "California", "Campo Seco", "Calaveras", "209"},
	{39663, "95227", "CA", "California", "Clements", "San Joaquin", "209"},
	{39664, "95228", "CA", "California", "Copperopolis", "Calaveras", "209"},
	{39665, "95229", "CA", "California", "Douglas Flat", "Calaveras", "209"},
	{39666, "95230", "CA", "California", "Farmington", "San Joaquin", "209"},
	{39667, "95231", "CA", "California", "French Camp", "San Joaquin", "209"},
	{39668, "95232", "CA", "California", "Glencoe", "Calaveras", "209"},
	{39669, "95233", "CA", "California", "Hathaway Pines", "Calaveras", "209"},
	{39670, "95234", "CA", "California", "Holt", "San Joaquin", "209"},
	{39671, "95236", "CA", "California", "Linden", "San Joaquin", "209"},
	{39672, "95237", "CA", "California", "Lockeford", "San Joaquin", "209"},
	{39673, "95240", "CA", "California", "Lodi", "San Joaquin", "209"},
	{39674, "95241", "CA", "California", "Lodi", "San Joaquin", "209"},
	{39675, "95242", "CA", "California", "Lodi", "San Joaquin", "209"},
	{39676, "95245", "CA", "California", "Mokelumne Hill", "Calaveras", "209"},
	{39677, "95246", "CA", "California", "Mountain Ranch", "Calaveras", "209"},
	{39678, "95247", "CA", "California", "Murphys", "Calaveras", "209"},
	{39679, "95248", "CA", "California", "Rail Road Flat", "Calaveras", "209"},
	{39680, "95249", "CA", "California", "San Andreas", "Calaveras", "209"},
	{39681, "95250", "CA", "California", "Sheep Ranch", "Calaveras", "209"},
	{39682, "95251", "CA", "California", "Vallecito", "Calaveras", "209"},
	{39683, "95252", "CA", "California", "Valley Springs", "Calaveras", "209"},
	{39684, "95253", "CA", "California", "Victor", "San Joaquin", "209"},
	{39685, "95254", "CA", "California", "Wallace", "Calaveras", "209"},
	{39686, "95255", "CA", "California", "West Point", "Calaveras", "209"},
	{39687, "95257", "CA", "California", "Wilseyville", "Calaveras", "209"},
	{39688, "95258", "CA", "California", "Woodbridge", "San Joaquin", "209"},
	{39689, "95267", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39690, "95269", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39691, "95296", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39692, "95297", "CA", "California", "Stockton", "San Joaquin", "209"},
	{39693, "95301", "CA", "California", "Atwater", "Merced", "209"},
	{39694, "95303", "CA", "California", "Ballico", "Merced", "209"},
	{39695, "95304", "CA", "California", "Tracy", "San Joaquin", "209"},
	{39696, "95305", "CA", "California", "Big Oak Flat", "Tuolumne", "209"},
	{39697, "95306", "CA", "California", "Catheys Valley", "Mariposa", "209"},
	{39698, "95307", "CA", "California", "Ceres", "Stanislaus", "209"},
	{39699, "95309", "CA", "California", "Chinese Camp", "Tuolumne", "209"},
	{39700, "95310", "CA", "California", "Columbia", "Tuolumne", "209"},
	{39701, "95311", "CA", "California", "Coulterville", "Mariposa", "209"},
	{39702, "95312", "CA", "California", "Cressey", "Merced", "209"},
	{39703, "95313", "CA", "California", "Crows Landing", "Stanislaus", "209"},
	{39704, "95314", "CA", "California", "Dardanelle", "Tuolumne", "209"},
	{39705, "95315", "CA", "California", "Delhi", "Merced", "209"},
	{39706, "95316", "CA", "California", "Denair", "Stanislaus", "209"},
	{39707, "95317", "CA", "California", "El Nido", "Merced", "209"},
	{39708, "95318", "CA", "California", "El Portal", "Mariposa", "209"},
	{39709, "95319", "CA", "California", "Empire", "Stanislaus", "209"},
	{39710, "95320", "CA", "California", "Escalon", "San Joaquin", "209"},
	{39711, "95321", "CA", "California", "Groveland", "Tuolumne", "209"},
	{39712, "95322", "CA", "California", "Gustine", "Merced", "209"},
	{39713, "95323", "CA", "California", "Hickman", "Stanislaus", "209"},
	{39714, "95324", "CA", "California", "Hilmar", "Merced", "209"},
	{39715, "95325", "CA", "California", "Hornitos", "Mariposa", "209"},
	{39716, "95326", "CA", "California", "Hughson", "Stanislaus", "209"},
	{39717, "95327", "CA", "California", "Jamestown", "Tuolumne", "209"},
	{39718, "95328", "CA", "California", "Keyes", "Stanislaus", "209"},
	{39719, "95329", "CA", "California", "La Grange", "Stanislaus", "209"},
	{39720, "95330", "CA", "California", "Lathrop", "San Joaquin", "209"},
	{39721, "95333", "CA", "California", "Le Grand", "Merced", "209"},
	{39722, "95334", "CA", "California", "Livingston", "Merced", "209"},
	{39723, "95335", "CA", "California", "Long Barn", "Tuolumne", "209"},
	{39724, "95336", "CA", "California", "Manteca", "San Joaquin", "209"},
	{39725, "95337", "CA", "California", "Manteca", "San Joaquin", "209"},
	{39726, "95338", "CA", "California", "Mariposa", "Mariposa", "209"},
	{39727, "95340", "CA", "California", "Merced", "Merced", "209"},
	{39728, "95341", "CA", "California", "Merced", "Merced", "209"},
	{39729, "95343", "CA", "California", "Merced", "Merced", "209"},
	{39730, "95344", "CA", "California", "Merced", "Merced", "209"},
	{39731, "95345", "CA", "California", "Midpines", "Mariposa", "209"},
	{39732, "95346", "CA", "California", "Mi Wuk Village", "Tuolumne", "209"},
	{39733, "95347", "CA", "California", "Moccasin", "Tuolumne", "209"},
	{39734, "95348", "CA", "California", "Merced", "Merced", "209"},
	{39735, "95350", "CA", "California", "Modesto", "Stanislaus", "209"},
	{39736, "95351", "CA", "California", "Modesto", "Stanislaus", "209"},
	{39737, "95352", "CA", "California", "Modesto", "Stanislaus", "209"},
	{39738, "95353", "CA", "California", "Modesto", "Stanislaus", "209"},
	{39739, "95354", "CA", "California", "Modesto", "Stanislaus", "209"},
	{39740, "95355", "CA", "California", "Modesto", "Stanislaus", "209"},
	{39741, "95356", "CA", "California", "Modesto", "Stanislaus", "209"},
	{39742, "95357", "CA", "California", "Modesto", "Stanislaus", "209"},
	{39743, "95358", "CA", "California", "Modesto", "Stanislaus", "209"},
	{39744, "95360", "CA", "California", "Newman", "Stanislaus", "209"},
	{39745, "95361", "CA", "California", "Oakdale", "Stanislaus", "209"},
	{39746, "95363", "CA", "California", "Patterson", "Stanislaus", "209"},
	{39747, "95364", "CA", "California", "Pinecrest", "Tuolumne", "209"},
	{39748, "95365", "CA", "California", "Planada", "Merced", "209"},
	{39749, "95366", "CA", "California", "Ripon", "San Joaquin", "209"},
	{39750, "95367", "CA", "California", "Riverbank", "Stanislaus", "209"},
	{39751, "95368", "CA", "California", "Salida", "Stanislaus", "209"},
	{39752, "95369", "CA", "California", "Snelling", "Merced", "209"},
	{39753, "95370", "CA", "California", "Sonora", "Tuolumne", "209"},
	{39754, "95372", "CA", "California", "Soulsbyville", "Tuolumne", "209"},
	{39755, "95373", "CA", "California", "Standard", "Tuolumne", "209"},
	{39756, "95374", "CA", "California", "Stevinson", "Merced", "209"},
	{39757, "95375", "CA", "California", "Strawberry", "Tuolumne", "209"},
	{39758, "95376", "CA", "California", "Tracy", "San Joaquin", "209"},
	{39759, "95377", "CA", "California", "Tracy", "San Joaquin", "209"},
	{39760, "95378", "CA", "California", "Tracy", "San Joaquin", "209"},
	{39761, "95379", "CA", "California", "Tuolumne", "Tuolumne", "209"},
	{39762, "95380", "CA", "California", "Turlock", "Stanislaus", "209"},
	{39763, "95381", "CA", "California", "Turlock", "Stanislaus", "209"},
	{39764, "95382", "CA", "California", "Turlock", "Stanislaus", "209"},
	{39765, "95383", "CA", "California", "Twain Harte", "Tuolumne", "209"},
	{39766, "95385", "CA", "California", "Vernalis", "San Joaquin", "209"},
	{39767, "95386", "CA", "California", "Waterford", "Stanislaus", "209"},
	{39768, "95387", "CA", "California", "Westley", "Stanislaus", "209"},
	{39769, "95388", "CA", "California", "Winton", "Merced", "209"},
	{39770, "95389", "CA", "California", "Yosemite National Park", "Mariposa", "209"},
	{39771, "95391", "CA", "California", "Tracy", "San Joaquin", "209"},
	{39772, "95397", "CA", "California", "Modesto", "Stanislaus", "209"},
	{39773, "95401", "CA", "California", "Santa Rosa", "Sonoma", "707"},
	{39774, "95402", "CA", "California", "Santa Rosa", "Sonoma", "707"},
	{39775, "95403", "CA", "California", "Santa Rosa", "Sonoma", "707"},
	{39776, "95404", "CA", "California", "Santa Rosa", "Sonoma", "707"},
	{39777, "95405", "CA", "California", "Santa Rosa", "Sonoma", "707"},
	{39778, "95406", "CA", "California", "Santa Rosa", "Sonoma", "707"},
	{39779, "95407", "CA", "California", "Santa Rosa", "Sonoma", "707"},
	{39780, "95409", "CA", "California", "Santa Rosa", "Sonoma", "707"},
	{39781, "95410", "CA", "California", "Albion", "Mendocino", "707"},
	{39782, "95412", "CA", "California", "Annapolis", "Sonoma", "707"},
	{39783, "95415", "CA", "California", "Boonville", "Mendocino", "707"},
	{39784, "95416", "CA", "California", "Boyes Hot Springs", "Sonoma", "707"},
	{39785, "95417", "CA", "California", "Branscomb", "Mendocino", "707"},
	{39786, "95418", "CA", "California", "Calpella", "Mendocino", "707"},
	{39787, "95419", "CA", "California", "Camp Meeker", "Sonoma", "707"},
	{39788, "95420", "CA", "California", "Caspar", "Mendocino", "707"},
	{39789, "95421", "CA", "California", "Cazadero", "Sonoma", "707"},
	{39790, "95422", "CA", "California", "Clearlake", "Lake", "707"},
	{39791, "95423", "CA", "California", "Clearlake Oaks", "Lake", "707"},
	{39792, "95424", "CA", "California", "Clearlake Park", "Lake", "707"},
	{39793, "95425", "CA", "California", "Cloverdale", "Sonoma", "707"},
	{39794, "95426", "CA", "California", "Cobb", "Lake", "707"},
	{39795, "95427", "CA", "California", "Comptche", "Mendocino", "707"},
	{39796, "95428", "CA", "California", "Covelo", "Mendocino", "707"},
	{39797, "95429", "CA", "California", "Dos Rios", "Mendocino", "707"},
	{39798, "95430", "CA", "California", "Duncans Mills", "Sonoma", "707"},
	{39799, "95431", "CA", "California", "Eldridge", "Sonoma", "707"},
	{39800, "95432", "CA", "California", "Elk", "Mendocino", "707"},
	{39801, "95433", "CA", "California", "El Verano", "Sonoma", "707"},
	{39802, "95435", "CA", "California", "Finley", "Lake", "707"},
	{39803, "95436", "CA", "California", "Forestville", "Sonoma", "707"},
	{39804, "95437", "CA", "California", "Fort Bragg", "Mendocino", "707"},
	{39805, "95439", "CA", "California", "Fulton", "Sonoma", "707"},
	{39806, "95441", "CA", "California", "Geyserville", "Sonoma", "707"},
	{39807, "95442", "CA", "California", "Glen Ellen", "Sonoma", "707"},
	{39808, "95443", "CA", "California", "Glenhaven", "Lake", "707"},
	{39809, "95444", "CA", "California", "Graton", "Sonoma", "707"},
	{39810, "95445", "CA", "California", "Gualala", "Mendocino", "707"},
	{39811, "95446", "CA", "California", "Guerneville", "Sonoma", "707"},
	{39812, "95448", "CA", "California", "Healdsburg", "Sonoma", "707"},
	{39813, "95449", "CA", "California", "Hopland", "Mendocino", "707"},
	{39814, "95450", "CA", "California", "Jenner", "Sonoma", "707"},
	{39815, "95451", "CA", "California", "Kelseyville", "Lake", "707"},
	{39816, "95452", "CA", "California", "Kenwood", "Sonoma", "707"},
	{39817, "95453", "CA", "California", "Lakeport", "Lake", "707"},
	{39818, "95454", "CA", "California", "Laytonville", "Mendocino", "707"},
	{39819, "95456", "CA", "California", "Little River", "Mendocino", "707"},
	{39820, "95457", "CA", "California", "Lower Lake", "Lake", "707"},
	{39821, "95458", "CA", "California", "Lucerne", "Lake", "707"},
	{39822, "95459", "CA", "California", "Manchester", "Mendocino", "707"},
	{39823, "95460", "CA", "California", "Mendocino", "Mendocino", "707"},
	{39824, "95461", "CA", "California", "Middletown", "Lake", "707"},
	{39825, "95462", "CA", "California", "Monte Rio", "Sonoma", "707"},
	{39826, "95463", "CA", "California", "Navarro", "Mendocino", "707"},
	{39827, "95464", "CA", "California", "Nice", "Lake", "707"},
	{39828, "95465", "CA", "California", "Occidental", "Sonoma", "707"},
	{39829, "95466", "CA", "California", "Philo", "Mendocino", "707"},
	{39830, "95467", "CA", "California", "Hidden Valley Lake", "Lake", "707"},
	{39831, "95468", "CA", "California", "Point Arena", "Mendocino", "707"},
	{39832, "95469", "CA", "California", "Potter Valley", "Mendocino", "707"},
	{39833, "95470", "CA", "California", "Redwood Valley", "Mendocino", "707"},
	{39834, "95471", "CA", "California", "Rio Nido", "Sonoma", "707"},
	{39835, "95472", "CA", "California", "Sebastopol", "Sonoma", "707"},
	{39836, "95473", "CA", "California", "Sebastopol", "Sonoma", "707"},
	{39837, "95476", "CA", "California", "Sonoma", "Sonoma", "707"},
	{39838, "95480", "CA", "California", "Stewarts Point", "Sonoma", "707"},
	{39839, "95481", "CA", "California", "Talmage", "Mendocino", "707"},
	{39840, "95482", "CA", "California", "Ukiah", "Mendocino", "707"},
	{39841, "95485", "CA", "California", "Upper Lake", "Lake", "707"},
	{39842, "95486", "CA", "California", "Villa Grande", "Sonoma", "707"},
	{39843, "95487", "CA", "California", "Vineburg", "Sonoma", "707"},
	{39844, "95488", "CA", "California", "Westport", "Mendocino", "707"},
	{39845, "95490", "CA", "California", "Willits", "Mendocino", "707"},
	{39846, "95492", "CA", "California", "Windsor", "Sonoma", "707"},
	{39847, "95493", "CA", "California", "Witter Springs", "Lake", "707"},
	{39848, "95494", "CA", "California", "Yorkville", "Mendocino", "707"},
	{39849, "95497", "CA", "California", "The Sea Ranch", "Sonoma", "707"},
	{39850, "95501", "CA", "California", "Eureka", "Humboldt", "707"},
	{39851, "95502", "CA", "California", "Eureka", "Humboldt", "707"},
	{39852, "95503", "CA", "California", "Eureka", "Humboldt", "707"},
	{39853, "95511", "CA", "California", "Alderpoint", "Humboldt", "707"},
	{39854, "95514", "CA", "California", "Blocksburg", "Humboldt", "707"},
	{39855, "95518", "CA", "California", "Arcata", "Humboldt", "707"},
	{39856, "95519", "CA", "California", "Mckinleyville", "Humboldt", "707"},
	{39857, "95521", "CA", "California", "Arcata", "Humboldt", "707"},
	{39858, "95524", "CA", "California", "Bayside", "Humboldt", "707"},
	{39859, "95525", "CA", "California", "Blue Lake", "Humboldt", "707"},
	{39860, "95526", "CA", "California", "Bridgeville", "Humboldt", "707"},
	{39861, "95527", "CA", "California", "Burnt Ranch", "Trinity", "530"},
	{39862, "95528", "CA", "California", "Carlotta", "Humboldt", "707"},
	{39863, "95531", "CA", "California", "Crescent City", "Del Norte", "707"},
	{39864, "95532", "CA", "California", "Crescent City", "Del Norte", "707"},
	{39865, "95534", "CA", "California", "Cutten", "Humboldt", "707"},
	{39866, "95536", "CA", "California", "Ferndale", "Humboldt", "707"},
	{39867, "95537", "CA", "California", "Fields Landing", "Humboldt", "707"},
	{39868, "95538", "CA", "California", "Fort Dick", "Del Norte", "707"},
	{39869, "95540", "CA", "California", "Fortuna", "Humboldt", "707"},
	{39870, "95542", "CA", "California", "Garberville", "Humboldt", "707"},
	{39871, "95543", "CA", "California", "Gasquet", "Del Norte", "707"},
	{39872, "95545", "CA", "California", "Honeydew", "Humboldt", "707"},
	{39873, "95546", "CA", "California", "Hoopa", "Humboldt", "530"},
	{39874, "95547", "CA", "California", "Hydesville", "Humboldt", "707"},
	{39875, "95548", "CA", "California", "Klamath", "Del Norte", "707"},
	{39876, "95549", "CA", "California", "Kneeland", "Humboldt", "707"},
	{39877, "95550", "CA", "California", "Korbel", "Humboldt", "707"},
	{39878, "95551", "CA", "California", "Loleta", "Humboldt", "707"},
	{39879, "95552", "CA", "California", "Mad River", "Trinity", "707"},
	{39880, "95553", "CA", "California", "Miranda", "Humboldt", "707"},
	{39881, "95554", "CA", "California", "Myers Flat", "Humboldt", "707"},
	{39882, "95555", "CA", "California", "Orick", "Humboldt", "707"},
	{39883, "95556", "CA", "California", "Orleans", "Humboldt", "530"},
	{39884, "95558", "CA", "California", "Petrolia", "Humboldt", "707"},
	{39885, "95559", "CA", "California", "Phillipsville", "Humboldt", "707"},
	{39886, "95560", "CA", "California", "Redway", "Humboldt", "707"},
	{39887, "95562", "CA", "California", "Rio Dell", "Humboldt", "707"},
	{39888, "95563", "CA", "California", "Salyer", "Trinity", "530"},
	{39889, "95564", "CA", "California", "Samoa", "Humboldt", "707"},
	{39890, "95565", "CA", "California", "Scotia", "Humboldt", "707"},
	{39891, "95567", "CA", "California", "Smith River", "Del Norte", "707"},
	{39892, "95568", "CA", "California", "Somes Bar", "Siskiyou", "530"},
	{39893, "95569", "CA", "California", "Redcrest", "Humboldt", "707"},
	{39894, "95570", "CA", "California", "Trinidad", "Humboldt", "707"},
	{39895, "95571", "CA", "California", "Weott", "Humboldt", "707"},
	{39896, "95573", "CA", "California", "Willow Creek", "Humboldt", "530"},
	{39897, "95585", "CA", "California", "Leggett", "Mendocino", "707"},
	{39898, "95587", "CA", "California", "Piercy", "Mendocino", "707"},
	{39899, "95589", "CA", "California", "Whitethorn", "Humboldt", "707"},
	{39900, "95595", "CA", "California", "Zenia", "Trinity", "707"},
	{39901, "95601", "CA", "California", "Amador City", "Amador", "209"},
	{39902, "95602", "CA", "California", "Auburn", "Placer", "530"},
	{39903, "95603", "CA", "California", "Auburn", "Placer", "530"},
	{39904, "95604", "CA", "California", "Auburn", "Placer", "916"},
	{39905, "95605", "CA", "California", "West Sacramento", "Yolo", "916"},
	{39906, "95606", "CA", "California", "Brooks", "Yolo", "530"},
	{39907, "95607", "CA", "California", "Capay", "Yolo", "530"},
	{39908, "95608", "CA", "California", "Carmichael", "Sacramento", "916"},
	{39909, "95609", "CA", "California", "Carmichael", "Sacramento", "916"},
	{39910, "95610", "CA", "California", "Citrus Heights", "Sacramento", "916"},
	{39911, "95611", "CA", "California", "Citrus Heights", "Sacramento", "916"},
	{39912, "95612", "CA", "California", "Clarksburg", "Yolo", "916"},
	{39913, "95613", "CA", "California", "Coloma", "El Dorado", "530"},
	{39914, "95614", "CA", "California", "Cool", "El Dorado", "530"},
	{39915, "95615", "CA", "California", "Courtland", "Sacramento", "916"},
	{39916, "95616", "CA", "California", "Davis", "Yolo", "530"},
	{39917, "95617", "CA", "California", "Davis", "Yolo", "530"},
	{39918, "95618", "CA", "California", "Davis", "Yolo", "530"},
	{39919, "95619", "CA", "California", "Diamond Springs", "El Dorado", "530"},
	{39920, "95620", "CA", "California", "Dixon", "Solano", "707"},
	{39921, "95621", "CA", "California", "Citrus Heights", "Sacramento", "916"},
	{39922, "95623", "CA", "California", "El Dorado", "El Dorado", "530"},
	{39923, "95624", "CA", "California", "Elk Grove", "Sacramento", "916"},
	{39924, "95625", "CA", "California", "Elmira", "Solano", "707"},
	{39925, "95626", "CA", "California", "Elverta", "Sacramento", "916"},
	{39926, "95627", "CA", "California", "Esparto", "Yolo", "530"},
	{39927, "95628", "CA", "California", "Fair Oaks", "Sacramento", "916"},
	{39928, "95629", "CA", "California", "Fiddletown", "Amador", "209"},
	{39929, "95630", "CA", "California", "Folsom", "Sacramento", "916"},
	{39930, "95631", "CA", "California", "Foresthill", "Placer", "530"},
	{39931, "95632", "CA", "California", "Galt", "Sacramento", "209"},
	{39932, "95633", "CA", "California", "Garden Valley", "El Dorado", "530"},
	{39933, "95634", "CA", "California", "Georgetown", "El Dorado", "530"},
	{39934, "95635", "CA", "California", "Greenwood", "El Dorado", "530"},
	{39935, "95636", "CA", "California", "Grizzly Flats", "El Dorado", "530"},
	{39936, "95637", "CA", "California", "Guinda", "Yolo", "530"},
	{39937, "95638", "CA", "California", "Herald", "Sacramento", "209"},
	{39938, "95639", "CA", "California", "Hood", "Sacramento", "916"},
	{39939, "95640", "CA", "California", "Ione", "Amador", "209"},
	{39940, "95641", "CA", "California", "Isleton", "Sacramento", "916"},
	{39941, "95642", "CA", "California", "Jackson", "Amador", "209"},
	{39942, "95644", "CA", "California", "Kit Carson", "Amador", "209"},
	{39943, "95645", "CA", "California", "Knights Landing", "Yolo", "530"},
	{39944, "95646", "CA", "California", "Kirkwood", "Alpine", "209"},
	{39945, "95648", "CA", "California", "Lincoln", "Placer", "916"},
	{39946, "95650", "CA", "California", "Loomis", "Placer", "916"},
	{39947, "95651", "CA", "California", "Lotus", "El Dorado", "530"},
	{39948, "95652", "CA", "California", "Mcclellan", "Sacramento", "916"},
	{39949, "95653", "CA", "California", "Madison", "Yolo", "530"},
	{39950, "95654", "CA", "California", "Martell", "Amador", "209"},
	{39951, "95655", "CA", "California", "Mather", "Sacramento", "916"},
	{39952, "95656", "CA", "California", "Mount Aukum", "El Dorado", "209"},
	{39953, "95658", "CA", "California", "Newcastle", "Placer", "916"},
	{39954, "95659", "CA", "California", "Nicolaus", "Sutter", "530"},
	{39955, "95660", "CA", "California", "North Highlands", "Sacramento", "916"},
	{39956, "95661", "CA", "California", "Roseville", "Placer", "916"},
	{39957, "95662", "CA", "California", "Orangevale", "Sacramento", "916"},
	{39958, "95663", "CA", "California", "Penryn", "Placer", "916"},
	{39959, "95664", "CA", "California", "Pilot Hill", "El Dorado", "530"},
	{39960, "95665", "CA", "California", "Pine Grove", "Amador", "209"},
	{39961, "95666", "CA", "California", "Pioneer", "Amador", "209"},
	{39962, "95667", "CA", "California", "Placerville", "El Dorado", "530"},
	{39963, "95668", "CA", "California", "Pleasant Grove", "Sutter", "530"},
	{39964, "95669", "CA", "California", "Plymouth", "Amador", "209"},
	{39965, "95670", "CA", "California", "Rancho Cordova", "Sacramento", "916"},
	{39966, "95671", "CA", "California", "Represa", "Sacramento", "916"},
	{39967, "95672", "CA", "California", "Rescue", "El Dorado", "530"},
	{39968, "95673", "CA", "California", "Rio Linda", "Sacramento", "916"},
	{39969, "95674", "CA", "California", "Rio Oso", "Sutter", "530"},
	{39970, "95675", "CA", "California", "River Pines", "Amador", "209"},
	{39971, "95676", "CA", "California", "Robbins", "Sutter", "530"},
	{39972, "95677", "CA", "California", "Rocklin", "Placer", "916"},
	{39973, "95678", "CA", "California", "Roseville", "Placer", "916"},
	{39974, "95679", "CA", "California", "Rumsey", "Yolo", "530"},
	{39975, "95680", "CA", "California", "Ryde", "Sacramento", "916"},
	{39976, "95681", "CA", "California", "Sheridan", "Placer", "530"},
	{39977, "95682", "CA", "California", "Shingle Springs", "El Dorado", "530"},
	{39978, "95683", "CA", "California", "Sloughhouse", "Sacramento", "916"},
	{39979, "95684", "CA", "California", "Somerset", "El Dorado", "530"},
	{39980, "95685", "CA", "California", "Sutter Creek", "Amador", "209"},
	{39981, "95686", "CA", "California", "Thornton", "San Joaquin", "209"},
	{39982, "95687", "CA", "California", "Vacaville", "Solano", "707"},
	{39983, "95688", "CA", "California", "Vacaville", "Solano", "707"},
	{39984, "95689", "CA", "California", "Volcano", "Amador", "209"},
	{39985, "95690", "CA", "California", "Walnut Grove", "Sacramento", "916"},
	{39986, "95691", "CA", "California", "West Sacramento", "Yolo", "916"},
	{39987, "95692", "CA", "California", "Wheatland", "Yuba", "530"},
	{39988, "95693", "CA", "California", "Wilton", "Sacramento", "916"},
	{39989, "95694", "CA", "California", "Winters", "Yolo", "530"},
	{39990, "95695", "CA", "California", "Woodland", "Yolo", "530"},
	{39991, "95696", "CA", "California", "Vacaville", "Solano", "707"},
	{39992, "95697", "CA", "California", "Yolo", "Yolo", "530"},
	{39993, "95698", "CA", "California", "Zamora", "Yolo", "530"},
	{39994, "95699", "CA", "California", "Drytown", "Amador", "209"},
	{39995, "95701", "CA", "California", "Alta", "Placer", "530"},
	{39996, "95703", "CA", "California", "Applegate", "Placer", "530"},
	{39997, "95709", "CA", "California", "Camino", "El Dorado", "530"},
	{39998, "95712", "CA", "California", "Chicago Park", "Nevada", "530"},
	{39999, "95713", "CA", "California", "Colfax", "Placer", "530"},
	{40000, "95714", "CA", "California", "Dutch Flat", "Placer", "530"},
	{40001, "95715", "CA", "California", "Emigrant Gap", "Placer", "530"},
	{40002, "95717", "CA", "California", "Gold Run", "Placer", "530"},
	{40003, "95720", "CA", "California", "Kyburz", "El Dorado", "530"},
	{40004, "95721", "CA", "California", "Echo Lake", "El Dorado", "530"},
	{40005, "95722", "CA", "California", "Meadow Vista", "Placer", "530"},
	{40006, "95724", "CA", "California", "Norden", "Nevada", "530"},
	{40007, "95726", "CA", "California", "Pollock Pines", "El Dorado", "530"},
	{40008, "95728", "CA", "California", "Soda Springs", "Nevada", "530"},
	{40009, "95735", "CA", "California", "Twin Bridges", "El Dorado", "530"},
	{40010, "95736", "CA", "California", "Weimar", "Placer", "530"},
	{40011, "95741", "CA", "California", "Rancho Cordova", "Sacramento", "916"},
	{40012, "95742", "CA", "California", "Rancho Cordova", "Sacramento", "916"},
	{40013, "95746", "CA", "California", "Granite Bay", "Placer", "916"},
	{40014, "95747", "CA", "California", "Roseville", "Placer", "916"},
	{40015, "95757", "CA", "California", "Elk Grove", "Sacramento", "916"},
	{40016, "95758", "CA", "California", "Elk Grove", "Sacramento", "916"},
	{40017, "95759", "CA", "California", "Elk Grove", "Sacramento", "916"},
	{40018, "95762", "CA", "California", "El Dorado Hills", "El Dorado", "530"},
	{40019, "95763", "CA", "California", "Folsom", "Sacramento", "916"},
	{40020, "95765", "CA", "California", "Rocklin", "Placer", "916"},
	{40021, "95776", "CA", "California", "Woodland", "Yolo", "530"},
	{40022, "95798", "CA", "California", "West Sacramento", "Yolo", "916"},
	{40023, "95799", "CA", "California", "West Sacramento", "Yolo", "916"},
	{40024, "95811", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40025, "95812", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40026, "95813", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40027, "95814", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40028, "95815", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40029, "95816", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40030, "95817", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40031, "95818", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40032, "95819", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40033, "95820", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40034, "95821", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40035, "95822", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40036, "95823", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40037, "95824", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40038, "95825", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40039, "95826", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40040, "95827", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40041, "95828", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40042, "95829", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40043, "95830", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40044, "95831", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40045, "95832", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40046, "95833", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40047, "95834", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40048, "95835", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40049, "95836", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40050, "95837", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40051, "95838", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40052, "95840", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40053, "95841", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40054, "95842", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40055, "95843", "CA", "California", "Antelope", "Sacramento", "916"},
	{40056, "95851", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40057, "95852", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40058, "95853", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40059, "95860", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40060, "95864", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40061, "95865", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40062, "95866", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40063, "95867", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40064, "95887", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40065, "95894", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40066, "95899", "CA", "California", "Sacramento", "Sacramento", "916"},
	{40067, "95901", "CA", "California", "Marysville", "Yuba", "530"},
	{40068, "95903", "CA", "California", "Beale Afb", "Yuba", "530"},
	{40069, "95910", "CA", "California", "Alleghany", "Sierra", "530"},
	{40070, "95912", "CA", "California", "Arbuckle", "Colusa", "530"},
	{40071, "95913", "CA", "California", "Artois", "Glenn", "530"},
	{40072, "95914", "CA", "California", "Bangor", "Butte", "530"},
	{40073, "95915", "CA", "California", "Belden", "Plumas", "530"},
	{40074, "95916", "CA", "California", "Berry Creek", "Butte", "530"},
	{40075, "95917", "CA", "California", "Biggs", "Butte", "530"},
	{40076, "95918", "CA", "California", "Browns Valley", "Yuba", "530"},
	{40077, "95919", "CA", "California", "Brownsville", "Yuba", "530"},
	{40078, "95920", "CA", "California", "Butte City", "Glenn", "530"},
	{40079, "95922", "CA", "California", "Camptonville", "Yuba", "530"},
	{40080, "95923", "CA", "California", "Canyon Dam", "Plumas", "530"},
	{40081, "95924", "CA", "California", "Cedar Ridge", "Nevada", "530"},
	{40082, "95925", "CA", "California", "Challenge", "Yuba", "530"},
	{40083, "95926", "CA", "California", "Chico", "Butte", "530"},
	{40084, "95927", "CA", "California", "Chico", "Butte", "530"},
	{40085, "95928", "CA", "California", "Chico", "Butte", "530"},
	{40086, "95929", "CA", "California", "Chico", "Butte", "530"},
	{40087, "95930", "CA", "California", "Clipper Mills", "Butte", "530"},
	{40088, "95932", "CA", "California", "Colusa", "Colusa", "530"},
	{40089, "95934", "CA", "California", "Crescent Mills", "Plumas", "530"},
	{40090, "95935", "CA", "California", "Dobbins", "Yuba", "530"},
	{40091, "95936", "CA", "California", "Downieville", "Sierra", "530"},
	{40092, "95937", "CA", "California", "Dunnigan", "Yolo", "530"},
	{40093, "95938", "CA", "California", "Durham", "Butte", "530"},
	{40094, "95939", "CA", "California", "Elk Creek", "Glenn", "530"},
	{40095, "95940", "CA", "California", "Feather Falls", "Butte", "530"},
	{40096, "95941", "CA", "California", "Forbestown", "Butte", "530"},
	{40097, "95942", "CA", "California", "Forest Ranch", "Butte", "530"},
	{40098, "95943", "CA", "California", "Glenn", "Glenn", "530"},
	{40099, "95944", "CA", "California", "Goodyears Bar", "Sierra", "530"},
	{40100, "95945", "CA", "California", "Grass Valley", "Nevada", "530"},
	{40101, "95946", "CA", "California", "Penn Valley", "Nevada", "530"},
	{40102, "95947", "CA", "California", "Greenville", "Plumas", "530"},
	{40103, "95948", "CA", "California", "Gridley", "Butte", "530"},
	{40104, "95949", "CA", "California", "Grass Valley", "Nevada", "530"},
	{40105, "95950", "CA", "California", "Grimes", "Colusa", "530"},
	{40106, "95951", "CA", "California", "Hamilton City", "Glenn", "530"},
	{40107, "95953", "CA", "California", "Live Oak", "Sutter", "530"},
	{40108, "95954", "CA", "California", "Magalia", "Butte", "530"},
	{40109, "95955", "CA", "California", "Maxwell", "Colusa", "530"},
	{40110, "95956", "CA", "California", "Meadow Valley", "Plumas", "530"},
	{40111, "95957", "CA", "California", "Meridian", "Sutter", "530"},
	{40112, "95958", "CA", "California", "Nelson", "Butte", "530"},
	{40113, "95959", "CA", "California", "Nevada City", "Nevada", "530"},
	{40114, "95960", "CA", "California", "North San Juan", "Nevada", "530"},
	{40115, "95961", "CA", "California", "Olivehurst", "Yuba", "530"},
	{40116, "95962", "CA", "California", "Oregon House", "Yuba", "530"},
	{40117, "95963", "CA", "California", "Orland", "Glenn", "530"},
	{40118, "95965", "CA", "California", "Oroville", "Butte", "530"},
	{40119, "95966", "CA", "California", "Oroville", "Butte", "530"},
	{40120, "95967", "CA", "California", "Paradise", "Butte", "530"},
	{40121, "95968", "CA", "California", "Palermo", "Butte", "530"},
	{40122, "95969", "CA", "California", "Paradise", "Butte", "530"},
	{40123, "95970", "CA", "California", "Princeton", "Colusa", "530"},
	{40124, "95971", "CA", "California", "Quincy", "Plumas", "530"},
	{40125, "95972", "CA", "California", "Rackerby", "Yuba", "530"},
	{40126, "95973", "CA", "California", "Chico", "Butte", "530"},
	{40127, "95974", "CA", "California", "Richvale", "Butte", "530"},
	{40128, "95975", "CA", "California", "Rough and Ready", "Nevada", "530"},
	{40129, "95976", "CA", "California", "Chico", "Butte", "530"},
	{40130, "95977", "CA", "California", "Smartsville", "Nevada", "530"},
	{40131, "95978", "CA", "California", "Stirling City", "Butte", "530"},
	{40132, "95979", "CA", "California", "Stonyford", "Colusa", "530"},
	{40133, "95980", "CA", "California", "Storrie", "Plumas", "530"},
	{40134, "95981", "CA", "California", "Strawberry Valley", "Yuba", "530"},
	{40135, "95982", "CA", "California", "Sutter", "Sutter", "530"},
	{40136, "95983", "CA", "California", "Taylorsville", "Plumas", "530"},
	{40137, "95984", "CA", "California", "Twain", "Plumas", "530"},
	{40138, "95986", "CA", "California", "Washington", "Nevada", "530"},
	{40139, "95987", "CA", "California", "Williams", "Colusa", "530"},
	{40140, "95988", "CA", "California", "Willows", "Glenn", "530"},
	{40141, "95991", "CA", "California", "Yuba City", "Sutter", "530"},
	{40142, "95992", "CA", "California", "Yuba City", "Sutter", "530"},
	{40143, "95993", "CA", "California", "Yuba City", "Sutter", "530"},
	{40144, "96001", "CA", "California", "Redding", "Shasta", "530"},
	{40145, "96002", "CA", "California", "Redding", "Shasta", "530"},
	{40146, "96003", "CA", "California", "Redding", "Shasta", "530"},
	{40147, "96006", "CA", "California", "Adin", "Modoc", "530"},
	{40148, "96007", "CA", "California", "Anderson", "Shasta", "530"},
	{40149, "96008", "CA", "California", "Bella Vista", "Shasta", "530"},
	{40150, "96009", "CA", "California", "Bieber", "Lassen", "530"},
	{40151, "96010", "CA", "California", "Big Bar", "Trinity", "530"},
	{40152, "96011", "CA", "California", "Big Bend", "Shasta", "530"},
	{40153, "96013", "CA", "California", "Burney", "Shasta", "530"},
	{40154, "96014", "CA", "California", "Callahan", "Siskiyou", "530"},
	{40155, "96015", "CA", "California", "Canby", "Modoc", "530"},
	{40156, "96016", "CA", "California", "Cassel", "Shasta", "530"},
	{40157, "96017", "CA", "California", "Castella", "Shasta", "530"},
	{40158, "96019", "CA", "California", "Shasta Lake", "Shasta", "530"},
	{40159, "96020", "CA", "California", "Chester", "Plumas", "530"},
	{40160, "96021", "CA", "California", "Corning", "Tehama", "530"},
	{40161, "96022", "CA", "California", "Cottonwood", "Shasta", "530"},
	{40162, "96023", "CA", "California", "Dorris", "Siskiyou", "530"},
	{40163, "96024", "CA", "California", "Douglas City", "Trinity", "530"},
	{40164, "96025", "CA", "California", "Dunsmuir", "Siskiyou", "530"},
	{40165, "96027", "CA", "California", "Etna", "Siskiyou", "530"},
	{40166, "96028", "CA", "California", "Fall River Mills", "Shasta", "530"},
	{40167, "96029", "CA", "California", "Flournoy", "Tehama", "530"},
	{40168, "96031", "CA", "California", "Forks of Salmon", "Siskiyou", "530"},
	{40169, "96032", "CA", "California", "Fort Jones", "Siskiyou", "530"},
	{40170, "96033", "CA", "California", "French Gulch", "Shasta", "530"},
	{40171, "96034", "CA", "California", "Gazelle", "Siskiyou", "530"},
	{40172, "96035", "CA", "California", "Gerber", "Tehama", "530"},
	{40173, "96037", "CA", "California", "Greenview", "Siskiyou", "530"},
	{40174, "96038", "CA", "California", "Grenada", "Siskiyou", "530"},
	{40175, "96039", "CA", "California", "Happy Camp", "Siskiyou", "530"},
	{40176, "96040", "CA", "California", "Hat Creek", "Shasta", "530"},
	{40177, "96041", "CA", "California", "Hayfork", "Trinity", "530"},
	{40178, "96044", "CA", "California", "Hornbrook", "Siskiyou", "530"},
	{40179, "96046", "CA", "California", "Hyampom", "Trinity", "530"},
	{40180, "96047", "CA", "California", "Igo", "Shasta", "530"},
	{40181, "96048", "CA", "California", "Junction City", "Trinity", "530"},
	{40182, "96049", "CA", "California", "Redding", "Shasta", "530"},
	{40183, "96050", "CA", "California", "Klamath River", "Siskiyou", "530"},
	{40184, "96051", "CA", "California", "Lakehead", "Shasta", "530"},
	{40185, "96052", "CA", "California", "Lewiston", "Trinity", "530"},
	{40186, "96054", "CA", "California", "Lookout", "Modoc", "530"},
	{40187, "96055", "CA", "California", "Los Molinos", "Tehama", "530"},
	{40188, "96056", "CA", "California", "Mcarthur", "Lassen", "530"},
	{40189, "96057", "CA", "California", "Mccloud", "Siskiyou", "530"},
	{40190, "96058", "CA", "California", "Macdoel", "Siskiyou", "530"},
	{40191, "96059", "CA", "California", "Manton", "Tehama", "530"},
	{40192, "96061", "CA", "California", "Mill Creek", "Tehama", "530"},
	{40193, "96062", "CA", "California", "Millville", "Shasta", "530"},
	{40194, "96063", "CA", "California", "Mineral", "Tehama", "530"},
	{40195, "96064", "CA", "California", "Montague", "Siskiyou", "530"},
	{40196, "96065", "CA", "California", "Montgomery Creek", "Shasta", "530"},
	{40197, "96067", "CA", "California", "Mount Shasta", "Siskiyou", "530"},
	{40198, "96068", "CA", "California", "Nubieber", "Lassen", "530"},
	{40199, "96069", "CA", "California", "Oak Run", "Shasta", "530"},
	{40200, "96070", "CA", "California", "Obrien", "Shasta", "530"},
	{40201, "96071", "CA", "California", "Old Station", "Shasta", "530"},
	{40202, "96073", "CA", "California", "Palo Cedro", "Shasta", "530"},
	{40203, "96074", "CA", "California", "Paskenta", "Tehama", "530"},
	{40204, "96075", "CA", "California", "Paynes Creek", "Tehama", "530"},
	{40205, "96076", "CA", "California", "Platina", "Shasta", "530"},
	{40206, "96078", "CA", "California", "Proberta", "Tehama", "530"},
	{40207, "96079", "CA", "California", "Shasta Lake", "Shasta", "530"},
	{40208, "96080", "CA", "California", "Red Bluff", "Tehama", "530"},
	{40209, "96084", "CA", "California", "Round Mountain", "Shasta", "530"},
	{40210, "96085", "CA", "California", "Scott Bar", "Siskiyou", "530"},
	{40211, "96086", "CA", "California", "Seiad Valley", "Siskiyou", "530"},
	{40212, "96087", "CA", "California", "Shasta", "Shasta", "530"},
	{40213, "96088", "CA", "California", "Shingletown", "Shasta", "530"},
	{40214, "96089", "CA", "California", "Shasta Lake", "Shasta", "530"},
	{40215, "96090", "CA", "California", "Tehama", "Tehama", "530"},
	{40216, "96091", "CA", "California", "Trinity Center", "Trinity", "530"},
	{40217, "96092", "CA", "California", "Vina", "Tehama", "530"},
	{40218, "96093", "CA", "California", "Weaverville", "Trinity", "530"},
	{40219, "96094", "CA", "California", "Weed", "Siskiyou", "530"},
	{40220, "96095", "CA", "California", "Whiskeytown", "Shasta", "530"},
	{40221, "96096", "CA", "California", "Whitmore", "Shasta", "530"},
	{40222, "96097", "CA", "California", "Yreka", "Siskiyou", "530"},
	{40223, "96099", "CA", "California", "Redding", "Shasta", "530"},
	{40224, "96101", "CA", "California", "Alturas", "Modoc", "530"},
	{40225, "96103", "CA", "California", "Blairsden-graeagle", "Plumas", "530"},
	{40226, "96104", "CA", "California", "Cedarville", "Modoc", "530"},
	{40227, "96105", "CA", "California", "Chilcoot", "Plumas", "530"},
	{40228, "96106", "CA", "California", "Clio", "Plumas", "530"},
	{40229, "96107", "CA", "California", "Coleville", "Mono", "760"},
	{40230, "96108", "CA", "California", "Davis Creek", "Modoc", "530"},
	{40231, "96109", "CA", "California", "Doyle", "Lassen", "530"},
	{40232, "96110", "CA", "California", "Eagleville", "Modoc", "530"},
	{40233, "96111", "CA", "California", "Floriston", "Nevada", "530"},
	{40234, "96112", "CA", "California", "Fort Bidwell", "Modoc", "530"},
	{40235, "96113", "CA", "California", "Herlong", "Lassen", "530"},
	{40236, "96114", "CA", "California", "Janesville", "Lassen", "530"},
	{40237, "96115", "CA", "California", "Lake City", "Modoc", "530"},
	{40238, "96116", "CA", "California", "Likely", "Modoc", "530"},
	{40239, "96117", "CA", "California", "Litchfield", "Lassen", "530"},
	{40240, "96118", "CA", "California", "Loyalton", "Sierra", "530"},
	{40241, "96119", "CA", "California", "Madeline", "Lassen", "530"},
	{40242, "96120", "CA", "California", "Markleeville", "Alpine", "530"},
	{40243, "96121", "CA", "California", "Milford", "Lassen", "530"},
	{40244, "96122", "CA", "California", "Portola", "Plumas", "530"},
	{40245, "96123", "CA", "California", "Ravendale", "Lassen", "530"},
	{40246, "96124", "CA", "California", "Calpine", "Sierra", "530"},
	{40247, "96125", "CA", "California", "Sierra City", "Sierra", "530"},
	{40248, "96126", "CA", "California", "Sierraville", "Sierra", "530"},
	{40249, "96127", "CA", "California", "Susanville", "Lassen", "530"},
	{40250, "96128", "CA", "California", "Standish", "Lassen", "530"},
	{40251, "96129", "CA", "California", "Beckwourth", "Plumas", "530"},
	{40252, "96130", "CA", "California", "Susanville", "Lassen", "530"},
	{40253, "96132", "CA", "California", "Termo", "Lassen", "530"},
	{40254, "96133", "CA", "California", "Topaz", "Mono", "760"},
	{40255, "96134", "CA", "California", "Tulelake", "Siskiyou", "530"},
	{40256, "96135", "CA", "California", "Vinton", "Plumas", "530"},
	{40257, "96136", "CA", "California", "Wendel", "Lassen", "530"},
	{40258, "96137", "CA", "California", "Westwood", "Lassen", "530"},
	{40259, "96140", "CA", "California", "Carnelian Bay", "Placer", "530"},
	{40260, "96141", "CA", "California", "Homewood", "Placer", "530"},
	{40261, "96142", "CA", "California", "Tahoma", "El Dorado", "530"},
	{40262, "96143", "CA", "California", "Kings Beach", "Placer", "530"},
	{40263, "96145", "CA", "California", "Tahoe City", "Placer", "530"},
	{40264, "96146", "CA", "California", "Olympic Valley", "Placer", "530"},
	{40265, "96148", "CA", "California", "Tahoe Vista", "Placer", "530"},
	{40266, "96150", "CA", "California", "South Lake Tahoe", "El Dorado", "530"},
	{40267, "96151", "CA", "California", "South Lake Tahoe", "El Dorado", "530"},
	{40268, "96152", "CA", "California", "South Lake Tahoe", "El Dorado", "530"},
	{40269, "96154", "CA", "California", "South Lake Tahoe", "El Dorado", "530"},
	{40270, "96155", "CA", "California", "South Lake Tahoe", "El Dorado", "530"},
	{40271, "96156", "CA", "California", "South Lake Tahoe", "El Dorado", "530"},
	{40272, "96157", "CA", "California", "South Lake Tahoe", "El Dorado", "530"},
	{40273, "96158", "CA", "California", "South Lake Tahoe", "El Dorado", "530"},
	{40274, "96160", "CA", "California", "Truckee", "Nevada", "530"},
	{40275, "96161", "CA", "California", "Truckee", "Nevada", "530"},
	{40276, "96162", "CA", "California", "Truckee", "Nevada", "530"},
	{40277, "96201", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40278, "96202", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40279, "96203", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40280, "96204", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40281, "96205", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40282, "96206", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40283, "96207", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40284, "96209", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40285, "96213", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40286, "96214", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40287, "96218", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40288, "96220", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40289, "96224", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40290, "96257", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40291, "96258", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40292, "96259", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40293, "96260", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40294, "96262", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40295, "96264", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40296, "96266", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40297, "96267", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40298, "96269", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40299, "96271", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40300, "96275", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40301, "96276", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40302, "96278", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40303, "96283", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40304, "96284", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40305, "96297", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40306, "96303", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40307, "96306", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40308, "96309", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40309, "96310", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40310, "96319", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40311, "96321", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40312, "96322", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40313, "96323", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40314, "96326", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40315, "96328", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40316, "96330", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40317, "96336", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40318, "96337", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40319, "96338", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40320, "96339", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40321, "96343", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40322, "96346", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40323, "96347", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40324, "96348", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40325, "96349", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40326, "96350", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40327, "96351", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40328, "96362", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40329, "96365", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40330, "96367", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40331, "96368", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40332, "96370", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40333, "96372", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40334, "96373", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40335, "96374", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40336, "96375", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40337, "96376", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40338, "96377", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40339, "96378", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40340, "96379", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40341, "96384", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40342, "96386", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40343, "96387", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40344, "96388", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40345, "96401", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40346, "96426", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40347, "96427", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40348, "96444", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40349, "96447", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40350, "96501", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40351, "96502", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40352, "96503", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40353, "96507", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40354, "96510", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40355, "96511", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40356, "96515", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40357, "96516", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40358, "96517", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40359, "96518", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40360, "96520", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40361, "96521", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40362, "96522", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40363, "96530", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40364, "96531", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40365, "96532", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40366, "96534", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40367, "96535", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40368, "96537", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40369, "96538", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40370, "96540", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40371, "96541", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40372, "96542", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40373, "96543", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40374, "96544", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40375, "96546", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40376, "96548", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40377, "96549", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40378, "96550", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40379, "96551", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40380, "96552", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40381, "96553", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40382, "96554", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40383, "96555", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40384, "96557", "AP", "Armed Forces Pacific", "Apo", "", "0"},
	{40385, "96562", "AP", "Armed Forces Pacific", "Dpo", "", "0"},
	{40386, "96595", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40387, "96598", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40388, "96599", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40389, "96601", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40390, "96602", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40391, "96603", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40392, "96604", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40393, "96605", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40394, "96606", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40395, "96607", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40396, "96608", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40397, "96609", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40398, "96610", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40399, "96611", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40400, "96612", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40401, "96613", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40402, "96614", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40403, "96615", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40404, "96616", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40405, "96617", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40406, "96619", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40407, "96620", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40408, "96621", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40409, "96622", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40410, "96624", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40411, "96628", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40412, "96643", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40413, "96650", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40414, "96657", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40415, "96660", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40416, "96661", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40417, "96662", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40418, "96663", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40419, "96664", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40420, "96665", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40421, "96666", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40422, "96667", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40423, "96668", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40424, "96669", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40425, "96670", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40426, "96671", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40427, "96672", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40428, "96673", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40429, "96674", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40430, "96675", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40431, "96677", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40432, "96678", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40433, "96679", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40434, "96681", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40435, "96682", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40436, "96683", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40437, "96686", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40438, "96687", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40439, "96698", "AP", "Armed Forces Pacific", "Fpo", "", "0"},
	{40440, "96701", "HI", "Hawaii", "Aiea", "Honolulu", "808"},
	{40441, "96703", "HI", "Hawaii", "Anahola", "Kauai", "808"},
	{40442, "96704", "HI", "Hawaii", "Captain Cook", "Hawaii", "808"},
	{40443, "96705", "HI", "Hawaii", "Eleele", "Kauai", "808"},
	{40444, "96706", "HI", "Hawaii", "Ewa Beach", "Honolulu", "808"},
	{40445, "96707", "HI", "Hawaii", "Kapolei", "Honolulu", "808"},
	{40446, "96708", "HI", "Hawaii", "Haiku", "Maui", "808"},
	{40447, "96709", "HI", "Hawaii", "Kapolei", "Honolulu", "808"},
	{40448, "96710", "HI", "Hawaii", "Hakalau", "Hawaii", "808"},
	{40449, "96712", "HI", "Hawaii", "Haleiwa", "Honolulu", "808"},
	{40450, "96713", "HI", "Hawaii", "Hana", "Maui", "808"},
	{40451, "96714", "HI", "Hawaii", "Hanalei", "Kauai", "808"},
	{40452, "96715", "HI", "Hawaii", "Hanamaulu", "Kauai", "808"},
	{40453, "96716", "HI", "Hawaii", "Hanapepe", "Kauai", "808"},
	{40454, "96717", "HI", "Hawaii", "Hauula", "Honolulu", "808"},
	{40455, "96718", "HI", "Hawaii", "Hawaii National Park", "Hawaii", "808"},
	{40456, "96719", "HI", "Hawaii", "Hawi", "Hawaii", "808"},
	{40457, "96720", "HI", "Hawaii", "Hilo", "Hawaii", "808"},
	{40458, "96721", "HI", "Hawaii", "Hilo", "Hawaii", "808"},
	{40459, "96722", "HI", "Hawaii", "Princeville", "Kauai", "808"},
	{40460, "96725", "HI", "Hawaii", "Holualoa", "Hawaii", "808"},
	{40461, "96726", "HI", "Hawaii", "Honaunau", "Hawaii", "808"},
	{40462, "96727", "HI", "Hawaii", "Honokaa", "Hawaii", "808"},
	{40463, "96728", "HI", "Hawaii", "Honomu", "Hawaii", "808"},
	{40464, "96729", "HI", "Hawaii", "Hoolehua", "Maui", "808"},
	{40465, "96730", "HI", "Hawaii", "Kaaawa", "Honolulu", "808"},
	{40466, "96731", "HI", "Hawaii", "Kahuku", "Honolulu", "808"},
	{40467, "96732", "HI", "Hawaii", "Kahului", "Maui", "808"},
	{40468, "96733", "HI", "Hawaii", "Kahului", "Maui", "808"},
	{40469, "96734", "HI", "Hawaii", "Kailua", "Honolulu", "808"},
	{40470, "96737", "HI", "Hawaii", "Ocean View", "Hawaii", "808"},
	{40471, "96738", "HI", "Hawaii", "Waikoloa", "Hawaii", "808"},
	{40472, "96739", "HI", "Hawaii", "Keauhou", "Hawaii", "808"},
	{40473, "96740", "HI", "Hawaii", "Kailua Kona", "Hawaii", "808"},
	{40474, "96741", "HI", "Hawaii", "Kalaheo", "Kauai", "808"},
	{40475, "96742", "HI", "Hawaii", "Kalaupapa", "Maui", "808"},
	{40476, "96743", "HI", "Hawaii", "Kamuela", "Hawaii", "808"},
	{40477, "96744", "HI", "Hawaii", "Kaneohe", "Honolulu", "808"},
	{40478, "96745", "HI", "Hawaii", "Kailua Kona", "Hawaii", "808"},
	{40479, "96746", "HI", "Hawaii", "Kapaa", "Kauai", "808"},
	{40480, "96747", "HI", "Hawaii", "Kaumakani", "Kauai", "808"},
	{40481, "96748", "HI", "Hawaii", "Kaunakakai", "Maui", "808"},
	{40482, "96749", "HI", "Hawaii", "Keaau", "Hawaii", "808"},
	{40483, "96750", "HI", "Hawaii", "Kealakekua", "Hawaii", "808"},
	{40484, "96751", "HI", "Hawaii", "Kealia", "Kauai", "808"},
	{40485, "96752", "HI", "Hawaii", "Kekaha", "Kauai", "808"},
	{40486, "96753", "HI", "Hawaii", "Kihei", "Maui", "808"},
	{40487, "96754", "HI", "Hawaii", "Kilauea", "Kauai", "808"},
	{40488, "96755", "HI", "Hawaii", "Kapaau", "Hawaii", "808"},
	{40489, "96756", "HI", "Hawaii", "Koloa", "Kauai", "808"},
	{40490, "96757", "HI", "Hawaii", "Kualapuu", "Maui", "808"},
	{40491, "96759", "HI", "Hawaii", "Kunia", "Honolulu", "808"},
	{40492, "96760", "HI", "Hawaii", "Kurtistown", "Hawaii", "808"},
	{40493, "96761", "HI", "Hawaii", "Lahaina", "Maui", "808"},
	{40494, "96762", "HI", "Hawaii", "Laie", "Honolulu", "808"},
	{40495, "96763", "HI", "Hawaii", "Lanai City", "Maui", "808"},
	{40496, "96764", "HI", "Hawaii", "Laupahoehoe", "Hawaii", "808"},
	{40497, "96765", "HI", "Hawaii", "Lawai", "Kauai", "808"},
	{40498, "96766", "HI", "Hawaii", "Lihue", "Kauai", "808"},
	{40499, "96767", "HI", "Hawaii", "Lahaina", "Maui", "808"},
	{40500, "96768", "HI", "Hawaii", "Makawao", "Maui", "808"},
	{40501, "96769", "HI", "Hawaii", "Makaweli", "Kauai", "808"},
	{40502, "96770", "HI", "Hawaii", "Maunaloa", "Maui", "808"},
	{40503, "96771", "HI", "Hawaii", "Mountain View", "Hawaii", "808"},
	{40504, "96772", "HI", "Hawaii", "Naalehu", "Hawaii", "808"},
	{40505, "96773", "HI", "Hawaii", "Ninole", "Hawaii", "808"},
	{40506, "96774", "HI", "Hawaii", "Ookala", "Hawaii", "808"},
	{40507, "96776", "HI", "Hawaii", "Paauilo", "Hawaii", "808"},
	{40508, "96777", "HI", "Hawaii", "Pahala", "Hawaii", "808"},
	{40509, "96778", "HI", "Hawaii", "Pahoa", "Hawaii", "808"},
	{40510, "96779", "HI", "Hawaii", "Paia", "Maui", "808"},
	{40511, "96780", "HI", "Hawaii", "Papaaloa", "Hawaii", "808"},
	{40512, "96781", "HI", "Hawaii", "Papaikou", "Hawaii", "808"},
	{40513, "96782", "HI", "Hawaii", "Pearl City", "Honolulu", "808"},
	{40514, "96783", "HI", "Hawaii", "Pepeekeo", "Hawaii", "808"},
	{40515, "96784", "HI", "Hawaii", "Puunene", "Maui", "808"},
	{40516, "96785", "HI", "Hawaii", "Volcano", "Hawaii", "808"},
	{40517, "96786", "HI", "Hawaii", "Wahiawa", "Honolulu", "808"},
	{40518, "96788", "HI", "Hawaii", "Pukalani", "Maui", "808"},
	{40519, "96789", "HI", "Hawaii", "Mililani", "Honolulu", "808"},
	{40520, "96790", "HI", "Hawaii", "Kula", "Maui", "808"},
	{40521, "96791", "HI", "Hawaii", "Waialua", "Honolulu", "808"},
	{40522, "96792", "HI", "Hawaii", "Waianae", "Honolulu", "808"},
	{40523, "96793", "HI", "Hawaii", "Wailuku", "Maui", "808"},
	{40524, "96795", "HI", "Hawaii", "Waimanalo", "Honolulu", "808"},
	{40525, "96796", "HI", "Hawaii", "Waimea", "Kauai", "808"},
	{40526, "96797", "HI", "Hawaii", "Waipahu", "Honolulu", "808"},
	{40527, "96799", "AS", "American Samoa", "Pago Pago", "American Samoa", "684"},
	{40528, "96801", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40529, "96802", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40530, "96803", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40531, "96804", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40532, "96805", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40533, "96806", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40534, "96807", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40535, "96808", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40536, "96809", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40537, "96810", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40538, "96811", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40539, "96812", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40540, "96813", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40541, "96814", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40542, "96815", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40543, "96816", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40544, "96817", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40545, "96818", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40546, "96819", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40547, "96820", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40548, "96821", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40549, "96822", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40550, "96823", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40551, "96824", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40552, "96825", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40553, "96826", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40554, "96827", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40555, "96828", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40556, "96830", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40557, "96836", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40558, "96837", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40559, "96838", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40560, "96839", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40561, "96840", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40562, "96841", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40563, "96843", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40564, "96844", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40565, "96846", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40566, "96847", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40567, "96848", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40568, "96849", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40569, "96850", "HI", "Hawaii", "Honolulu", "Honolulu", "808"},
	{40570, "96853", "HI", "Hawaii", "Hickam Afb", "Honolulu", "808"},
	{40571, "96854", "HI", "Hawaii", "Wheeler Army Airfield", "Honolulu", "808"},
	{40572, "96857", "HI", "Hawaii", "Schofield Barracks", "Honolulu", "808"},
	{40573, "96858", "HI", "Hawaii", "Fort Shafter", "Honolulu", "808"},
	{40574, "96859", "HI", "Hawaii", "Tripler Army Medical Center", "Honolulu", "808"},
	{40575, "96860", "HI", "Hawaii", "Pearl Harbor", "Honolulu", "808"},
	{40576, "96861", "HI", "Hawaii", "Camp H M Smith", "Honolulu", "808"},
	{40577, "96863", "HI", "Hawaii", "M C B H Kaneohe Bay", "Honolulu", "808"},
	{40578, "96898", "HI", "Hawaii", "Wake Island", "Honolulu", "808"},
	{40579, "96910", "GU", "Guam", "Hagatna", "Guam", "671"},
	{40580, "96912", "GU", "Guam", "Dededo", "Guam", "671"},
	{40581, "96913", "GU", "Guam", "Barrigada", "Guam", "671"},
	{40582, "96915", "GU", "Guam", "Santa Rita", "Guam", "671"},
	{40583, "96916", "GU", "Guam", "Merizo", "Guam", "671"},
	{40584, "96917", "GU", "Guam", "Inarajan", "Guam", "671"},
	{40585, "96919", "GU", "Guam", "Agana Heights", "Guam", "671"},
	{40586, "96921", "GU", "Guam", "Barrigada", "Guam", "671"},
	{40587, "96923", "GU", "Guam", "Mangilao", "Guam", "671"},
	{40588, "96928", "GU", "Guam", "Agat", "Guam", "671"},
	{40589, "96929", "GU", "Guam", "Yigo", "Guam", "671"},
	{40590, "96931", "GU", "Guam", "Tamuning", "Guam", "671"},
	{40591, "96932", "GU", "Guam", "Hagatna", "Guam", "671"},
	{40592, "96939", "PW", "Palau", "Palau", "Palau", "671"},
	{40593, "96940", "PW", "Palau", "Palau", "Palau", "680"},
	{40594, "96941", "FM", "Federated States Of Micronesia", "Pohnpei", "Federated States of Micro", "691"},
	{40595, "96942", "FM", "Federated States Of Micronesia", "Chuuk", "Federated States of Micro", "691"},
	{40596, "96943", "FM", "Federated States Of Micronesia", "Yap", "Federated States of Micro", "691"},
	{40597, "96944", "FM", "Federated States Of Micronesia", "Kosrae", "Federated States of Micro", "691"},
	{40598, "96950", "MP", "Northern Mariana Islands", "Saipan", "Northern Mariana Islands", "670"},
	{40599, "96951", "MP", "Northern Mariana Islands", "Rota", "Northern Mariana Islands", "670"},
	{40600, "96952", "MP", "Northern Mariana Islands", "Tinian", "Northern Mariana Islands", "670"},
	{40601, "96960", "MH", "Marshall Islands", "Majuro", "Marshall Islands", "692"},
	{40602, "96970", "MH", "Marshall Islands", "Ebeye", "Marshall Islands", "692"},
	{40603, "97001", "OR", "Oregon", "Antelope", "Wasco", "541"},
	{40604, "97002", "OR", "Oregon", "Aurora", "Marion", "503"},
	{40605, "97004", "OR", "Oregon", "Beavercreek", "Clackamas", "503"},
	{40606, "97005", "OR", "Oregon", "Beaverton", "Washington", "503"},
	{40607, "97006", "OR", "Oregon", "Beaverton", "Washington", "503"},
	{40608, "97007", "OR", "Oregon", "Beaverton", "Washington", "503"},
	{40609, "97008", "OR", "Oregon", "Beaverton", "Washington", "503"},
	{40610, "97009", "OR", "Oregon", "Boring", "Clackamas", "503"},
	{40611, "97010", "OR", "Oregon", "Bridal Veil", "Multnomah", "503"},
	{40612, "97011", "OR", "Oregon", "Brightwood", "Clackamas", "503"},
	{40613, "97013", "OR", "Oregon", "Canby", "Clackamas", "503"},
	{40614, "97014", "OR", "Oregon", "Cascade Locks", "Hood River", "541"},
	{40615, "97015", "OR", "Oregon", "Clackamas", "Clackamas", "503"},
	{40616, "97016", "OR", "Oregon", "Clatskanie", "Columbia", "503"},
	{40617, "97017", "OR", "Oregon", "Colton", "Clackamas", "503"},
	{40618, "97018", "OR", "Oregon", "Columbia City", "Columbia", "503"},
	{40619, "97019", "OR", "Oregon", "Corbett", "Multnomah", "503"},
	{40620, "97020", "OR", "Oregon", "Donald", "Marion", "503"},
	{40621, "97021", "OR", "Oregon", "Dufur", "Wasco", "541"},
	{40622, "97022", "OR", "Oregon", "Eagle Creek", "Clackamas", "503"},
	{40623, "97023", "OR", "Oregon", "Estacada", "Clackamas", "503"},
	{40624, "97024", "OR", "Oregon", "Fairview", "Multnomah", "503"},
	{40625, "97026", "OR", "Oregon", "Gervais", "Marion", "503"},
	{40626, "97027", "OR", "Oregon", "Gladstone", "Clackamas", "503"},
	{40627, "97028", "OR", "Oregon", "Government Camp", "Clackamas", "503"},
	{40628, "97029", "OR", "Oregon", "Grass Valley", "Sherman", "541"},
	{40629, "97030", "OR", "Oregon", "Gresham", "Multnomah", "503"},
	{40630, "97031", "OR", "Oregon", "Hood River", "Hood River", "541"},
	{40631, "97032", "OR", "Oregon", "Hubbard", "Marion", "503"},
	{40632, "97033", "OR", "Oregon", "Kent", "Sherman", "541"},
	{40633, "97034", "OR", "Oregon", "Lake Oswego", "Clackamas", "503"},
	{40634, "97035", "OR", "Oregon", "Lake Oswego", "Clackamas", "503"},
	{40635, "97036", "OR", "Oregon", "Marylhurst", "Clackamas", "503"},
	{40636, "97037", "OR", "Oregon", "Maupin", "Wasco", "541"},
	{40637, "97038", "OR", "Oregon", "Molalla", "Clackamas", "503"},
	{40638, "97039", "OR", "Oregon", "Moro", "Sherman", "541"},
	{40639, "97040", "OR", "Oregon", "Mosier", "Wasco", "541"},
	{40640, "97041", "OR", "Oregon", "Mount Hood Parkdale", "Hood River", "541"},
	{40641, "97042", "OR", "Oregon", "Mulino", "Clackamas", "503"},
	{40642, "97044", "OR", "Oregon", "Odell", "Hood River", "541"},
	{40643, "97045", "OR", "Oregon", "Oregon City", "Clackamas", "503"},
	{40644, "97048", "OR", "Oregon", "Rainier", "Columbia", "503"},
	{40645, "97049", "OR", "Oregon", "Rhododendron", "Clackamas", "503"},
	{40646, "97050", "OR", "Oregon", "Rufus", "Sherman", "541"},
	{40647, "97051", "OR", "Oregon", "Saint Helens", "Columbia", "503"},
	{40648, "97053", "OR", "Oregon", "Warren", "Columbia", "503"},
	{40649, "97054", "OR", "Oregon", "Deer Island", "Columbia", "503"},
	{40650, "97055", "OR", "Oregon", "Sandy", "Clackamas", "503"},
	{40651, "97056", "OR", "Oregon", "Scappoose", "Columbia", "503"},
	{40652, "97057", "OR", "Oregon", "Shaniko", "Wasco", "541"},
	{40653, "97058", "OR", "Oregon", "The Dalles", "Wasco", "541"},
	{40654, "97060", "OR", "Oregon", "Troutdale", "Multnomah", "503"},
	{40655, "97062", "OR", "Oregon", "Tualatin", "Washington", "503"},
	{40656, "97063", "OR", "Oregon", "Tygh Valley", "Wasco", "541"},
	{40657, "97064", "OR", "Oregon", "Vernonia", "Columbia", "503"},
	{40658, "97065", "OR", "Oregon", "Wasco", "Sherman", "541"},
	{40659, "97067", "OR", "Oregon", "Welches", "Clackamas", "503"},
	{40660, "97068", "OR", "Oregon", "West Linn", "Clackamas", "503"},
	{40661, "97070", "OR", "Oregon", "Wilsonville", "Clackamas", "503"},
	{40662, "97071", "OR", "Oregon", "Woodburn", "Marion", "503"},
	{40663, "97075", "OR", "Oregon", "Beaverton", "Washington", "503"},
	{40664, "97076", "OR", "Oregon", "Beaverton", "Washington", "503"},
	{40665, "97077", "OR", "Oregon", "Beaverton", "Washington", "503"},
	{40666, "97080", "OR", "Oregon", "Gresham", "Multnomah", "503"},
	{40667, "97086", "OR", "Oregon", "Happy Valley", "Clackamas", "503"},
	{40668, "97089", "OR", "Oregon", "Damascus", "Clackamas", "503"},
	{40669, "97101", "OR", "Oregon", "Amity", "Yamhill", "503"},
	{40670, "97102", "OR", "Oregon", "Arch Cape", "Clatsop", "503"},
	{40671, "97103", "OR", "Oregon", "Astoria", "Clatsop", "503"},
	{40672, "97106", "OR", "Oregon", "Banks", "Washington", "503"},
	{40673, "97107", "OR", "Oregon", "Bay City", "Tillamook", "503"},
	{40674, "97108", "OR", "Oregon", "Beaver", "Tillamook", "503"},
	{40675, "97109", "OR", "Oregon", "Buxton", "Washington", "503"},
	{40676, "97110", "OR", "Oregon", "Cannon Beach", "Clatsop", "503"},
	{40677, "97111", "OR", "Oregon", "Carlton", "Yamhill", "503"},
	{40678, "97112", "OR", "Oregon", "Cloverdale", "Tillamook", "503"},
	{40679, "97113", "OR", "Oregon", "Cornelius", "Washington", "503"},
	{40680, "97114", "OR", "Oregon", "Dayton", "Yamhill", "503"},
	{40681, "97115", "OR", "Oregon", "Dundee", "Yamhill", "503"},
	{40682, "97116", "OR", "Oregon", "Forest Grove", "Washington", "503"},
	{40683, "97117", "OR", "Oregon", "Gales Creek", "Washington", "503"},
	{40684, "97118", "OR", "Oregon", "Garibaldi", "Tillamook", "503"},
	{40685, "97119", "OR", "Oregon", "Gaston", "Washington", "503"},
	{40686, "97121", "OR", "Oregon", "Hammond", "Clatsop", "503"},
	{40687, "97122", "OR", "Oregon", "Hebo", "Tillamook", "503"},
	{40688, "97123", "OR", "Oregon", "Hillsboro", "Washington", "503"},
	{40689, "97124", "OR", "Oregon", "Hillsboro", "Washington", "503"},
	{40690, "97125", "OR", "Oregon", "Manning", "Washington", "503"},
	{40691, "97127", "OR", "Oregon", "Lafayette", "Yamhill", "503"},
	{40692, "97128", "OR", "Oregon", "Mcminnville", "Yamhill", "503"},
	{40693, "97130", "OR", "Oregon", "Manzanita", "Tillamook", "503"},
	{40694, "97131", "OR", "Oregon", "Nehalem", "Tillamook", "503"},
	{40695, "97132", "OR", "Oregon", "Newberg", "Yamhill", "503"},
	{40696, "97133", "OR", "Oregon", "North Plains", "Washington", "503"},
	{40697, "97134", "OR", "Oregon", "Oceanside", "Tillamook", "503"},
	{40698, "97135", "OR", "Oregon", "Pacific City", "Tillamook", "503"},
	{40699, "97136", "OR", "Oregon", "Rockaway Beach", "Tillamook", "503"},
	{40700, "97137", "OR", "Oregon", "Saint Paul", "Marion", "503"},
	{40701, "97138", "OR", "Oregon", "Seaside", "Clatsop", "503"},
	{40702, "97140", "OR", "Oregon", "Sherwood", "Washington", "503"},
	{40703, "97141", "OR", "Oregon", "Tillamook", "Tillamook", "503"},
	{40704, "97143", "OR", "Oregon", "Netarts", "Tillamook", "503"},
	{40705, "97144", "OR", "Oregon", "Timber", "Washington", "503"},
	{40706, "97145", "OR", "Oregon", "Tolovana Park", "Clatsop", "503"},
	{40707, "97146", "OR", "Oregon", "Warrenton", "Clatsop", "503"},
	{40708, "97147", "OR", "Oregon", "Wheeler", "Tillamook", "503"},
	{40709, "97148", "OR", "Oregon", "Yamhill", "Yamhill", "503"},
	{40710, "97149", "OR", "Oregon", "Neskowin", "Tillamook", "503"},
	{40711, "97201", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40712, "97202", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40713, "97203", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40714, "97204", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40715, "97205", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40716, "97206", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40717, "97207", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40718, "97208", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40719, "97209", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40720, "97210", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40721, "97211", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40722, "97212", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40723, "97213", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40724, "97214", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40725, "97215", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40726, "97216", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40727, "97217", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40728, "97218", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40729, "97219", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40730, "97220", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40731, "97221", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40732, "97222", "OR", "Oregon", "Portland", "Clackamas", "503"},
	{40733, "97223", "OR", "Oregon", "Portland", "Washington", "503"},
	{40734, "97224", "OR", "Oregon", "Portland", "Washington", "503"},
	{40735, "97225", "OR", "Oregon", "Portland", "Washington", "503"},
	{40736, "97227", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40737, "97228", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40738, "97229", "OR", "Oregon", "Portland", "Washington", "503"},
	{40739, "97230", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40740, "97231", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40741, "97232", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40742, "97233", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40743, "97236", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40744, "97238", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40745, "97239", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40746, "97240", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40747, "97242", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40748, "97256", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40749, "97258", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40750, "97266", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40751, "97267", "OR", "Oregon", "Portland", "Clackamas", "503"},
	{40752, "97268", "OR", "Oregon", "Portland", "Clackamas", "503"},
	{40753, "97269", "OR", "Oregon", "Portland", "Clackamas", "503"},
	{40754, "97280", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40755, "97281", "OR", "Oregon", "Portland", "Washington", "503"},
	{40756, "97282", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40757, "97283", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40758, "97286", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40759, "97290", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40760, "97291", "OR", "Oregon", "Portland", "Washington", "503"},
	{40761, "97292", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40762, "97293", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40763, "97294", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40764, "97296", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40765, "97298", "OR", "Oregon", "Portland", "Washington", "503"},
	{40766, "97299", "OR", "Oregon", "Portland", "Multnomah", "503"},
	{40767, "97301", "OR", "Oregon", "Salem", "Marion", "503"},
	{40768, "97302", "OR", "Oregon", "Salem", "Marion", "503"},
	{40769, "97303", "OR", "Oregon", "Salem", "Marion", "503"},
	{40770, "97304", "OR", "Oregon", "Salem", "Polk", "503"},
	{40771, "97305", "OR", "Oregon", "Salem", "Marion", "503"},
	{40772, "97306", "OR", "Oregon", "Salem", "Marion", "503"},
	{40773, "97307", "OR", "Oregon", "Keizer", "Marion", "503"},
	{40774, "97308", "OR", "Oregon", "Salem", "Marion", "503"},
	{40775, "97309", "OR", "Oregon", "Salem", "Marion", "503"},
	{40776, "97310", "OR", "Oregon", "Salem", "Marion", "503"},
	{40777, "97311", "OR", "Oregon", "Salem", "Marion", "503"},
	{40778, "97312", "OR", "Oregon", "Salem", "Marion", "503"},
	{40779, "97314", "OR", "Oregon", "Salem", "Marion", "503"},
	{40780, "97317", "OR", "Oregon", "Salem", "Marion", "503"},
	{40781, "97321", "OR", "Oregon", "Albany", "Linn", "541"},
	{40782, "97322", "OR", "Oregon", "Albany", "Linn", "541"},
	{40783, "97324", "OR", "Oregon", "Alsea", "Benton", "541"},
	{40784, "97325", "OR", "Oregon", "Aumsville", "Marion", "503"},
	{40785, "97326", "OR", "Oregon", "Blodgett", "Benton", "541"},
	{40786, "97327", "OR", "Oregon", "Brownsville", "Linn", "541"},
	{40787, "97329", "OR", "Oregon", "Cascadia", "Linn", "541"},
	{40788, "97330", "OR", "Oregon", "Corvallis", "Benton", "541"},
	{40789, "97331", "OR", "Oregon", "Corvallis", "Benton", "541"},
	{40790, "97333", "OR", "Oregon", "Corvallis", "Benton", "541"},
	{40791, "97335", "OR", "Oregon", "Crabtree", "Linn", "541"},
	{40792, "97336", "OR", "Oregon", "Crawfordsville", "Linn", "541"},
	{40793, "97338", "OR", "Oregon", "Dallas", "Polk", "503"},
	{40794, "97339", "OR", "Oregon", "Corvallis", "Benton", "541"},
	{40795, "97341", "OR", "Oregon", "Depoe Bay", "Lincoln", "541"},
	{40796, "97342", "OR", "Oregon", "Detroit", "Marion", "503"},
	{40797, "97343", "OR", "Oregon", "Eddyville", "Lincoln", "541"},
	{40798, "97344", "OR", "Oregon", "Falls City", "Polk", "503"},
	{40799, "97345", "OR", "Oregon", "Foster", "Linn", "541"},
	{40800, "97346", "OR", "Oregon", "Gates", "Marion", "503"},
	{40801, "97347", "OR", "Oregon", "Grand Ronde", "Polk", "503"},
	{40802, "97348", "OR", "Oregon", "Halsey", "Linn", "541"},
	{40803, "97350", "OR", "Oregon", "Idanha", "Marion", "503"},
	{40804, "97351", "OR", "Oregon", "Independence", "Polk", "503"},
	{40805, "97352", "OR", "Oregon", "Jefferson", "Marion", "541"},
	{40806, "97355", "OR", "Oregon", "Lebanon", "Linn", "541"},
	{40807, "97357", "OR", "Oregon", "Logsden", "Lincoln", "541"},
	{40808, "97358", "OR", "Oregon", "Lyons", "Linn", "503"},
	{40809, "97360", "OR", "Oregon", "Mill City", "Linn", "503"},
	{40810, "97361", "OR", "Oregon", "Monmouth", "Polk", "503"},
	{40811, "97362", "OR", "Oregon", "Mount Angel", "Marion", "503"},
	{40812, "97364", "OR", "Oregon", "Neotsu", "Lincoln", "541"},
	{40813, "97365", "OR", "Oregon", "Newport", "Lincoln", "541"},
	{40814, "97366", "OR", "Oregon", "South Beach", "Lincoln", "541"},
	{40815, "97367", "OR", "Oregon", "Lincoln City", "Lincoln", "541"},
	{40816, "97368", "OR", "Oregon", "Otis", "Lincoln", "541"},
	{40817, "97369", "OR", "Oregon", "Otter Rock", "Lincoln", "541"},
	{40818, "97370", "OR", "Oregon", "Philomath", "Benton", "541"},
	{40819, "97371", "OR", "Oregon", "Rickreall", "Polk", "503"},
	{40820, "97373", "OR", "Oregon", "Saint Benedict", "Marion", "503"},
	{40821, "97374", "OR", "Oregon", "Scio", "Linn", "503"},
	{40822, "97375", "OR", "Oregon", "Scotts Mills", "Marion", "503"},
	{40823, "97376", "OR", "Oregon", "Seal Rock", "Lincoln", "541"},
	{40824, "97377", "OR", "Oregon", "Shedd", "Linn", "541"},
	{40825, "97378", "OR", "Oregon", "Sheridan", "Yamhill", "503"},
	{40826, "97380", "OR", "Oregon", "Siletz", "Lincoln", "541"},
	{40827, "97381", "OR", "Oregon", "Silverton", "Marion", "503"},
	{40828, "97383", "OR", "Oregon", "Stayton", "Marion", "503"},
	{40829, "97384", "OR", "Oregon", "Mehama", "Marion", "503"},
	{40830, "97385", "OR", "Oregon", "Sublimity", "Marion", "503"},
	{40831, "97386", "OR", "Oregon", "Sweet Home", "Linn", "541"},
	{40832, "97388", "OR", "Oregon", "Gleneden Beach", "Lincoln", "541"},
	{40833, "97389", "OR", "Oregon", "Tangent", "Linn", "541"},
	{40834, "97390", "OR", "Oregon", "Tidewater", "Lincoln", "541"},
	{40835, "97391", "OR", "Oregon", "Toledo", "Lincoln", "541"},
	{40836, "97392", "OR", "Oregon", "Turner", "Marion", "503"},
	{40837, "97394", "OR", "Oregon", "Waldport", "Lincoln", "541"},
	{40838, "97396", "OR", "Oregon", "Willamina", "Yamhill", "503"},
	{40839, "97401", "OR", "Oregon", "Eugene", "Lane", "541"},
	{40840, "97402", "OR", "Oregon", "Eugene", "Lane", "541"},
	{40841, "97403", "OR", "Oregon", "Eugene", "Lane", "541"},
	{40842, "97404", "OR", "Oregon", "Eugene", "Lane", "541"},
	{40843, "97405", "OR", "Oregon", "Eugene", "Lane", "541"},
	{40844, "97406", "OR", "Oregon", "Agness", "Curry", "541"},
	{40845, "97407", "OR", "Oregon", "Allegany", "Coos", "541"},
	{40846, "97408", "OR", "Oregon", "Eugene", "Lane", "541"},
	{40847, "97409", "OR", "Oregon", "Alvadore", "Lane", "541"},
	{40848, "97410", "OR", "Oregon", "Azalea", "Douglas", "541"},
	{40849, "97411", "OR", "Oregon", "Bandon", "Coos", "541"},
	{40850, "97412", "OR", "Oregon", "Blachly", "Lane", "541"},
	{40851, "97413", "OR", "Oregon", "Blue River", "Lane", "541"},
	{40852, "97414", "OR", "Oregon", "Broadbent", "Coos", "541"},
	{40853, "97415", "OR", "Oregon", "Brookings", "Curry", "541"},
	{40854, "97416", "OR", "Oregon", "Camas Valley", "Douglas", "541"},
	{40855, "97417", "OR", "Oregon", "Canyonville", "Douglas", "541"},
	{40856, "97419", "OR", "Oregon", "Cheshire", "Lane", "541"},
	{40857, "97420", "OR", "Oregon", "Coos Bay", "Coos", "541"},
	{40858, "97423", "OR", "Oregon", "Coquille", "Coos", "541"},
	{40859, "97424", "OR", "Oregon", "Cottage Grove", "Lane", "541"},
	{40860, "97426", "OR", "Oregon", "Creswell", "Lane", "541"},
	{40861, "97427", "OR", "Oregon", "Culp Creek", "Lane", "541"},
	{40862, "97429", "OR", "Oregon", "Days Creek", "Douglas", "541"},
	{40863, "97430", "OR", "Oregon", "Deadwood", "Lane", "541"},
	{40864, "97431", "OR", "Oregon", "Dexter", "Lane", "541"},
	{40865, "97432", "OR", "Oregon", "Dillard", "Douglas", "541"},
	{40866, "97434", "OR", "Oregon", "Dorena", "Lane", "541"},
	{40867, "97435", "OR", "Oregon", "Drain", "Douglas", "541"},
	{40868, "97436", "OR", "Oregon", "Elkton", "Douglas", "541"},
	{40869, "97437", "OR", "Oregon", "Elmira", "Lane", "541"},
	{40870, "97438", "OR", "Oregon", "Fall Creek", "Lane", "541"},
	{40871, "97439", "OR", "Oregon", "Florence", "Lane", "541"},
	{40872, "97440", "OR", "Oregon", "Eugene", "Lane", "541"},
	{40873, "97441", "OR", "Oregon", "Gardiner", "Douglas", "541"},
	{40874, "97442", "OR", "Oregon", "Glendale", "Douglas", "541"},
	{40875, "97443", "OR", "Oregon", "Glide", "Douglas", "541"},
	{40876, "97444", "OR", "Oregon", "Gold Beach", "Curry", "541"},
	{40877, "97446", "OR", "Oregon", "Harrisburg", "Linn", "541"},
	{40878, "97447", "OR", "Oregon", "Idleyld Park", "Douglas", "541"},
	{40879, "97448", "OR", "Oregon", "Junction City", "Lane", "541"},
	{40880, "97449", "OR", "Oregon", "Lakeside", "Coos", "541"},
	{40881, "97450", "OR", "Oregon", "Langlois", "Curry", "541"},
	{40882, "97451", "OR", "Oregon", "Lorane", "Lane", "541"},
	{40883, "97452", "OR", "Oregon", "Lowell", "Lane", "541"},
	{40884, "97453", "OR", "Oregon", "Mapleton", "Lane", "541"},
	{40885, "97454", "OR", "Oregon", "Marcola", "Lane", "541"},
	{40886, "97455", "OR", "Oregon", "Pleasant Hill", "Lane", "541"},
	{40887, "97456", "OR", "Oregon", "Monroe", "Benton", "541"},
	{40888, "97457", "OR", "Oregon", "Myrtle Creek", "Douglas", "541"},
	{40889, "97458", "OR", "Oregon", "Myrtle Point", "Coos", "541"},
	{40890, "97459", "OR", "Oregon", "North Bend", "Coos", "541"},
	{40891, "97461", "OR", "Oregon", "Noti", "Lane", "541"},
	{40892, "97462", "OR", "Oregon", "Oakland", "Douglas", "541"},
	{40893, "97463", "OR", "Oregon", "Oakridge", "Lane", "541"},
	{40894, "97464", "OR", "Oregon", "Ophir", "Curry", "541"},
	{40895, "97465", "OR", "Oregon", "Port Orford", "Curry", "541"},
	{40896, "97466", "OR", "Oregon", "Powers", "Coos", "541"},
	{40897, "97467", "OR", "Oregon", "Reedsport", "Douglas", "541"},
	{40898, "97469", "OR", "Oregon", "Riddle", "Douglas", "541"},
	{40899, "97470", "OR", "Oregon", "Roseburg", "Douglas", "541"},
	{40900, "97471", "OR", "Oregon", "Roseburg", "Douglas", "541"},
	{40901, "97473", "OR", "Oregon", "Scottsburg", "Douglas", "541"},
	{40902, "97476", "OR", "Oregon", "Sixes", "Curry", "541"},
	{40903, "97477", "OR", "Oregon", "Springfield", "Lane", "541"},
	{40904, "97478", "OR", "Oregon", "Springfield", "Lane", "541"},
	{40905, "97479", "OR", "Oregon", "Sutherlin", "Douglas", "541"},
	{40906, "97480", "OR", "Oregon", "Swisshome", "Lane", "541"},
	{40907, "97481", "OR", "Oregon", "Tenmile", "Douglas", "541"},
	{40908, "97482", "OR", "Oregon", "Thurston", "Lane", "541"},
	{40909, "97484", "OR", "Oregon", "Tiller", "Douglas", "541"},
	{40910, "97486", "OR", "Oregon", "Umpqua", "Douglas", "541"},
	{40911, "97487", "OR", "Oregon", "Veneta", "Lane", "541"},
	{40912, "97488", "OR", "Oregon", "Vida", "Lane", "541"},
	{40913, "97489", "OR", "Oregon", "Walterville", "Lane", "541"},
	{40914, "97490", "OR", "Oregon", "Walton", "Lane", "541"},
	{40915, "97491", "OR", "Oregon", "Wedderburn", "Curry", "541"},
	{40916, "97492", "OR", "Oregon", "Westfir", "Lane", "541"},
	{40917, "97493", "OR", "Oregon", "Westlake", "Lane", "541"},
	{40918, "97494", "OR", "Oregon", "Wilbur", "Douglas", "541"},
	{40919, "97495", "OR", "Oregon", "Winchester", "Douglas", "541"},
	{40920, "97496", "OR", "Oregon", "Winston", "Douglas", "541"},
	{40921, "97497", "OR", "Oregon", "Wolf Creek", "Josephine", "541"},
	{40922, "97498", "OR", "Oregon", "Yachats", "Lincoln", "541"},
	{40923, "97499", "OR", "Oregon", "Yoncalla", "Douglas", "541"},
	{40924, "97501", "OR", "Oregon", "Medford", "Jackson", "541"},
	{40925, "97502", "OR", "Oregon", "Central Point", "Jackson", "541"},
	{40926, "97503", "OR", "Oregon", "White City", "Jackson", "541"},
	{40927, "97504", "OR", "Oregon", "Medford", "Jackson", "541"},
	{40928, "97520", "OR", "Oregon", "Ashland", "Jackson", "541"},
	{40929, "97522", "OR", "Oregon", "Butte Falls", "Jackson", "541"},
	{40930, "97523", "OR", "Oregon", "Cave Junction", "Josephine", "541"},
	{40931, "97524", "OR", "Oregon", "Eagle Point", "Jackson", "541"},
	{40932, "97525", "OR", "Oregon", "Gold Hill", "Jackson", "541"},
	{40933, "97526", "OR", "Oregon", "Grants Pass", "Josephine", "541"},
	{40934, "97527", "OR", "Oregon", "Grants Pass", "Josephine", "541"},
	{40935, "97528", "OR", "Oregon", "Grants Pass", "Josephine", "541"},
	{40936, "97530", "OR", "Oregon", "Jacksonville", "Jackson", "541"},
	{40937, "97531", "OR", "Oregon", "Kerby", "Josephine", "541"},
	{40938, "97532", "OR", "Oregon", "Merlin", "Josephine", "541"},
	{40939, "97533", "OR", "Oregon", "Murphy", "Josephine", "541"},
	{40940, "97534", "OR", "Oregon", "O Brien", "Josephine", "541"},
	{40941, "97535", "OR", "Oregon", "Phoenix", "Jackson", "541"},
	{40942, "97536", "OR", "Oregon", "Prospect", "Jackson", "541"},
	{40943, "97537", "OR", "Oregon", "Rogue River", "Jackson", "541"},
	{40944, "97538", "OR", "Oregon", "Selma", "Josephine", "541"},
	{40945, "97539", "OR", "Oregon", "Shady Cove", "Jackson", "541"},
	{40946, "97540", "OR", "Oregon", "Talent", "Jackson", "541"},
	{40947, "97541", "OR", "Oregon", "Trail", "Jackson", "541"},
	{40948, "97543", "OR", "Oregon", "Wilderville", "Josephine", "541"},
	{40949, "97544", "OR", "Oregon", "Williams", "Josephine", "541"},
	{40950, "97601", "OR", "Oregon", "Klamath Falls", "Klamath", "541"},
	{40951, "97602", "OR", "Oregon", "Klamath Falls", "Klamath", "541"},
	{40952, "97603", "OR", "Oregon", "Klamath Falls", "Klamath", "541"},
	{40953, "97604", "OR", "Oregon", "Crater Lake", "Klamath", "541"},
	{40954, "97620", "OR", "Oregon", "Adel", "Lake", "541"},
	{40955, "97621", "OR", "Oregon", "Beatty", "Klamath", "541"},
	{40956, "97622", "OR", "Oregon", "Bly", "Klamath", "541"},
	{40957, "97623", "OR", "Oregon", "Bonanza", "Klamath", "541"},
	{40958, "97624", "OR", "Oregon", "Chiloquin", "Klamath", "541"},
	{40959, "97625", "OR", "Oregon", "Dairy", "Klamath", "541"},
	{40960, "97626", "OR", "Oregon", "Fort Klamath", "Klamath", "541"},
	{40961, "97627", "OR", "Oregon", "Keno", "Klamath", "541"},
	{40962, "97630", "OR", "Oregon", "Lakeview", "Lake", "541"},
	{40963, "97632", "OR", "Oregon", "Malin", "Klamath", "541"},
	{40964, "97633", "OR", "Oregon", "Merrill", "Klamath", "541"},
	{40965, "97634", "OR", "Oregon", "Midland", "Klamath", "541"},
	{40966, "97635", "OR", "Oregon", "New Pine Creek", "Lake", "541"},
	{40967, "97636", "OR", "Oregon", "Paisley", "Lake", "541"},
	{40968, "97637", "OR", "Oregon", "Plush", "Lake", "541"},
	{40969, "97638", "OR", "Oregon", "Silver Lake", "Lake", "541"},
	{40970, "97639", "OR", "Oregon", "Sprague River", "Klamath", "541"},
	{40971, "97640", "OR", "Oregon", "Summer Lake", "Lake", "541"},
	{40972, "97641", "OR", "Oregon", "Christmas Valley", "Lake", "541"},
	{40973, "97701", "OR", "Oregon", "Bend", "Deschutes", "541"},
	{40974, "97702", "OR", "Oregon", "Bend", "Deschutes", "541"},
	{40975, "97707", "OR", "Oregon", "Bend", "Deschutes", "541"},
	{40976, "97708", "OR", "Oregon", "Bend", "Deschutes", "541"},
	{40977, "97709", "OR", "Oregon", "Bend", "Deschutes", "541"},
	{40978, "97710", "OR", "Oregon", "Fields", "Harney", "541"},
	{40979, "97711", "OR", "Oregon", "Ashwood", "Jefferson", "541"},
	{40980, "97712", "OR", "Oregon", "Brothers", "Deschutes", "541"},
	{40981, "97720", "OR", "Oregon", "Burns", "Harney", "541"},
	{40982, "97721", "OR", "Oregon", "Princeton", "Harney", "541"},
	{40983, "97722", "OR", "Oregon", "Diamond", "Harney", "541"},
	{40984, "97730", "OR", "Oregon", "Camp Sherman", "Jefferson", "541"},
	{40985, "97731", "OR", "Oregon", "Chemult", "Klamath", "541"},
	{40986, "97732", "OR", "Oregon", "Crane", "Harney", "541"},
	{40987, "97733", "OR", "Oregon", "Crescent", "Klamath", "541"},
	{40988, "97734", "OR", "Oregon", "Culver", "Jefferson", "541"},
	{40989, "97735", "OR", "Oregon", "Fort Rock", "Lake", "541"},
	{40990, "97736", "OR", "Oregon", "Frenchglen", "Harney", "541"},
	{40991, "97737", "OR", "Oregon", "Gilchrist", "Klamath", "541"},
	{40992, "97738", "OR", "Oregon", "Hines", "Harney", "541"},
	{40993, "97739", "OR", "Oregon", "La Pine", "Deschutes", "541"},
	{40994, "97741", "OR", "Oregon", "Madras", "Jefferson", "541"},
	{40995, "97750", "OR", "Oregon", "Mitchell", "Wheeler", "541"},
	{40996, "97751", "OR", "Oregon", "Paulina", "Crook", "541"},
	{40997, "97752", "OR", "Oregon", "Post", "Crook", "541"},
	{40998, "97753", "OR", "Oregon", "Powell Butte", "Crook", "541"},
	{40999, "97754", "OR", "Oregon", "Prineville", "Crook", "541"},
	{41000, "97756", "OR", "Oregon", "Redmond", "Deschutes", "541"},
	{41001, "97758", "OR", "Oregon", "Riley", "Harney", "541"},
	{41002, "97759", "OR", "Oregon", "Sisters", "Deschutes", "541"},
	{41003, "97760", "OR", "Oregon", "Terrebonne", "Jefferson", "541"},
	{41004, "97761", "OR", "Oregon", "Warm Springs", "Jefferson", "541"},
	{41005, "97801", "OR", "Oregon", "Pendleton", "Umatilla", "541"},
	{41006, "97810", "OR", "Oregon", "Adams", "Umatilla", "541"},
	{41007, "97812", "OR", "Oregon", "Arlington", "Gilliam", "541"},
	{41008, "97813", "OR", "Oregon", "Athena", "Umatilla", "541"},
	{41009, "97814", "OR", "Oregon", "Baker City", "Baker", "541"},
	{41010, "97817", "OR", "Oregon", "Bates", "Grant", "541"},
	{41011, "97818", "OR", "Oregon", "Boardman", "Morrow", "541"},
	{41012, "97819", "OR", "Oregon", "Bridgeport", "Baker", "541"},
	{41013, "97820", "OR", "Oregon", "Canyon City", "Grant", "541"},
	{41014, "97823", "OR", "Oregon", "Condon", "Gilliam", "541"},
	{41015, "97824", "OR", "Oregon", "Cove", "Union", "541"},
	{41016, "97825", "OR", "Oregon", "Dayville", "Grant", "541"},
	{41017, "97826", "OR", "Oregon", "Echo", "Umatilla", "541"},
	{41018, "97827", "OR", "Oregon", "Elgin", "Union", "541"},
	{41019, "97828", "OR", "Oregon", "Enterprise", "Wallowa", "541"},
	{41020, "97830", "OR", "Oregon", "Fossil", "Wheeler", "541"},
	{41021, "97833", "OR", "Oregon", "Haines", "Baker", "541"},
	{41022, "97834", "OR", "Oregon", "Halfway", "Baker", "541"},
	{41023, "97835", "OR", "Oregon", "Helix", "Umatilla", "541"},
	{41024, "97836", "OR", "Oregon", "Heppner", "Morrow", "541"},
	{41025, "97837", "OR", "Oregon", "Hereford", "Baker", "541"},
	{41026, "97838", "OR", "Oregon", "Hermiston", "Umatilla", "541"},
	{41027, "97839", "OR", "Oregon", "Lexington", "Morrow", "541"},
	{41028, "97840", "OR", "Oregon", "Oxbow", "Baker", "541"},
	{41029, "97841", "OR", "Oregon", "Imbler", "Union", "541"},
	{41030, "97842", "OR", "Oregon", "Imnaha", "Wallowa", "541"},
	{41031, "97843", "OR", "Oregon", "Ione", "Morrow", "541"},
	{41032, "97844", "OR", "Oregon", "Irrigon", "Morrow", "541"},
	{41033, "97845", "OR", "Oregon", "John Day", "Grant", "541"},
	{41034, "97846", "OR", "Oregon", "Joseph", "Wallowa", "541"},
	{41035, "97848", "OR", "Oregon", "Kimberly", "Grant", "541"},
	{41036, "97850", "OR", "Oregon", "La Grande", "Union", "541"},
	{41037, "97856", "OR", "Oregon", "Long Creek", "Grant", "541"},
	{41038, "97857", "OR", "Oregon", "Lostine", "Wallowa", "541"},
	{41039, "97859", "OR", "Oregon", "Meacham", "Umatilla", "541"},
	{41040, "97861", "OR", "Oregon", "Mikkalo", "Gilliam", "541"},
	{41041, "97862", "OR", "Oregon", "Milton Freewater", "Umatilla", "541"},
	{41042, "97864", "OR", "Oregon", "Monument", "Grant", "541"},
	{41043, "97865", "OR", "Oregon", "Mount Vernon", "Grant", "541"},
	{41044, "97867", "OR", "Oregon", "North Powder", "Union", "541"},
	{41045, "97868", "OR", "Oregon", "Pilot Rock", "Umatilla", "541"},
	{41046, "97869", "OR", "Oregon", "Prairie City", "Grant", "541"},
	{41047, "97870", "OR", "Oregon", "Richland", "Baker", "541"},
	{41048, "97873", "OR", "Oregon", "Seneca", "Grant", "541"},
	{41049, "97874", "OR", "Oregon", "Spray", "Wheeler", "541"},
	{41050, "97875", "OR", "Oregon", "Stanfield", "Umatilla", "541"},
	{41051, "97876", "OR", "Oregon", "Summerville", "Union", "541"},
	{41052, "97877", "OR", "Oregon", "Sumpter", "Baker", "541"},
	{41053, "97880", "OR", "Oregon", "Ukiah", "Umatilla", "541"},
	{41054, "97882", "OR", "Oregon", "Umatilla", "Umatilla", "541"},
	{41055, "97883", "OR", "Oregon", "Union", "Union", "541"},
	{41056, "97884", "OR", "Oregon", "Unity", "Baker", "541"},
	{41057, "97885", "OR", "Oregon", "Wallowa", "Wallowa", "541"},
	{41058, "97886", "OR", "Oregon", "Weston", "Umatilla", "541"},
	{41059, "97901", "OR", "Oregon", "Adrian", "Malheur", "541"},
	{41060, "97902", "OR", "Oregon", "Arock", "Malheur", "541"},
	{41061, "97903", "OR", "Oregon", "Brogan", "Malheur", "541"},
	{41062, "97904", "OR", "Oregon", "Drewsey", "Harney", "541"},
	{41063, "97905", "OR", "Oregon", "Durkee", "Baker", "541"},
	{41064, "97906", "OR", "Oregon", "Harper", "Malheur", "541"},
	{41065, "97907", "OR", "Oregon", "Huntington", "Baker", "541"},
	{41066, "97908", "OR", "Oregon", "Ironside", "Malheur", "541"},
	{41067, "97909", "OR", "Oregon", "Jamieson", "Malheur", "541"},
	{41068, "97910", "OR", "Oregon", "Jordan Valley", "Malheur", "541"},
	{41069, "97911", "OR", "Oregon", "Juntura", "Malheur", "541"},
	{41070, "97913", "OR", "Oregon", "Nyssa", "Malheur", "541"},
	{41071, "97914", "OR", "Oregon", "Ontario", "Malheur", "541"},
	{41072, "97917", "OR", "Oregon", "Riverside", "Malheur", "541"},
	{41073, "97918", "OR", "Oregon", "Vale", "Malheur", "541"},
	{41074, "97920", "OR", "Oregon", "Westfall", "Malheur", "541"},
	{41075, "98001", "WA", "Washington", "Auburn", "King", "253"},
	{41076, "98002", "WA", "Washington", "Auburn", "King", "253"},
	{41077, "98003", "WA", "Washington", "Federal Way", "King", "253"},
	{41078, "98004", "WA", "Washington", "Bellevue", "King", "425"},
	{41079, "98005", "WA", "Washington", "Bellevue", "King", "425"},
	{41080, "98006", "WA", "Washington", "Bellevue", "King", "425"},
	{41081, "98007", "WA", "Washington", "Bellevue", "King", "425"},
	{41082, "98008", "WA", "Washington", "Bellevue", "King", "425"},
	{41083, "98009", "WA", "Washington", "Bellevue", "King", "425"},
	{41084, "98010", "WA", "Washington", "Black Diamond", "King", "360"},
	{41085, "98011", "WA", "Washington", "Bothell", "King", "425"},
	{41086, "98012", "WA", "Washington", "Bothell", "Snohomish", "425"},
	{41087, "98013", "WA", "Washington", "Burton", "King", "206"},
	{41088, "98014", "WA", "Washington", "Carnation", "King", "425"},
	{41089, "98015", "WA", "Washington", "Bellevue", "King", "425"},
	{41090, "98019", "WA", "Washington", "Duvall", "King", "425"},
	{41091, "98020", "WA", "Washington", "Edmonds", "Snohomish", "425"},
	{41092, "98021", "WA", "Washington", "Bothell", "Snohomish", "425"},
	{41093, "98022", "WA", "Washington", "Enumclaw", "King", "360"},
	{41094, "98023", "WA", "Washington", "Federal Way", "King", "253"},
	{41095, "98024", "WA", "Washington", "Fall City", "King", "425"},
	{41096, "98025", "WA", "Washington", "Hobart", "King", "360"},
	{41097, "98026", "WA", "Washington", "Edmonds", "Snohomish", "425"},
	{41098, "98027", "WA", "Washington", "Issaquah", "King", "425"},
	{41099, "98028", "WA", "Washington", "Kenmore", "King", "425"},
	{41100, "98029", "WA", "Washington", "Issaquah", "King", "425"},
	{41101, "98030", "WA", "Washington", "Kent", "King", "253"},
	{41102, "98031", "WA", "Washington", "Kent", "King", "253"},
	{41103, "98032", "WA", "Washington", "Kent", "King", "206"},
	{41104, "98033", "WA", "Washington", "Kirkland", "King", "425"},
	{41105, "98034", "WA", "Washington", "Kirkland", "King", "425"},
	{41106, "98035", "WA", "Washington", "Kent", "King", "253"},
	{41107, "98036", "WA", "Washington", "Lynnwood", "Snohomish", "425"},
	{41108, "98037", "WA", "Washington", "Lynnwood", "Snohomish", "425"},
	{41109, "98038", "WA", "Washington", "Maple Valley", "King", "425"},
	{41110, "98039", "WA", "Washington", "Medina", "King", "425"},
	{41111, "98040", "WA", "Washington", "Mercer Island", "King", "206"},
	{41112, "98041", "WA", "Washington", "Bothell", "King", "425"},
	{41113, "98042", "WA", "Washington", "Kent", "King", "253"},
	{41114, "98043", "WA", "Washington", "Mountlake Terrace", "Snohomish", "425"},
	{41115, "98045", "WA", "Washington", "North Bend", "King", "425"},
	{41116, "98046", "WA", "Washington", "Lynnwood", "Snohomish", "425"},
	{41117, "98047", "WA", "Washington", "Pacific", "King", "253"},
	{41118, "98050", "WA", "Washington", "Preston", "King", "425"},
	{41119, "98051", "WA", "Washington", "Ravensdale", "King", "360"},
	{41120, "98052", "WA", "Washington", "Redmond", "King", "425"},
	{41121, "98053", "WA", "Washington", "Redmond", "King", "425"},
	{41122, "98054", "WA", "Washington", "Redondo", "King", "253"},
	{41123, "98055", "WA", "Washington", "Renton", "King", "425"},
	{41124, "98056", "WA", "Washington", "Renton", "King", "425"},
	{41125, "98057", "WA", "Washington", "Renton", "King", "425"},
	{41126, "98058", "WA", "Washington", "Renton", "King", "425"},
	{41127, "98059", "WA", "Washington", "Renton", "King", "425"},
	{41128, "98061", "WA", "Washington", "Rollingbay", "Kitsap", "206"},
	{41129, "98062", "WA", "Washington", "Seahurst", "King", "206"},
	{41130, "98063", "WA", "Washington", "Federal Way", "King", "253"},
	{41131, "98064", "WA", "Washington", "Kent", "King", "253"},
	{41132, "98065", "WA", "Washington", "Snoqualmie", "King", "425"},
	{41133, "98068", "WA", "Washington", "Snoqualmie Pass", "Kittitas", "425"},
	{41134, "98070", "WA", "Washington", "Vashon", "King", "206"},
	{41135, "98071", "WA", "Washington", "Auburn", "King", "253"},
	{41136, "98072", "WA", "Washington", "Woodinville", "King", "425"},
	{41137, "98073", "WA", "Washington", "Redmond", "King", "425"},
	{41138, "98074", "WA", "Washington", "Sammamish", "King", "425"},
	{41139, "98075", "WA", "Washington", "Sammamish", "King", "425"},
	{41140, "98077", "WA", "Washington", "Woodinville", "King", "425"},
	{41141, "98082", "WA", "Washington", "Mill Creek", "Snohomish", "425"},
	{41142, "98083", "WA", "Washington", "Kirkland", "King", "425"},
	{41143, "98087", "WA", "Washington", "Lynnwood", "Snohomish", "425"},
	{41144, "98089", "WA", "Washington", "Kent", "King", "253"},
	{41145, "98092", "WA", "Washington", "Auburn", "King", "253"},
	{41146, "98093", "WA", "Washington", "Federal Way", "King", "253"},
	{41147, "98101", "WA", "Washington", "Seattle", "King", "206"},
	{41148, "98102", "WA", "Washington", "Seattle", "King", "206"},
	{41149, "98103", "WA", "Washington", "Seattle", "King", "206"},
	{41150, "98104", "WA", "Washington", "Seattle", "King", "206"},
	{41151, "98105", "WA", "Washington", "Seattle", "King", "206"},
	{41152, "98106", "WA", "Washington", "Seattle", "King", "206"},
	{41153, "98107", "WA", "Washington", "Seattle", "King", "206"},
	{41154, "98108", "WA", "Washington", "Seattle", "King", "206"},
	{41155, "98109", "WA", "Washington", "Seattle", "King", "206"},
	{41156, "98110", "WA", "Washington", "Bainbridge Island", "Kitsap", "206"},
	{41157, "98111", "WA", "Washington", "Seattle", "King", "206"},
	{41158, "98112", "WA", "Washington", "Seattle", "King", "206"},
	{41159, "98113", "WA", "Washington", "Seattle", "King", "206"},
	{41160, "98114", "WA", "Washington", "Seattle", "King", "206"},
	{41161, "98115", "WA", "Washington", "Seattle", "King", "206"},
	{41162, "98116", "WA", "Washington", "Seattle", "King", "206"},
	{41163, "98117", "WA", "Washington", "Seattle", "King", "206"},
	{41164, "98118", "WA", "Washington", "Seattle", "King", "206"},
	{41165, "98119", "WA", "Washington", "Seattle", "King", "206"},
	{41166, "98121", "WA", "Washington", "Seattle", "King", "206"},
	{41167, "98122", "WA", "Washington", "Seattle", "King", "206"},
	{41168, "98124", "WA", "Washington", "Seattle", "King", "206"},
	{41169, "98125", "WA", "Washington", "Seattle", "King", "206"},
	{41170, "98126", "WA", "Washington", "Seattle", "King", "206"},
	{41171, "98127", "WA", "Washington", "Seattle", "King", "206"},
	{41172, "98129", "WA", "Washington", "Seattle", "King", "206"},
	{41173, "98131", "WA", "Washington", "Seattle", "King", "206"},
	{41174, "98132", "WA", "Washington", "Seattle", "King", "206"},
	{41175, "98133", "WA", "Washington", "Seattle", "King", "206"},
	{41176, "98134", "WA", "Washington", "Seattle", "King", "206"},
	{41177, "98136", "WA", "Washington", "Seattle", "King", "206"},
	{41178, "98138", "WA", "Washington", "Seattle", "King", "206"},
	{41179, "98139", "WA", "Washington", "Seattle", "King", "206"},
	{41180, "98141", "WA", "Washington", "Seattle", "King", "206"},
	{41181, "98144", "WA", "Washington", "Seattle", "King", "206"},
	{41182, "98145", "WA", "Washington", "Seattle", "King", "206"},
	{41183, "98146", "WA", "Washington", "Seattle", "King", "206"},
	{41184, "98148", "WA", "Washington", "Seattle", "King", "206"},
	{41185, "98154", "WA", "Washington", "Seattle", "King", "206"},
	{41186, "98155", "WA", "Washington", "Seattle", "King", "206"},
	{41187, "98158", "WA", "Washington", "Seattle", "King", "206"},
	{41188, "98160", "WA", "Washington", "Seattle", "King", "206"},
	{41189, "98161", "WA", "Washington", "Seattle", "King", "206"},
	{41190, "98164", "WA", "Washington", "Seattle", "King", "206"},
	{41191, "98165", "WA", "Washington", "Seattle", "King", "206"},
	{41192, "98166", "WA", "Washington", "Seattle", "King", "206"},
	{41193, "98168", "WA", "Washington", "Seattle", "King", "206"},
	{41194, "98170", "WA", "Washington", "Seattle", "King", "206"},
	{41195, "98171", "WA", "Washington", "Seattle", "King", "206"},
	{41196, "98174", "WA", "Washington", "Seattle", "King", "206"},
	{41197, "98175", "WA", "Washington", "Seattle", "King", "206"},
	{41198, "98177", "WA", "Washington", "Seattle", "King", "206"},
	{41199, "98178", "WA", "Washington", "Seattle", "King", "206"},
	{41200, "98181", "WA", "Washington", "Seattle", "King", "206"},
	{41201, "98184", "WA", "Washington", "Seattle", "King", "206"},
	{41202, "98185", "WA", "Washington", "Seattle", "King", "206"},
	{41203, "98188", "WA", "Washington", "Seattle", "King", "206"},
	{41204, "98190", "WA", "Washington", "Seattle", "King", "206"},
	{41205, "98191", "WA", "Washington", "Seattle", "King", "206"},
	{41206, "98194", "WA", "Washington", "Seattle", "King", "206"},
	{41207, "98195", "WA", "Washington", "Seattle", "King", "206"},
	{41208, "98198", "WA", "Washington", "Seattle", "King", "206"},
	{41209, "98199", "WA", "Washington", "Seattle", "King", "206"},
	{41210, "98201", "WA", "Washington", "Everett", "Snohomish", "425"},
	{41211, "98203", "WA", "Washington", "Everett", "Snohomish", "425"},
	{41212, "98204", "WA", "Washington", "Everett", "Snohomish", "425"},
	{41213, "98205", "WA", "Washington", "Everett", "Snohomish", "425"},
	{41214, "98206", "WA", "Washington", "Everett", "Snohomish", "425"},
	{41215, "98207", "WA", "Washington", "Everett", "Snohomish", "425"},
	{41216, "98208", "WA", "Washington", "Everett", "Snohomish", "425"},
	{41217, "98213", "WA", "Washington", "Everett", "Snohomish", "425"},
	{41218, "98220", "WA", "Washington", "Acme", "Whatcom", "360"},
	{41219, "98221", "WA", "Washington", "Anacortes", "Skagit", "360"},
	{41220, "98222", "WA", "Washington", "Blakely Island", "San Juan", "360"},
	{41221, "98223", "WA", "Washington", "Arlington", "Snohomish", "360"},
	{41222, "98224", "WA", "Washington", "Baring", "King", "360"},
	{41223, "98225", "WA", "Washington", "Bellingham", "Whatcom", "360"},
	{41224, "98226", "WA", "Washington", "Bellingham", "Whatcom", "360"},
	{41225, "98227", "WA", "Washington", "Bellingham", "Whatcom", "360"},
	{41226, "98228", "WA", "Washington", "Bellingham", "Whatcom", "360"},
	{41227, "98229", "WA", "Washington", "Bellingham", "Whatcom", "360"},
	{41228, "98230", "WA", "Washington", "Blaine", "Whatcom", "360"},
	{41229, "98231", "WA", "Washington", "Blaine", "Whatcom", "360"},
	{41230, "98232", "WA", "Washington", "Bow", "Skagit", "360"},
	{41231, "98233", "WA", "Washington", "Burlington", "Skagit", "360"},
	{41232, "98235", "WA", "Washington", "Clearlake", "Skagit", "360"},
	{41233, "98236", "WA", "Washington", "Clinton", "Island", "360"},
	{41234, "98237", "WA", "Washington", "Concrete", "Skagit", "360"},
	{41235, "98238", "WA", "Washington", "Conway", "Skagit", "360"},
	{41236, "98239", "WA", "Washington", "Coupeville", "Island", "360"},
	{41237, "98240", "WA", "Washington", "Custer", "Whatcom", "360"},
	{41238, "98241", "WA", "Washington", "Darrington", "Snohomish", "360"},
	{41239, "98243", "WA", "Washington", "Deer Harbor", "San Juan", "360"},
	{41240, "98244", "WA", "Washington", "Deming", "Whatcom", "360"},
	{41241, "98245", "WA", "Washington", "Eastsound", "San Juan", "360"},
	{41242, "98247", "WA", "Washington", "Everson", "Whatcom", "360"},
	{41243, "98248", "WA", "Washington", "Ferndale", "Whatcom", "360"},
	{41244, "98249", "WA", "Washington", "Freeland", "Island", "360"},
	{41245, "98250", "WA", "Washington", "Friday Harbor", "San Juan", "360"},
	{41246, "98251", "WA", "Washington", "Gold Bar", "Snohomish", "360"},
	{41247, "98252", "WA", "Washington", "Granite Falls", "Snohomish", "360"},
	{41248, "98253", "WA", "Washington", "Greenbank", "Island", "360"},
	{41249, "98255", "WA", "Washington", "Hamilton", "Skagit", "360"},
	{41250, "98256", "WA", "Washington", "Index", "Snohomish", "360"},
	{41251, "98257", "WA", "Washington", "La Conner", "Skagit", "360"},
	{41252, "98258", "WA", "Washington", "Lake Stevens", "Snohomish", "425"},
	{41253, "98259", "WA", "Washington", "North Lakewood", "Snohomish", "360"},
	{41254, "98260", "WA", "Washington", "Langley", "Island", "360"},
	{41255, "98261", "WA", "Washington", "Lopez Island", "San Juan", "360"},
	{41256, "98262", "WA", "Washington", "Lummi Island", "Whatcom", "360"},
	{41257, "98263", "WA", "Washington", "Lyman", "Skagit", "360"},
	{41258, "98264", "WA", "Washington", "Lynden", "Whatcom", "360"},
	{41259, "98266", "WA", "Washington", "Maple Falls", "Whatcom", "360"},
	{41260, "98267", "WA", "Washington", "Marblemount", "Skagit", "360"},
	{41261, "98270", "WA", "Washington", "Marysville", "Snohomish", "360"},
	{41262, "98271", "WA", "Washington", "Marysville", "Snohomish", "360"},
	{41263, "98272", "WA", "Washington", "Monroe", "Snohomish", "360"},
	{41264, "98273", "WA", "Washington", "Mount Vernon", "Skagit", "360"},
	{41265, "98274", "WA", "Washington", "Mount Vernon", "Skagit", "360"},
	{41266, "98275", "WA", "Washington", "Mukilteo", "Snohomish", "425"},
	{41267, "98276", "WA", "Washington", "Nooksack", "Whatcom", "360"},
	{41268, "98277", "WA", "Washington", "Oak Harbor", "Island", "360"},
	{41269, "98278", "WA", "Washington", "Oak Harbor", "Island", "360"},
	{41270, "98279", "WA", "Washington", "Olga", "San Juan", "360"},
	{41271, "98280", "WA", "Washington", "Orcas", "San Juan", "360"},
	{41272, "98281", "WA", "Washington", "Point Roberts", "Whatcom", "360"},
	{41273, "98282", "WA", "Washington", "Camano Island", "Island", "360"},
	{41274, "98283", "WA", "Washington", "Rockport", "Skagit", "360"},
	{41275, "98284", "WA", "Washington", "Sedro Woolley", "Skagit", "360"},
	{41276, "98286", "WA", "Washington", "Shaw Island", "San Juan", "360"},
	{41277, "98287", "WA", "Washington", "Silvana", "Snohomish", "360"},
	{41278, "98288", "WA", "Washington", "Skykomish", "King", "360"},
	{41279, "98290", "WA", "Washington", "Snohomish", "Snohomish", "360"},
	{41280, "98291", "WA", "Washington", "Snohomish", "Snohomish", "360"},
	{41281, "98292", "WA", "Washington", "Stanwood", "Snohomish", "360"},
	{41282, "98293", "WA", "Washington", "Startup", "Snohomish", "360"},
	{41283, "98294", "WA", "Washington", "Sultan", "Snohomish", "360"},
	{41284, "98295", "WA", "Washington", "Sumas", "Whatcom", "360"},
	{41285, "98296", "WA", "Washington", "Snohomish", "Snohomish", "360"},
	{41286, "98297", "WA", "Washington", "Waldron", "San Juan", "360"},
	{41287, "98303", "WA", "Washington", "Anderson Island", "Pierce", "253"},
	{41288, "98304", "WA", "Washington", "Ashford", "Pierce", "360"},
	{41289, "98305", "WA", "Washington", "Beaver", "Clallam", "360"},
	{41290, "98310", "WA", "Washington", "Bremerton", "Kitsap", "360"},
	{41291, "98311", "WA", "Washington", "Bremerton", "Kitsap", "360"},
	{41292, "98312", "WA", "Washington", "Bremerton", "Kitsap", "360"},
	{41293, "98314", "WA", "Washington", "Bremerton", "Kitsap", "360"},
	{41294, "98315", "WA", "Washington", "Silverdale", "Kitsap", "360"},
	{41295, "98320", "WA", "Washington", "Brinnon", "Jefferson", "360"},
	{41296, "98321", "WA", "Washington", "Buckley", "Pierce", "253"},
	{41297, "98322", "WA", "Washington", "Burley", "Kitsap", "253"},
	{41298, "98323", "WA", "Washington", "Carbonado", "Pierce", "360"},
	{41299, "98324", "WA", "Washington", "Carlsborg", "Clallam", "360"},
	{41300, "98325", "WA", "Washington", "Chimacum", "Jefferson", "360"},
	{41301, "98326", "WA", "Washington", "Clallam Bay", "Clallam", "360"},
	{41302, "98327", "WA", "Washington", "Dupont", "Pierce", "253"},
	{41303, "98328", "WA", "Washington", "Eatonville", "Pierce", "253"},
	{41304, "98329", "WA", "Washington", "Gig Harbor", "Pierce", "253"},
	{41305, "98330", "WA", "Washington", "Elbe", "Pierce", "360"},
	{41306, "98331", "WA", "Washington", "Forks", "Clallam", "360"},
	{41307, "98332", "WA", "Washington", "Gig Harbor", "Pierce", "253"},
	{41308, "98333", "WA", "Washington", "Fox Island", "Pierce", "253"},
	{41309, "98335", "WA", "Washington", "Gig Harbor", "Pierce", "253"},
	{41310, "98336", "WA", "Washington", "Glenoma", "Lewis", "360"},
	{41311, "98337", "WA", "Washington", "Bremerton", "Kitsap", "360"},
	{41312, "98338", "WA", "Washington", "Graham", "Pierce", "253"},
	{41313, "98339", "WA", "Washington", "Port Hadlock", "Jefferson", "360"},
	{41314, "98340", "WA", "Washington", "Hansville", "Kitsap", "360"},
	{41315, "98342", "WA", "Washington", "Indianola", "Kitsap", "360"},
	{41316, "98343", "WA", "Washington", "Joyce", "Clallam", "360"},
	{41317, "98344", "WA", "Washington", "Kapowsin", "Pierce", "360"},
	{41318, "98345", "WA", "Washington", "Keyport", "Kitsap", "360"},
	{41319, "98346", "WA", "Washington", "Kingston", "Kitsap", "360"},
	{41320, "98348", "WA", "Washington", "La Grande", "Pierce", "360"},
	{41321, "98349", "WA", "Washington", "Lakebay", "Pierce", "253"},
	{41322, "98350", "WA", "Washington", "La Push", "Clallam", "360"},
	{41323, "98351", "WA", "Washington", "Longbranch", "Pierce", "253"},
	{41324, "98352", "WA", "Washington", "Sumner", "Pierce", "253"},
	{41325, "98353", "WA", "Washington", "Manchester", "Kitsap", "360"},
	{41326, "98354", "WA", "Washington", "Milton", "Pierce", "253"},
	{41327, "98355", "WA", "Washington", "Mineral", "Lewis", "360"},
	{41328, "98356", "WA", "Washington", "Morton", "Lewis", "360"},
	{41329, "98357", "WA", "Washington", "Neah Bay", "Clallam", "360"},
	{41330, "98358", "WA", "Washington", "Nordland", "Jefferson", "360"},
	{41331, "98359", "WA", "Washington", "Olalla", "Kitsap", "253"},
	{41332, "98360", "WA", "Washington", "Orting", "Pierce", "360"},
	{41333, "98361", "WA", "Washington", "Packwood", "Lewis", "360"},
	{41334, "98362", "WA", "Washington", "Port Angeles", "Clallam", "360"},
	{41335, "98363", "WA", "Washington", "Port Angeles", "Clallam", "360"},
	{41336, "98364", "WA", "Washington", "Port Gamble", "Kitsap", "360"},
	{41337, "98365", "WA", "Washington", "Port Ludlow", "Jefferson", "360"},
	{41338, "98366", "WA", "Washington", "Port Orchard", "Kitsap", "360"},
	{41339, "98367", "WA", "Washington", "Port Orchard", "Kitsap", "360"},
	{41340, "98368", "WA", "Washington", "Port Townsend", "Jefferson", "360"},
	{41341, "98370", "WA", "Washington", "Poulsbo", "Kitsap", "360"},
	{41342, "98371", "WA", "Washington", "Puyallup", "Pierce", "253"},
	{41343, "98372", "WA", "Washington", "Puyallup", "Pierce", "253"},
	{41344, "98373", "WA", "Washington", "Puyallup", "Pierce", "253"},
	{41345, "98374", "WA", "Washington", "Puyallup", "Pierce", "253"},
	{41346, "98375", "WA", "Washington", "Puyallup", "Pierce", "253"},
	{41347, "98376", "WA", "Washington", "Quilcene", "Jefferson", "360"},
	{41348, "98377", "WA", "Washington", "Randle", "Lewis", "360"},
	{41349, "98378", "WA", "Washington", "Retsil", "Kitsap", "360"},
	{41350, "98380", "WA", "Washington", "Seabeck", "Kitsap", "360"},
	{41351, "98381", "WA", "Washington", "Sekiu", "Clallam", "360"},
	{41352, "98382", "WA", "Washington", "Sequim", "Clallam", "360"},
	{41353, "98383", "WA", "Washington", "Silverdale", "Kitsap", "360"},
	{41354, "98384", "WA", "Washington", "South Colby", "Kitsap", "360"},
	{41355, "98385", "WA", "Washington", "South Prairie", "Pierce", "360"},
	{41356, "98386", "WA", "Washington", "Southworth", "Kitsap", "360"},
	{41357, "98387", "WA", "Washington", "Spanaway", "Pierce", "253"},
	{41358, "98388", "WA", "Washington", "Steilacoom", "Pierce", "253"},
	{41359, "98390", "WA", "Washington", "Sumner", "Pierce", "253"},
	{41360, "98391", "WA", "Washington", "Bonney Lake", "Pierce", "253"},
	{41361, "98392", "WA", "Washington", "Suquamish", "Kitsap", "360"},
	{41362, "98393", "WA", "Washington", "Tracyton", "Kitsap", "360"},
	{41363, "98394", "WA", "Washington", "Vaughn", "Pierce", "360"},
	{41364, "98395", "WA", "Washington", "Wauna", "Pierce", "360"},
	{41365, "98396", "WA", "Washington", "Wilkeson", "Pierce", "360"},
	{41366, "98397", "WA", "Washington", "Longmire", "Pierce", "360"},
	{41367, "98398", "WA", "Washington", "Paradise Inn", "Pierce", "360"},
	{41368, "98401", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41369, "98402", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41370, "98403", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41371, "98404", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41372, "98405", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41373, "98406", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41374, "98407", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41375, "98408", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41376, "98409", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41377, "98411", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41378, "98412", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41379, "98413", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41380, "98415", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41381, "98416", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41382, "98417", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41383, "98418", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41384, "98419", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41385, "98421", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41386, "98422", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41387, "98424", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41388, "98430", "WA", "Washington", "Camp Murray", "Pierce", "253"},
	{41389, "98431", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41390, "98433", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41391, "98438", "WA", "Washington", "Mcchord Afb", "Pierce", "253"},
	{41392, "98439", "WA", "Washington", "Lakewood", "Pierce", "253"},
	{41393, "98442", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41394, "98443", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41395, "98444", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41396, "98445", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41397, "98446", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41398, "98447", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41399, "98448", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41400, "98464", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41401, "98465", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41402, "98466", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41403, "98467", "WA", "Washington", "University Place", "Pierce", "253"},
	{41404, "98471", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41405, "98481", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41406, "98490", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41407, "98492", "WA", "Washington", "Lakewood", "Pierce", "253"},
	{41408, "98493", "WA", "Washington", "Tacoma", "Pierce", "253"},
	{41409, "98496", "WA", "Washington", "Lakewood", "Pierce", "253"},
	{41410, "98497", "WA", "Washington", "Lakewood", "Pierce", "253"},
	{41411, "98498", "WA", "Washington", "Lakewood", "Pierce", "253"},
	{41412, "98499", "WA", "Washington", "Lakewood", "Pierce", "253"},
	{41413, "98501", "WA", "Washington", "Olympia", "Thurston", "360"},
	{41414, "98502", "WA", "Washington", "Olympia", "Thurston", "360"},
	{41415, "98503", "WA", "Washington", "Lacey", "Thurston", "360"},
	{41416, "98504", "WA", "Washington", "Olympia", "Thurston", "360"},
	{41417, "98505", "WA", "Washington", "Olympia", "Thurston", "360"},
	{41418, "98506", "WA", "Washington", "Olympia", "Thurston", "360"},
	{41419, "98507", "WA", "Washington", "Olympia", "Thurston", "360"},
	{41420, "98508", "WA", "Washington", "Olympia", "Thurston", "360"},
	{41421, "98509", "WA", "Washington", "Lacey", "Thurston", "360"},
	{41422, "98511", "WA", "Washington", "Tumwater", "Thurston", "360"},
	{41423, "98512", "WA", "Washington", "Olympia", "Thurston", "360"},
	{41424, "98513", "WA", "Washington", "Olympia", "Thurston", "360"},
	{41425, "98516", "WA", "Washington", "Olympia", "Thurston", "360"},
	{41426, "98520", "WA", "Washington", "Aberdeen", "Grays Harbor", "360"},
	{41427, "98522", "WA", "Washington", "Adna", "Lewis", "360"},
	{41428, "98524", "WA", "Washington", "Allyn", "Mason", "360"},
	{41429, "98526", "WA", "Washington", "Amanda Park", "Grays Harbor", "360"},
	{41430, "98527", "WA", "Washington", "Bay Center", "Pacific", "360"},
	{41431, "98528", "WA", "Washington", "Belfair", "Mason", "360"},
	{41432, "98530", "WA", "Washington", "Bucoda", "Thurston", "360"},
	{41433, "98531", "WA", "Washington", "Centralia", "Lewis", "360"},
	{41434, "98532", "WA", "Washington", "Chehalis", "Lewis", "360"},
	{41435, "98533", "WA", "Washington", "Cinebar", "Lewis", "360"},
	{41436, "98535", "WA", "Washington", "Copalis Beach", "Grays Harbor", "360"},
	{41437, "98536", "WA", "Washington", "Copalis Crossing", "Grays Harbor", "360"},
	{41438, "98537", "WA", "Washington", "Cosmopolis", "Grays Harbor", "360"},
	{41439, "98538", "WA", "Washington", "Curtis", "Lewis", "360"},
	{41440, "98539", "WA", "Washington", "Doty", "Lewis", "360"},
	{41441, "98540", "WA", "Washington", "East Olympia", "Thurston", "360"},
	{41442, "98541", "WA", "Washington", "Elma", "Grays Harbor", "360"},
	{41443, "98542", "WA", "Washington", "Ethel", "Lewis", "360"},
	{41444, "98544", "WA", "Washington", "Galvin", "Lewis", "360"},
	{41445, "98546", "WA", "Washington", "Grapeview", "Mason", "360"},
	{41446, "98547", "WA", "Washington", "Grayland", "Grays Harbor", "360"},
	{41447, "98548", "WA", "Washington", "Hoodsport", "Mason", "360"},
	{41448, "98550", "WA", "Washington", "Hoquiam", "Grays Harbor", "360"},
	{41449, "98552", "WA", "Washington", "Humptulips", "Grays Harbor", "360"},
	{41450, "98554", "WA", "Washington", "Lebam", "Pacific", "360"},
	{41451, "98555", "WA", "Washington", "Lilliwaup", "Mason", "360"},
	{41452, "98556", "WA", "Washington", "Littlerock", "Thurston", "360"},
	{41453, "98557", "WA", "Washington", "Mccleary", "Grays Harbor", "360"},
	{41454, "98558", "WA", "Washington", "Mckenna", "Pierce", "360"},
	{41455, "98559", "WA", "Washington", "Malone", "Grays Harbor", "360"},
	{41456, "98560", "WA", "Washington", "Matlock", "Mason", "360"},
	{41457, "98561", "WA", "Washington", "Menlo", "Pacific", "360"},
	{41458, "98562", "WA", "Washington", "Moclips", "Grays Harbor", "360"},
	{41459, "98563", "WA", "Washington", "Montesano", "Grays Harbor", "360"},
	{41460, "98564", "WA", "Washington", "Mossyrock", "Lewis", "360"},
	{41461, "98565", "WA", "Washington", "Napavine", "Lewis", "360"},
	{41462, "98566", "WA", "Washington", "Neilton", "Grays Harbor", "360"},
	{41463, "98568", "WA", "Washington", "Oakville", "Grays Harbor", "360"},
	{41464, "98569", "WA", "Washington", "Ocean Shores", "Grays Harbor", "360"},
	{41465, "98570", "WA", "Washington", "Onalaska", "Lewis", "360"},
	{41466, "98571", "WA", "Washington", "Pacific Beach", "Grays Harbor", "360"},
	{41467, "98572", "WA", "Washington", "Pe Ell", "Lewis", "360"},
	{41468, "98575", "WA", "Washington", "Quinault", "Grays Harbor", "360"},
	{41469, "98576", "WA", "Washington", "Rainier", "Thurston", "360"},
	{41470, "98577", "WA", "Washington", "Raymond", "Pacific", "360"},
	{41471, "98579", "WA", "Washington", "Rochester", "Thurston", "360"},
	{41472, "98580", "WA", "Washington", "Roy", "Pierce", "253"},
	{41473, "98581", "WA", "Washington", "Ryderwood", "Cowlitz", "360"},
	{41474, "98582", "WA", "Washington", "Salkum", "Lewis", "360"},
	{41475, "98583", "WA", "Washington", "Satsop", "Grays Harbor", "360"},
	{41476, "98584", "WA", "Washington", "Shelton", "Mason", "360"},
	{41477, "98585", "WA", "Washington", "Silver Creek", "Lewis", "360"},
	{41478, "98586", "WA", "Washington", "South Bend", "Pacific", "360"},
	{41479, "98587", "WA", "Washington", "Taholah", "Grays Harbor", "360"},
	{41480, "98588", "WA", "Washington", "Tahuya", "Mason", "360"},
	{41481, "98589", "WA", "Washington", "Tenino", "Thurston", "360"},
	{41482, "98590", "WA", "Washington", "Tokeland", "Pacific", "360"},
	{41483, "98591", "WA", "Washington", "Toledo", "Lewis", "360"},
	{41484, "98592", "WA", "Washington", "Union", "Mason", "360"},
	{41485, "98593", "WA", "Washington", "Vader", "Lewis", "360"},
	{41486, "98595", "WA", "Washington", "Westport", "Grays Harbor", "360"},
	{41487, "98596", "WA", "Washington", "Winlock", "Lewis", "360"},
	{41488, "98597", "WA", "Washington", "Yelm", "Thurston", "360"},
	{41489, "98599", "WA", "Washington", "Olympia", "Thurston", "360"},
	{41490, "98601", "WA", "Washington", "Amboy", "Clark", "360"},
	{41491, "98602", "WA", "Washington", "Appleton", "Klickitat", "509"},
	{41492, "98603", "WA", "Washington", "Ariel", "Cowlitz", "360"},
	{41493, "98604", "WA", "Washington", "Battle Ground", "Clark", "360"},
	{41494, "98605", "WA", "Washington", "Bingen", "Klickitat", "509"},
	{41495, "98606", "WA", "Washington", "Brush Prairie", "Clark", "360"},
	{41496, "98607", "WA", "Washington", "Camas", "Clark", "360"},
	{41497, "98609", "WA", "Washington", "Carrolls", "Cowlitz", "360"},
	{41498, "98610", "WA", "Washington", "Carson", "Skamania", "509"},
	{41499, "98611", "WA", "Washington", "Castle Rock", "Cowlitz", "360"},
	{41500, "98612", "WA", "Washington", "Cathlamet", "Wahkiakum", "360"},
	{41501, "98613", "WA", "Washington", "Centerville", "Klickitat", "509"},
	{41502, "98614", "WA", "Washington", "Chinook", "Pacific", "360"},
	{41503, "98616", "WA", "Washington", "Cougar", "Cowlitz", "360"},
	{41504, "98617", "WA", "Washington", "Dallesport", "Klickitat", "509"},
	{41505, "98619", "WA", "Washington", "Glenwood", "Klickitat", "509"},
	{41506, "98620", "WA", "Washington", "Goldendale", "Klickitat", "509"},
	{41507, "98621", "WA", "Washington", "Grays River", "Wahkiakum", "360"},
	{41508, "98622", "WA", "Washington", "Heisson", "Clark", "360"},
	{41509, "98623", "WA", "Washington", "Husum", "Klickitat", "509"},
	{41510, "98624", "WA", "Washington", "Ilwaco", "Pacific", "360"},
	{41511, "98625", "WA", "Washington", "Kalama", "Cowlitz", "360"},
	{41512, "98626", "WA", "Washington", "Kelso", "Cowlitz", "360"},
	{41513, "98628", "WA", "Washington", "Klickitat", "Klickitat", "509"},
	{41514, "98629", "WA", "Washington", "La Center", "Clark", "360"},
	{41515, "98631", "WA", "Washington", "Long Beach", "Pacific", "360"},
	{41516, "98632", "WA", "Washington", "Longview", "Cowlitz", "360"},
	{41517, "98635", "WA", "Washington", "Lyle", "Klickitat", "509"},
	{41518, "98637", "WA", "Washington", "Nahcotta", "Pacific", "360"},
	{41519, "98638", "WA", "Washington", "Naselle", "Pacific", "360"},
	{41520, "98639", "WA", "Washington", "North Bonneville", "Skamania", "509"},
	{41521, "98640", "WA", "Washington", "Ocean Park", "Pacific", "360"},
	{41522, "98641", "WA", "Washington", "Oysterville", "Pacific", "360"},
	{41523, "98642", "WA", "Washington", "Ridgefield", "Clark", "360"},
	{41524, "98643", "WA", "Washington", "Rosburg", "Wahkiakum", "360"},
	{41525, "98644", "WA", "Washington", "Seaview", "Pacific", "360"},
	{41526, "98645", "WA", "Washington", "Silverlake", "Cowlitz", "360"},
	{41527, "98647", "WA", "Washington", "Skamokawa", "Wahkiakum", "360"},
	{41528, "98648", "WA", "Washington", "Stevenson", "Skamania", "509"},
	{41529, "98649", "WA", "Washington", "Toutle", "Cowlitz", "360"},
	{41530, "98650", "WA", "Washington", "Trout Lake", "Klickitat", "509"},
	{41531, "98651", "WA", "Washington", "Underwood", "Skamania", "509"},
	{41532, "98660", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41533, "98661", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41534, "98662", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41535, "98663", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41536, "98664", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41537, "98665", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41538, "98666", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41539, "98668", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41540, "98670", "WA", "Washington", "Wahkiacus", "Klickitat", "509"},
	{41541, "98671", "WA", "Washington", "Washougal", "Clark", "360"},
	{41542, "98672", "WA", "Washington", "White Salmon", "Klickitat", "509"},
	{41543, "98673", "WA", "Washington", "Wishram", "Klickitat", "509"},
	{41544, "98674", "WA", "Washington", "Woodland", "Cowlitz", "360"},
	{41545, "98675", "WA", "Washington", "Yacolt", "Clark", "360"},
	{41546, "98682", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41547, "98683", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41548, "98684", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41549, "98685", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41550, "98686", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41551, "98687", "WA", "Washington", "Vancouver", "Clark", "360"},
	{41552, "98801", "WA", "Washington", "Wenatchee", "Chelan", "509"},
	{41553, "98802", "WA", "Washington", "East Wenatchee", "Douglas", "509"},
	{41554, "98807", "WA", "Washington", "Wenatchee", "Chelan", "509"},
	{41555, "98811", "WA", "Washington", "Ardenvoir", "Chelan", "509"},
	{41556, "98812", "WA", "Washington", "Brewster", "Okanogan", "509"},
	{41557, "98813", "WA", "Washington", "Bridgeport", "Douglas", "509"},
	{41558, "98814", "WA", "Washington", "Carlton", "Okanogan", "509"},
	{41559, "98815", "WA", "Washington", "Cashmere", "Chelan", "509"},
	{41560, "98816", "WA", "Washington", "Chelan", "Chelan", "509"},
	{41561, "98817", "WA", "Washington", "Chelan Falls", "Chelan", "509"},
	{41562, "98819", "WA", "Washington", "Conconully", "Okanogan", "509"},
	{41563, "98821", "WA", "Washington", "Dryden", "Chelan", "509"},
	{41564, "98822", "WA", "Washington", "Entiat", "Chelan", "509"},
	{41565, "98823", "WA", "Washington", "Ephrata", "Grant", "509"},
	{41566, "98824", "WA", "Washington", "George", "Grant", "509"},
	{41567, "98826", "WA", "Washington", "Leavenworth", "Chelan", "509"},
	{41568, "98827", "WA", "Washington", "Loomis", "Okanogan", "509"},
	{41569, "98828", "WA", "Washington", "Malaga", "Chelan", "509"},
	{41570, "98829", "WA", "Washington", "Malott", "Okanogan", "509"},
	{41571, "98830", "WA", "Washington", "Mansfield", "Douglas", "509"},
	{41572, "98831", "WA", "Washington", "Manson", "Chelan", "509"},
	{41573, "98832", "WA", "Washington", "Marlin", "Grant", "509"},
	{41574, "98833", "WA", "Washington", "Mazama", "Okanogan", "509"},
	{41575, "98834", "WA", "Washington", "Methow", "Okanogan", "509"},
	{41576, "98836", "WA", "Washington", "Monitor", "Chelan", "509"},
	{41577, "98837", "WA", "Washington", "Moses Lake", "Grant", "509"},
	{41578, "98840", "WA", "Washington", "Okanogan", "Okanogan", "509"},
	{41579, "98841", "WA", "Washington", "Omak", "Okanogan", "509"},
	{41580, "98843", "WA", "Washington", "Orondo", "Douglas", "509"},
	{41581, "98844", "WA", "Washington", "Oroville", "Okanogan", "509"},
	{41582, "98845", "WA", "Washington", "Palisades", "Douglas", "509"},
	{41583, "98846", "WA", "Washington", "Pateros", "Okanogan", "509"},
	{41584, "98847", "WA", "Washington", "Peshastin", "Chelan", "509"},
	{41585, "98848", "WA", "Washington", "Quincy", "Grant", "509"},
	{41586, "98849", "WA", "Washington", "Riverside", "Okanogan", "509"},
	{41587, "98850", "WA", "Washington", "Rock Island", "Douglas", "509"},
	{41588, "98851", "WA", "Washington", "Soap Lake", "Grant", "509"},
	{41589, "98852", "WA", "Washington", "Stehekin", "Chelan", "509"},
	{41590, "98853", "WA", "Washington", "Stratford", "Grant", "509"},
	{41591, "98855", "WA", "Washington", "Tonasket", "Okanogan", "509"},
	{41592, "98856", "WA", "Washington", "Twisp", "Okanogan", "509"},
	{41593, "98857", "WA", "Washington", "Warden", "Grant", "509"},
	{41594, "98858", "WA", "Washington", "Waterville", "Douglas", "509"},
	{41595, "98859", "WA", "Washington", "Wauconda", "Okanogan", "509"},
	{41596, "98860", "WA", "Washington", "Wilson Creek", "Grant", "509"},
	{41597, "98862", "WA", "Washington", "Winthrop", "Okanogan", "509"},
	{41598, "98901", "WA", "Washington", "Yakima", "Yakima", "509"},
	{41599, "98902", "WA", "Washington", "Yakima", "Yakima", "509"},
	{41600, "98903", "WA", "Washington", "Yakima", "Yakima", "509"},
	{41601, "98904", "WA", "Washington", "Yakima", "Yakima", "509"},
	{41602, "98907", "WA", "Washington", "Yakima", "Yakima", "509"},
	{41603, "98908", "WA", "Washington", "Yakima", "Yakima", "509"},
	{41604, "98909", "WA", "Washington", "Yakima", "Yakima", "509"},
	{41605, "98920", "WA", "Washington", "Brownstown", "Yakima", "509"},
	{41606, "98921", "WA", "Washington", "Buena", "Yakima", "509"},
	{41607, "98922", "WA", "Washington", "Cle Elum", "Kittitas", "509"},
	{41608, "98923", "WA", "Washington", "Cowiche", "Yakima", "509"},
	{41609, "98925", "WA", "Washington", "Easton", "Kittitas", "509"},
	{41610, "98926", "WA", "Washington", "Ellensburg", "Kittitas", "509"},
	{41611, "98929", "WA", "Washington", "Goose Prairie", "Yakima", "509"},
	{41612, "98930", "WA", "Washington", "Grandview", "Yakima", "509"},
	{41613, "98932", "WA", "Washington", "Granger", "Yakima", "509"},
	{41614, "98933", "WA", "Washington", "Harrah", "Yakima", "509"},
	{41615, "98934", "WA", "Washington", "Kittitas", "Kittitas", "509"},
	{41616, "98935", "WA", "Washington", "Mabton", "Yakima", "509"},
	{41617, "98936", "WA", "Washington", "Moxee", "Yakima", "509"},
	{41618, "98937", "WA", "Washington", "Naches", "Yakima", "509"},
	{41619, "98938", "WA", "Washington", "Outlook", "Yakima", "509"},
	{41620, "98939", "WA", "Washington", "Parker", "Yakima", "509"},
	{41621, "98940", "WA", "Washington", "Ronald", "Kittitas", "509"},
	{41622, "98941", "WA", "Washington", "Roslyn", "Kittitas", "509"},
	{41623, "98942", "WA", "Washington", "Selah", "Yakima", "509"},
	{41624, "98943", "WA", "Washington", "South Cle Elum", "Kittitas", "509"},
	{41625, "98944", "WA", "Washington", "Sunnyside", "Yakima", "509"},
	{41626, "98946", "WA", "Washington", "Thorp", "Kittitas", "509"},
	{41627, "98947", "WA", "Washington", "Tieton", "Yakima", "509"},
	{41628, "98948", "WA", "Washington", "Toppenish", "Yakima", "509"},
	{41629, "98950", "WA", "Washington", "Vantage", "Kittitas", "509"},
	{41630, "98951", "WA", "Washington", "Wapato", "Yakima", "509"},
	{41631, "98952", "WA", "Washington", "White Swan", "Yakima", "509"},
	{41632, "98953", "WA", "Washington", "Zillah", "Yakima", "509"},
	{41633, "99001", "WA", "Washington", "Airway Heights", "Spokane", "509"},
	{41634, "99003", "WA", "Washington", "Chattaroy", "Spokane", "509"},
	{41635, "99004", "WA", "Washington", "Cheney", "Spokane", "509"},
	{41636, "99005", "WA", "Washington", "Colbert", "Spokane", "509"},
	{41637, "99006", "WA", "Washington", "Deer Park", "Spokane", "509"},
	{41638, "99008", "WA", "Washington", "Edwall", "Lincoln", "509"},
	{41639, "99009", "WA", "Washington", "Elk", "Spokane", "509"},
	{41640, "99011", "WA", "Washington", "Fairchild Air Force Base", "Spokane", "509"},
	{41641, "99012", "WA", "Washington", "Fairfield", "Spokane", "509"},
	{41642, "99013", "WA", "Washington", "Ford", "Stevens", "509"},
	{41643, "99014", "WA", "Washington", "Four Lakes", "Spokane", "509"},
	{41644, "99016", "WA", "Washington", "Greenacres", "Spokane", "509"},
	{41645, "99017", "WA", "Washington", "Lamont", "Whitman", "509"},
	{41646, "99018", "WA", "Washington", "Latah", "Spokane", "509"},
	{41647, "99019", "WA", "Washington", "Liberty Lake", "Spokane", "509"},
	{41648, "99020", "WA", "Washington", "Marshall", "Spokane", "509"},
	{41649, "99021", "WA", "Washington", "Mead", "Spokane", "509"},
	{41650, "99022", "WA", "Washington", "Medical Lake", "Spokane", "509"},
	{41651, "99023", "WA", "Washington", "Mica", "Spokane", "509"},
	{41652, "99025", "WA", "Washington", "Newman Lake", "Spokane", "509"},
	{41653, "99026", "WA", "Washington", "Nine Mile Falls", "Spokane", "509"},
	{41654, "99027", "WA", "Washington", "Otis Orchards", "Spokane", "509"},
	{41655, "99029", "WA", "Washington", "Reardan", "Lincoln", "509"},
	{41656, "99030", "WA", "Washington", "Rockford", "Spokane", "509"},
	{41657, "99031", "WA", "Washington", "Spangle", "Spokane", "509"},
	{41658, "99032", "WA", "Washington", "Sprague", "Lincoln", "509"},
	{41659, "99033", "WA", "Washington", "Tekoa", "Whitman", "509"},
	{41660, "99034", "WA", "Washington", "Tumtum", "Stevens", "509"},
	{41661, "99036", "WA", "Washington", "Valleyford", "Spokane", "509"},
	{41662, "99037", "WA", "Washington", "Veradale", "Spokane", "509"},
	{41663, "99039", "WA", "Washington", "Waverly", "Spokane", "509"},
	{41664, "99040", "WA", "Washington", "Wellpinit", "Stevens", "509"},
	{41665, "99101", "WA", "Washington", "Addy", "Stevens", "509"},
	{41666, "99102", "WA", "Washington", "Albion", "Whitman", "509"},
	{41667, "99103", "WA", "Washington", "Almira", "Lincoln", "509"},
	{41668, "99104", "WA", "Washington", "Belmont", "Whitman", "509"},
	{41669, "99105", "WA", "Washington", "Benge", "Adams", "509"},
	{41670, "99107", "WA", "Washington", "Boyds", "Ferry", "509"},
	{41671, "99109", "WA", "Washington", "Chewelah", "Stevens", "509"},
	{41672, "99110", "WA", "Washington", "Clayton", "Stevens", "509"},
	{41673, "99111", "WA", "Washington", "Colfax", "Whitman", "509"},
	{41674, "99113", "WA", "Washington", "Colton", "Whitman", "509"},
	{41675, "99114", "WA", "Washington", "Colville", "Stevens", "509"},
	{41676, "99115", "WA", "Washington", "Coulee City", "Grant", "509"},
	{41677, "99116", "WA", "Washington", "Coulee Dam", "Okanogan", "509"},
	{41678, "99117", "WA", "Washington", "Creston", "Lincoln", "509"},
	{41679, "99118", "WA", "Washington", "Curlew", "Ferry", "509"},
	{41680, "99119", "WA", "Washington", "Cusick", "Pend Oreille", "509"},
	{41681, "99121", "WA", "Washington", "Danville", "Ferry", "509"},
	{41682, "99122", "WA", "Washington", "Davenport", "Lincoln", "509"},
	{41683, "99123", "WA", "Washington", "Electric City", "Grant", "509"},
	{41684, "99124", "WA", "Washington", "Elmer City", "Okanogan", "509"},
	{41685, "99125", "WA", "Washington", "Endicott", "Whitman", "509"},
	{41686, "99126", "WA", "Washington", "Evans", "Stevens", "509"},
	{41687, "99128", "WA", "Washington", "Farmington", "Whitman", "509"},
	{41688, "99129", "WA", "Washington", "Fruitland", "Stevens", "509"},
	{41689, "99130", "WA", "Washington", "Garfield", "Whitman", "509"},
	{41690, "99131", "WA", "Washington", "Gifford", "Stevens", "509"},
	{41691, "99133", "WA", "Washington", "Grand Coulee", "Grant", "509"},
	{41692, "99134", "WA", "Washington", "Harrington", "Lincoln", "509"},
	{41693, "99135", "WA", "Washington", "Hartline", "Grant", "509"},
	{41694, "99136", "WA", "Washington", "Hay", "Whitman", "509"},
	{41695, "99137", "WA", "Washington", "Hunters", "Stevens", "509"},
	{41696, "99138", "WA", "Washington", "Inchelium", "Ferry", "509"},
	{41697, "99139", "WA", "Washington", "Ione", "Pend Oreille", "509"},
	{41698, "99140", "WA", "Washington", "Keller", "Ferry", "509"},
	{41699, "99141", "WA", "Washington", "Kettle Falls", "Stevens", "509"},
	{41700, "99143", "WA", "Washington", "Lacrosse", "Whitman", "509"},
	{41701, "99144", "WA", "Washington", "Lamona", "Lincoln", "509"},
	{41702, "99146", "WA", "Washington", "Laurier", "Ferry", "509"},
	{41703, "99147", "WA", "Washington", "Lincoln", "Lincoln", "509"},
	{41704, "99148", "WA", "Washington", "Loon Lake", "Stevens", "509"},
	{41705, "99149", "WA", "Washington", "Malden", "Whitman", "509"},
	{41706, "99150", "WA", "Washington", "Malo", "Ferry", "509"},
	{41707, "99151", "WA", "Washington", "Marcus", "Stevens", "509"},
	{41708, "99152", "WA", "Washington", "Metaline", "Pend Oreille", "509"},
	{41709, "99153", "WA", "Washington", "Metaline Falls", "Pend Oreille", "509"},
	{41710, "99154", "WA", "Washington", "Mohler", "Lincoln", "509"},
	{41711, "99155", "WA", "Washington", "Nespelem", "Okanogan", "509"},
	{41712, "99156", "WA", "Washington", "Newport", "Pend Oreille", "509"},
	{41713, "99157", "WA", "Washington", "Northport", "Stevens", "509"},
	{41714, "99158", "WA", "Washington", "Oakesdale", "Whitman", "509"},
	{41715, "99159", "WA", "Washington", "Odessa", "Lincoln", "509"},
	{41716, "99160", "WA", "Washington", "Orient", "Ferry", "509"},
	{41717, "99161", "WA", "Washington", "Palouse", "Whitman", "509"},
	{41718, "99163", "WA", "Washington", "Pullman", "Whitman", "509"},
	{41719, "99164", "WA", "Washington", "Pullman", "Whitman", "509"},
	{41720, "99166", "WA", "Washington", "Republic", "Ferry", "509"},
	{41721, "99167", "WA", "Washington", "Rice", "Stevens", "509"},
	{41722, "99169", "WA", "Washington", "Ritzville", "Adams", "509"},
	{41723, "99170", "WA", "Washington", "Rosalia", "Whitman", "509"},
	{41724, "99171", "WA", "Washington", "Saint John", "Whitman", "509"},
	{41725, "99173", "WA", "Washington", "Springdale", "Stevens", "509"},
	{41726, "99174", "WA", "Washington", "Steptoe", "Whitman", "509"},
	{41727, "99176", "WA", "Washington", "Thornton", "Whitman", "509"},
	{41728, "99179", "WA", "Washington", "Uniontown", "Whitman", "509"},
	{41729, "99180", "WA", "Washington", "Usk", "Pend Oreille", "509"},
	{41730, "99181", "WA", "Washington", "Valley", "Stevens", "509"},
	{41731, "99185", "WA", "Washington", "Wilbur", "Lincoln", "509"},
	{41732, "99201", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41733, "99202", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41734, "99203", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41735, "99204", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41736, "99205", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41737, "99206", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41738, "99207", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41739, "99208", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41740, "99209", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41741, "99210", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41742, "99211", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41743, "99212", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41744, "99213", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41745, "99214", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41746, "99215", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41747, "99216", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41748, "99217", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41749, "99218", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41750, "99219", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41751, "99220", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41752, "99223", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41753, "99224", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41754, "99228", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41755, "99251", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41756, "99252", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41757, "99256", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41758, "99258", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41759, "99260", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41760, "99299", "WA", "Washington", "Spokane", "Spokane", "509"},
	{41761, "99301", "WA", "Washington", "Pasco", "Franklin", "509"},
	{41762, "99302", "WA", "Washington", "Pasco", "Franklin", "509"},
	{41763, "99320", "WA", "Washington", "Benton City", "Benton", "509"},
	{41764, "99321", "WA", "Washington", "Beverly", "Grant", "509"},
	{41765, "99322", "WA", "Washington", "Bickleton", "Klickitat", "509"},
	{41766, "99323", "WA", "Washington", "Burbank", "Walla Walla", "509"},
	{41767, "99324", "WA", "Washington", "College Place", "Walla Walla", "509"},
	{41768, "99326", "WA", "Washington", "Connell", "Franklin", "509"},
	{41769, "99328", "WA", "Washington", "Dayton", "Columbia", "509"},
	{41770, "99329", "WA", "Washington", "Dixie", "Walla Walla", "509"},
	{41771, "99330", "WA", "Washington", "Eltopia", "Franklin", "509"},
	{41772, "99333", "WA", "Washington", "Hooper", "Whitman", "509"},
	{41773, "99335", "WA", "Washington", "Kahlotus", "Franklin", "509"},
	{41774, "99336", "WA", "Washington", "Kennewick", "Benton", "509"},
	{41775, "99337", "WA", "Washington", "Kennewick", "Benton", "509"},
	{41776, "99338", "WA", "Washington", "Kennewick", "Benton", "509"},
	{41777, "99341", "WA", "Washington", "Lind", "Adams", "509"},
	{41778, "99343", "WA", "Washington", "Mesa", "Franklin", "509"},
	{41779, "99344", "WA", "Washington", "Othello", "Adams", "509"},
	{41780, "99345", "WA", "Washington", "Paterson", "Benton", "509"},
	{41781, "99346", "WA", "Washington", "Plymouth", "Benton", "509"},
	{41782, "99347", "WA", "Washington", "Pomeroy", "Garfield", "509"},
	{41783, "99348", "WA", "Washington", "Prescott", "Walla Walla", "509"},
	{41784, "99349", "WA", "Washington", "Mattawa", "Grant", "509"},
	{41785, "99350", "WA", "Washington", "Prosser", "Benton", "509"},
	{41786, "99352", "WA", "Washington", "Richland", "Benton", "509"},
	{41787, "99353", "WA", "Washington", "West Richland", "Benton", "509"},
	{41788, "99354", "WA", "Washington", "Richland", "Benton", "509"},
	{41789, "99356", "WA", "Washington", "Roosevelt", "Klickitat", "509"},
	{41790, "99357", "WA", "Washington", "Royal City", "Grant", "509"},
	{41791, "99359", "WA", "Washington", "Starbuck", "Columbia", "509"},
	{41792, "99360", "WA", "Washington", "Touchet", "Walla Walla", "509"},
	{41793, "99361", "WA", "Washington", "Waitsburg", "Walla Walla", "509"},
	{41794, "99362", "WA", "Washington", "Walla Walla", "Walla Walla", "509"},
	{41795, "99363", "WA", "Washington", "Wallula", "Walla Walla", "509"},
	{41796, "99371", "WA", "Washington", "Washtucna", "Adams", "509"},
	{41797, "99401", "WA", "Washington", "Anatone", "Asotin", "509"},
	{41798, "99402", "WA", "Washington", "Asotin", "Asotin", "509"},
	{41799, "99403", "WA", "Washington", "Clarkston", "Asotin", "509"},
	{41800, "99501", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41801, "99502", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41802, "99503", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41803, "99504", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41804, "99505", "AK", "Alaska", "Fort Richardson", "Anchorage", "907"},
	{41805, "99506", "AK", "Alaska", "Elmendorf Afb", "Anchorage", "907"},
	{41806, "99507", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41807, "99508", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41808, "99509", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41809, "99510", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41810, "99511", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41811, "99513", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41812, "99514", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41813, "99515", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41814, "99516", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41815, "99517", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41816, "99518", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41817, "99519", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41818, "99520", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41819, "99521", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41820, "99522", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41821, "99523", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41822, "99524", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41823, "99529", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41824, "99530", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41825, "99540", "AK", "Alaska", "Indian", "Anchorage", "907"},
	{41826, "99545", "AK", "Alaska", "Kongiganak", "Bethel", "907"},
	{41827, "99546", "AK", "Alaska", "Adak", "Aleutians West", "907"},
	{41828, "99547", "AK", "Alaska", "Atka", "Aleutians West", "907"},
	{41829, "99548", "AK", "Alaska", "Chignik Lake", "Lake and Peninsula", "907"},
	{41830, "99549", "AK", "Alaska", "Port Heiden", "Lake and Peninsula", "907"},
	{41831, "99550", "AK", "Alaska", "Port Lions", "Kodiak Island", "907"},
	{41832, "99551", "AK", "Alaska", "Akiachak", "Bethel", "907"},
	{41833, "99552", "AK", "Alaska", "Akiak", "Bethel", "907"},
	{41834, "99553", "AK", "Alaska", "Akutan", "Aleutians East", "907"},
	{41835, "99554", "AK", "Alaska", "Alakanuk", "Wade Hampton", "907"},
	{41836, "99555", "AK", "Alaska", "Aleknagik", "Dillingham", "907"},
	{41837, "99556", "AK", "Alaska", "Anchor Point", "Kenai Peninsula", "907"},
	{41838, "99557", "AK", "Alaska", "Aniak", "Bethel", "907"},
	{41839, "99558", "AK", "Alaska", "Anvik", "Yukon Koyukuk", "907"},
	{41840, "99559", "AK", "Alaska", "Bethel", "Bethel", "907"},
	{41841, "99561", "AK", "Alaska", "Chefornak", "Bethel", "907"},
	{41842, "99563", "AK", "Alaska", "Chevak", "Wade Hampton", "907"},
	{41843, "99564", "AK", "Alaska", "Chignik", "Lake and Peninsula", "907"},
	{41844, "99565", "AK", "Alaska", "Chignik Lagoon", "Lake and Peninsula", "907"},
	{41845, "99566", "AK", "Alaska", "Chitina", "Valdez Cordova", "907"},
	{41846, "99567", "AK", "Alaska", "Chugiak", "Anchorage", "907"},
	{41847, "99568", "AK", "Alaska", "Clam Gulch", "Kenai Peninsula", "907"},
	{41848, "99569", "AK", "Alaska", "Clarks Point", "Dillingham", "907"},
	{41849, "99571", "AK", "Alaska", "Cold Bay", "Aleutians East", "907"},
	{41850, "99572", "AK", "Alaska", "Cooper Landing", "Kenai Peninsula", "907"},
	{41851, "99573", "AK", "Alaska", "Copper Center", "Valdez Cordova", "907"},
	{41852, "99574", "AK", "Alaska", "Cordova", "Valdez Cordova", "907"},
	{41853, "99575", "AK", "Alaska", "Crooked Creek", "Bethel", "907"},
	{41854, "99576", "AK", "Alaska", "Dillingham", "Dillingham", "907"},
	{41855, "99577", "AK", "Alaska", "Eagle River", "Anchorage", "907"},
	{41856, "99578", "AK", "Alaska", "Eek", "Bethel", "907"},
	{41857, "99579", "AK", "Alaska", "Egegik", "Lake and Peninsula", "907"},
	{41858, "99580", "AK", "Alaska", "Ekwok", "Dillingham", "907"},
	{41859, "99581", "AK", "Alaska", "Emmonak", "Wade Hampton", "907"},
	{41860, "99583", "AK", "Alaska", "False Pass", "Aleutians East", "907"},
	{41861, "99585", "AK", "Alaska", "Marshall", "Wade Hampton", "907"},
	{41862, "99586", "AK", "Alaska", "Gakona", "Valdez Cordova", "907"},
	{41863, "99587", "AK", "Alaska", "Girdwood", "Anchorage", "907"},
	{41864, "99588", "AK", "Alaska", "Glennallen", "Valdez Cordova", "907"},
	{41865, "99589", "AK", "Alaska", "Goodnews Bay", "Bethel", "907"},
	{41866, "99590", "AK", "Alaska", "Grayling", "Yukon Koyukuk", "907"},
	{41867, "99591", "AK", "Alaska", "Saint George Island", "Aleutians West", "907"},
	{41868, "99599", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41869, "99602", "AK", "Alaska", "Holy Cross", "Yukon Koyukuk", "907"},
	{41870, "99603", "AK", "Alaska", "Homer", "Kenai Peninsula", "907"},
	{41871, "99604", "AK", "Alaska", "Hooper Bay", "Wade Hampton", "907"},
	{41872, "99605", "AK", "Alaska", "Hope", "Kenai Peninsula", "907"},
	{41873, "99606", "AK", "Alaska", "Iliamna", "Lake and Peninsula", "907"},
	{41874, "99607", "AK", "Alaska", "Kalskag", "Bethel", "907"},
	{41875, "99608", "AK", "Alaska", "Karluk", "Kodiak Island", "907"},
	{41876, "99609", "AK", "Alaska", "Kasigluk", "Bethel", "907"},
	{41877, "99610", "AK", "Alaska", "Kasilof", "Kenai Peninsula", "907"},
	{41878, "99611", "AK", "Alaska", "Kenai", "Kenai Peninsula", "907"},
	{41879, "99612", "AK", "Alaska", "King Cove", "Aleutians East", "907"},
	{41880, "99613", "AK", "Alaska", "King Salmon", "Bristol Bay", "907"},
	{41881, "99614", "AK", "Alaska", "Kipnuk", "Bethel", "907"},
	{41882, "99615", "AK", "Alaska", "Kodiak", "Kodiak Island", "907"},
	{41883, "99619", "AK", "Alaska", "Kodiak", "Kodiak Island", "907"},
	{41884, "99620", "AK", "Alaska", "Kotlik", "Wade Hampton", "907"},
	{41885, "99621", "AK", "Alaska", "Kwethluk", "Bethel", "907"},
	{41886, "99622", "AK", "Alaska", "Kwigillingok", "Bethel", "907"},
	{41887, "99624", "AK", "Alaska", "Larsen Bay", "Kodiak Island", "907"},
	{41888, "99625", "AK", "Alaska", "Levelock", "Lake and Peninsula", "907"},
	{41889, "99626", "AK", "Alaska", "Lower Kalskag", "Bethel", "907"},
	{41890, "99627", "AK", "Alaska", "Mc Grath", "Yukon Koyukuk", "907"},
	{41891, "99628", "AK", "Alaska", "Manokotak", "Dillingham", "907"},
	{41892, "99629", "AK", "Alaska", "Wasilla", "Matanuska Susitna", "907"},
	{41893, "99630", "AK", "Alaska", "Mekoryuk", "Bethel", "907"},
	{41894, "99631", "AK", "Alaska", "Moose Pass", "Kenai Peninsula", "907"},
	{41895, "99632", "AK", "Alaska", "Mountain Village", "Wade Hampton", "907"},
	{41896, "99633", "AK", "Alaska", "Naknek", "Bristol Bay", "907"},
	{41897, "99634", "AK", "Alaska", "Napakiak", "Bethel", "907"},
	{41898, "99635", "AK", "Alaska", "Nikiski", "Kenai Peninsula", "907"},
	{41899, "99636", "AK", "Alaska", "New Stuyahok", "Dillingham", "907"},
	{41900, "99637", "AK", "Alaska", "Toksook Bay", "Bethel", "907"},
	{41901, "99638", "AK", "Alaska", "Nikolski", "Aleutians West", "907"},
	{41902, "99639", "AK", "Alaska", "Ninilchik", "Kenai Peninsula", "907"},
	{41903, "99640", "AK", "Alaska", "Nondalton", "Lake and Peninsula", "907"},
	{41904, "99641", "AK", "Alaska", "Nunapitchuk", "Bethel", "907"},
	{41905, "99643", "AK", "Alaska", "Old Harbor", "Kodiak Island", "907"},
	{41906, "99644", "AK", "Alaska", "Ouzinkie", "Kodiak Island", "907"},
	{41907, "99645", "AK", "Alaska", "Palmer", "Matanuska Susitna", "907"},
	{41908, "99647", "AK", "Alaska", "Pedro Bay", "Lake and Peninsula", "907"},
	{41909, "99648", "AK", "Alaska", "Perryville", "Lake and Peninsula", "907"},
	{41910, "99649", "AK", "Alaska", "Pilot Point", "Lake and Peninsula", "907"},
	{41911, "99650", "AK", "Alaska", "Pilot Station", "Wade Hampton", "907"},
	{41912, "99651", "AK", "Alaska", "Platinum", "Bethel", "907"},
	{41913, "99652", "AK", "Alaska", "Big Lake", "Matanuska Susitna", "907"},
	{41914, "99653", "AK", "Alaska", "Port Alsworth", "Lake and Peninsula", "907"},
	{41915, "99654", "AK", "Alaska", "Wasilla", "Matanuska Susitna", "907"},
	{41916, "99655", "AK", "Alaska", "Quinhagak", "Bethel", "907"},
	{41917, "99656", "AK", "Alaska", "Red Devil", "Bethel", "907"},
	{41918, "99657", "AK", "Alaska", "Russian Mission", "Wade Hampton", "907"},
	{41919, "99658", "AK", "Alaska", "Saint Marys", "Wade Hampton", "907"},
	{41920, "99659", "AK", "Alaska", "Saint Michael", "Nome", "907"},
	{41921, "99660", "AK", "Alaska", "Saint Paul Island", "Aleutians West", "907"},
	{41922, "99661", "AK", "Alaska", "Sand Point", "Aleutians East", "907"},
	{41923, "99662", "AK", "Alaska", "Scammon Bay", "Wade Hampton", "907"},
	{41924, "99663", "AK", "Alaska", "Seldovia", "Kenai Peninsula", "907"},
	{41925, "99664", "AK", "Alaska", "Seward", "Kenai Peninsula", "907"},
	{41926, "99665", "AK", "Alaska", "Shageluk", "Yukon Koyukuk", "907"},
	{41927, "99666", "AK", "Alaska", "Nunam Iqua", "Wade Hampton", "907"},
	{41928, "99667", "AK", "Alaska", "Skwentna", "Matanuska Susitna", "907"},
	{41929, "99668", "AK", "Alaska", "Sleetmute", "Bethel", "907"},
	{41930, "99669", "AK", "Alaska", "Soldotna", "Kenai Peninsula", "907"},
	{41931, "99670", "AK", "Alaska", "South Naknek", "Bristol Bay", "907"},
	{41932, "99671", "AK", "Alaska", "Stebbins", "Nome", "907"},
	{41933, "99672", "AK", "Alaska", "Sterling", "Kenai Peninsula", "907"},
	{41934, "99674", "AK", "Alaska", "Sutton", "Matanuska Susitna", "907"},
	{41935, "99675", "AK", "Alaska", "Takotna", "Yukon Koyukuk", "907"},
	{41936, "99676", "AK", "Alaska", "Talkeetna", "Matanuska Susitna", "907"},
	{41937, "99677", "AK", "Alaska", "Tatitlek", "Valdez Cordova", "907"},
	{41938, "99678", "AK", "Alaska", "Togiak", "Dillingham", "907"},
	{41939, "99679", "AK", "Alaska", "Tuluksak", "Bethel", "907"},
	{41940, "99680", "AK", "Alaska", "Tuntutuliak", "Bethel", "907"},
	{41941, "99681", "AK", "Alaska", "Tununak", "Bethel", "907"},
	{41942, "99682", "AK", "Alaska", "Tyonek", "Kenai Peninsula", "907"},
	{41943, "99683", "AK", "Alaska", "Trapper Creek", "Matanuska Susitna", "907"},
	{41944, "99684", "AK", "Alaska", "Unalakleet", "Nome", "907"},
	{41945, "99685", "AK", "Alaska", "Unalaska", "Aleutians West", "907"},
	{41946, "99686", "AK", "Alaska", "Valdez", "Valdez Cordova", "907"},
	{41947, "99687", "AK", "Alaska", "Wasilla", "Matanuska Susitna", "907"},
	{41948, "99688", "AK", "Alaska", "Willow", "Matanuska Susitna", "907"},
	{41949, "99689", "AK", "Alaska", "Yakutat", "Yakutat", "907"},
	{41950, "99690", "AK", "Alaska", "Nightmute", "Bethel", "907"},
	{41951, "99691", "AK", "Alaska", "Nikolai", "Yukon Koyukuk", "907"},
	{41952, "99692", "AK", "Alaska", "Dutch Harbor", "Aleutians West", "907"},
	{41953, "99693", "AK", "Alaska", "Whittier", "Valdez Cordova", "907"},
	{41954, "99694", "AK", "Alaska", "Houston", "Matanuska Susitna", "907"},
	{41955, "99695", "AK", "Alaska", "Anchorage", "Anchorage", "907"},
	{41956, "99697", "AK", "Alaska", "Kodiak", "Kodiak Island", "907"},
	{41957, "99701", "AK", "Alaska", "Fairbanks", "Fairbanks North Star", "907"},
	{41958, "99702", "AK", "Alaska", "Eielson Afb", "Fairbanks North Star", "907"},
	{41959, "99703", "AK", "Alaska", "Fort Wainwright", "Fairbanks North Star", "907"},
	{41960, "99704", "AK", "Alaska", "Clear", "Denali", "907"},
	{41961, "99705", "AK", "Alaska", "North Pole", "Fairbanks North Star", "907"},
	{41962, "99706", "AK", "Alaska", "Fairbanks", "Fairbanks North Star", "907"},
	{41963, "99707", "AK", "Alaska", "Fairbanks", "Fairbanks North Star", "907"},
	{41964, "99708", "AK", "Alaska", "Fairbanks", "Fairbanks North Star", "907"},
	{41965, "99709", "AK", "Alaska", "Fairbanks", "Fairbanks North Star", "907"},
	{41966, "99710", "AK", "Alaska", "Fairbanks", "Fairbanks North Star", "907"},
	{41967, "99711", "AK", "Alaska", "Fairbanks", "Fairbanks North Star", "907"},
	{41968, "99712", "AK", "Alaska", "Fairbanks", "Fairbanks North Star", "907"},
	{41969, "99714", "AK", "Alaska", "Salcha", "Fairbanks North Star", "907"},
	{41970, "99716", "AK", "Alaska", "Two Rivers", "Fairbanks North Star", "907"},
	{41971, "99720", "AK", "Alaska", "Allakaket", "Yukon Koyukuk", "907"},
	{41972, "99721", "AK", "Alaska", "Anaktuvuk Pass", "North Slope", "907"},
	{41973, "99722", "AK", "Alaska", "Arctic Village", "Yukon Koyukuk", "907"},
	{41974, "99723", "AK", "Alaska", "Barrow", "North Slope", "907"},
	{41975, "99724", "AK", "Alaska", "Beaver", "Yukon Koyukuk", "907"},
	{41976, "99725", "AK", "Alaska", "Ester", "Fairbanks North Star", "907"},
	{41977, "99726", "AK", "Alaska", "Bettles Field", "Yukon Koyukuk", "907"},
	{41978, "99727", "AK", "Alaska", "Buckland", "Northwest Arctic", "907"},
	{41979, "99729", "AK", "Alaska", "Cantwell", "Denali", "907"},
	{41980, "99730", "AK", "Alaska", "Central", "Yukon Koyukuk", "907"},
	{41981, "99731", "AK", "Alaska", "Fort Greely", "Southeast Fairbanks", "907"},
	{41982, "99732", "AK", "Alaska", "Chicken", "Southeast Fairbanks", "907"},
	{41983, "99733", "AK", "Alaska", "Circle", "Yukon Koyukuk", "907"},
	{41984, "99734", "AK", "Alaska", "Prudhoe Bay", "North Slope", "907"},
	{41985, "99736", "AK", "Alaska", "Deering", "Northwest Arctic", "907"},
	{41986, "99737", "AK", "Alaska", "Delta Junction", "Southeast Fairbanks", "907"},
	{41987, "99738", "AK", "Alaska", "Eagle", "Southeast Fairbanks", "907"},
	{41988, "99739", "AK", "Alaska", "Elim", "Nome", "907"},
	{41989, "99740", "AK", "Alaska", "Fort Yukon", "Yukon Koyukuk", "907"},
	{41990, "99741", "AK", "Alaska", "Galena", "Yukon Koyukuk", "907"},
	{41991, "99742", "AK", "Alaska", "Gambell", "Nome", "907"},
	{41992, "99743", "AK", "Alaska", "Healy", "Denali", "907"},
	{41993, "99744", "AK", "Alaska", "Anderson", "Denali", "907"},
	{41994, "99745", "AK", "Alaska", "Hughes", "Yukon Koyukuk", "907"},
	{41995, "99746", "AK", "Alaska", "Huslia", "Yukon Koyukuk", "907"},
	{41996, "99747", "AK", "Alaska", "Kaktovik", "North Slope", "907"},
	{41997, "99748", "AK", "Alaska", "Kaltag", "Yukon Koyukuk", "907"},
	{41998, "99749", "AK", "Alaska", "Kiana", "Northwest Arctic", "907"},
	{41999, "99750", "AK", "Alaska", "Kivalina", "Northwest Arctic", "907"},
	{42000, "99751", "AK", "Alaska", "Kobuk", "Northwest Arctic", "907"},
	{42001, "99752", "AK", "Alaska", "Kotzebue", "Northwest Arctic", "907"},
	{42002, "99753", "AK", "Alaska", "Koyuk", "Nome", "907"},
	{42003, "99754", "AK", "Alaska", "Koyukuk", "Yukon Koyukuk", "907"},
	{42004, "99755", "AK", "Alaska", "Denali National Park", "Denali", "907"},
	{42005, "99756", "AK", "Alaska", "Manley Hot Springs", "Yukon Koyukuk", "907"},
	{42006, "99757", "AK", "Alaska", "Lake Minchumina", "Yukon Koyukuk", "907"},
	{42007, "99758", "AK", "Alaska", "Minto", "Yukon Koyukuk", "907"},
	{42008, "99759", "AK", "Alaska", "Point Lay", "North Slope", "907"},
	{42009, "99760", "AK", "Alaska", "Nenana", "Yukon Koyukuk", "907"},
	{42010, "99761", "AK", "Alaska", "Noatak", "Northwest Arctic", "907"},
	{42011, "99762", "AK", "Alaska", "Nome", "Nome", "907"},
	{42012, "99763", "AK", "Alaska", "Noorvik", "Northwest Arctic", "907"},
	{42013, "99764", "AK", "Alaska", "Northway", "Southeast Fairbanks", "907"},
	{42014, "99765", "AK", "Alaska", "Nulato", "Yukon Koyukuk", "907"},
	{42015, "99766", "AK", "Alaska", "Point Hope", "North Slope", "907"},
	{42016, "99767", "AK", "Alaska", "Rampart", "Yukon Koyukuk", "907"},
	{42017, "99768", "AK", "Alaska", "Ruby", "Yukon Koyukuk", "907"},
	{42018, "99769", "AK", "Alaska", "Savoonga", "Nome", "907"},
	{42019, "99770", "AK", "Alaska", "Selawik", "Northwest Arctic", "907"},
	{42020, "99771", "AK", "Alaska", "Shaktoolik", "Nome", "907"},
	{42021, "99772", "AK", "Alaska", "Shishmaref", "Nome", "907"},
	{42022, "99773", "AK", "Alaska", "Shungnak", "Northwest Arctic", "907"},
	{42023, "99774", "AK", "Alaska", "Stevens Village", "Yukon Koyukuk", "907"},
	{42024, "99775", "AK", "Alaska", "Fairbanks", "Fairbanks North Star", "907"},
	{42025, "99776", "AK", "Alaska", "Tanacross", "Southeast Fairbanks", "907"},
	{42026, "99777", "AK", "Alaska", "Tanana", "Yukon Koyukuk", "907"},
	{42027, "99778", "AK", "Alaska", "Teller", "Nome", "907"},
	{42028, "99780", "AK", "Alaska", "Tok", "Southeast Fairbanks", "907"},
	{42029, "99781", "AK", "Alaska", "Venetie", "Yukon Koyukuk", "907"},
	{42030, "99782", "AK", "Alaska", "Wainwright", "North Slope", "907"},
	{42031, "99783", "AK", "Alaska", "Wales", "Nome", "907"},
	{42032, "99784", "AK", "Alaska", "White Mountain", "Nome", "907"},
	{42033, "99785", "AK", "Alaska", "Brevig Mission", "Nome", "907"},
	{42034, "99786", "AK", "Alaska", "Ambler", "Northwest Arctic", "907"},
	{42035, "99788", "AK", "Alaska", "Chalkyitsik", "Yukon Koyukuk", "907"},
	{42036, "99789", "AK", "Alaska", "Nuiqsut", "North Slope", "907"},
	{42037, "99790", "AK", "Alaska", "Fairbanks", "Fairbanks North Star", "907"},
	{42038, "99791", "AK", "Alaska", "Atqasuk", "North Slope", "907"},
	{42039, "99801", "AK", "Alaska", "Juneau", "Juneau", "907"},
	{42040, "99802", "AK", "Alaska", "Juneau", "Juneau", "907"},
	{42041, "99803", "AK", "Alaska", "Juneau", "Juneau", "907"},
	{42042, "99811", "AK", "Alaska", "Juneau", "Juneau", "907"},
	{42043, "99812", "AK", "Alaska", "Juneau", "Juneau", "907"},
	{42044, "99820", "AK", "Alaska", "Angoon", "Skagway Hoonah Angoon", "907"},
	{42045, "99821", "AK", "Alaska", "Auke Bay", "Juneau", "907"},
	{42046, "99824", "AK", "Alaska", "Douglas", "Juneau", "907"},
	{42047, "99825", "AK", "Alaska", "Elfin Cove", "Skagway Hoonah Angoon", "907"},
	{42048, "99826", "AK", "Alaska", "Gustavus", "Skagway Hoonah Angoon", "907"},
	{42049, "99827", "AK", "Alaska", "Haines", "Haines", "907"},
	{42050, "99829", "AK", "Alaska", "Hoonah", "Skagway Hoonah Angoon", "907"},
	{42051, "99830", "AK", "Alaska", "Kake", "Wrangell Petersburg", "907"},
	{42052, "99832", "AK", "Alaska", "Pelican", "Skagway Hoonah Angoon", "907"},
	{42053, "99833", "AK", "Alaska", "Petersburg", "Wrangell Petersburg", "907"},
	{42054, "99835", "AK", "Alaska", "Sitka", "Sitka", "907"},
	{42055, "99836", "AK", "Alaska", "Port Alexander", "Wrangell Petersburg", "907"},
	{42056, "99840", "AK", "Alaska", "Skagway", "Skagway Hoonah Angoon", "907"},
	{42057, "99841", "AK", "Alaska", "Tenakee Springs", "Skagway Hoonah Angoon", "907"},
	{42058, "99850", "AK", "Alaska", "Juneau", "Juneau", "907"},
	{42059, "99901", "AK", "Alaska", "Ketchikan", "Ketchikan Gateway", "907"},
	{42060, "99903", "AK", "Alaska", "Meyers Chuck", "Prince Wales Ketchikan", "907"},
	{42061, "99918", "AK", "Alaska", "Coffman Cove", "Prince Wales Ketchikan", "907"},
	{42062, "99919", "AK", "Alaska", "Thorne Bay", "Prince Wales Ketchikan", "907"},
	{42063, "99921", "AK", "Alaska", "Craig", "Prince Wales Ketchikan", "907"},
	{42064, "99922", "AK", "Alaska", "Hydaburg", "Prince Wales Ketchikan", "907"},
	{42065, "99923", "AK", "Alaska", "Hyder", "Prince Wales Ketchikan", "907"},
	{42066, "99925", "AK", "Alaska", "Klawock", "Prince Wales Ketchikan", "907"},
	{42067, "99926", "AK", "Alaska", "Metlakatla", "Prince Wales Ketchikan", "907"},
	{42068, "99927", "AK", "Alaska", "Point Baker", "Prince Wales Ketchikan", "907"},
	{42069, "99928", "AK", "Alaska", "Ward Cove", "Ketchikan Gateway", "907"},
	{42070, "99929", "AK", "Alaska", "Wrangell", "Wrangell Petersburg", "907"},
	{42071, "99950", "AK", "Alaska", "Ketchikan", "Ketchikan Gateway", "907"}
};
